# DR540_EP_MANUAL_CLEAN

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [EP_MANUAL_CLEAN](../recipe-phases/EP_MANUAL_CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_EP_MANUAL_CLEAN |
| RecipePhase                              | EP_MANUAL_CLEAN      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 107                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_MANUAL_CLEAN.Q02|                    

## parameters

none

## reports

none

## operations

* [DR540_MANUAL_CLEAN](../operations/DR540_MANUAL_CLEAN.md)
