# DR540_EP_ROTARY_FEEDER

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [EP_ROTARY_FEEDER](../recipe-phases/EP_ROTARY_FEEDER.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_EP_ROTARY_FEEDER |
| RecipePhase                              | EP_ROTARY_FEEDER     |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 105                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_ROTARY_FEEDER.Q02|                    

## parameters

none

## reports

none

## operations

* [DR540_ROTARY_FEEDER](../operations/DR540_ROTARY_FEEDER.md)
