# DR540_PARTNER_RECEIVE

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_PARTNER_RECEIVE |
| RecipePhase                              | PARTNER_RECEIVE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 97                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.RQ|N26:620             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.OC|N21:62              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.F|N25:62              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.W|N27:62/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.P|N27:62/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.PD|N27:62/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.SS|N27:62/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.ST|N24:62              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.SI|N32:62              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.UN|N23:62              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_RECEIVE.P01|ST101:143           

## reports

none

## sequence

* undefined

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
