# DR540_PARTNER_SEND

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 98                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.RQ|N26:630             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.OC|N21:63              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.F|N25:63              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.W|N27:63/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.P|N27:63/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.PD|N27:63/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.SS|N27:63/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.ST|N24:63              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.SI|N32:63              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.UN|N23:63              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |DR540_PARTNER_SEND.P01|ST101:143           

## reports

none

## sequence

* undefined

## operations

* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
