# HO561_CLEAN

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 80                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.RQ      |N26:370             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.OC      |N21:37              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.F       |N25:37              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.W       |N27:37/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.P       |N27:37/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.PD      |N27:37/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.SS      |N27:37/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.ST      |N24:37              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.SI      |N32:37              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.UN      |N23:37              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.P01     |ST101:120           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO561_CLEAN.P02     |F103:52             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
