# HO561_EMPTY

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [EMPTY](../recipe-phases/EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_EMPTY          |
| RecipePhase                              | EMPTY                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 311                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.RQ      |DX201:KF50          
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.OC      |DX201:KF51          
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.F       |DX201:KF55          
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.W       |DX201:KF52          
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.P       |DX201:KF58          
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.PD      |DX201:KF59          
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.SS      |DX201:KF57          
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.ST      |DX201:KF54          
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.SI      |DX201:KF53          
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.UN      |DX201:KF56          

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TARE                |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |HO561_EMPTY.R01     |DX201:KG94          

## sequence

* [empty](../../plc/phases/updated/azo-generic/empty.md)

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
