# HO561_EP_NEW_SUB_BATCH

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [EP_NEW_SUB_BATCH](../recipe-phases/EP_NEW_SUB_BATCH.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_EP_NEW_SUB_BATCH |
| RecipePhase                              | EP_NEW_SUB_BATCH     |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 46                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|SUB_BATCH           |1    |Integer    |ENG. UNITS      |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_NEW_SUB_BATCH.P01|                    

## reports

none

## operations

* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
