# HO561_PARTNER_RECEIVE

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_PARTNER_RECEIVE |
| RecipePhase                              | PARTNER_RECEIVE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 99                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.RQ|N26:640             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.OC|N21:64              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.F|N25:64              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.W|N27:64/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.P|N27:64/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.PD|N27:64/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.SS|N27:64/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.ST|N24:64              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.SI|N32:64              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.UN|N23:64              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_RECEIVE.P01|ST101:144           

## reports

none

## sequence

* undefined

## operations

* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
