# HO561_PARTNER_SEND

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 100                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.RQ|N26:650             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.OC|N21:65              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.F|N25:65              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.W|N27:65/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.P|N27:65/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.PD|N27:65/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.SS|N27:65/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.ST|N24:65              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.SI|N32:65              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.UN|N23:65              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |HO561_PARTNER_SEND.P01|ST101:180           

## reports

none

## sequence

* undefined

## operations

* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
