# HO580_CLEAN

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 84                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.RQ      |N26:390             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.OC      |N21:39              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.F       |N25:39              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.W       |N27:39/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.P       |N27:39/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.PD      |N27:39/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.SS      |N27:39/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.ST      |N24:39              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.SI      |N32:39              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.UN      |N23:39              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.P01     |ST101:130           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO580_CLEAN.P02     |F103:53             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
