# HO580_DISCARD

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EP_DISCARD](../recipe-phases/EP_DISCARD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_DISCARD        |
| RecipePhase                              | EP_DISCARD           |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 64                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.RQ    |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.OC    |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.F     |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.W     |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.P     |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.PD    |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.SS    |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.ST    |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.SI    |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.UN    |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.Q01   |                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_DISCARD.Q02   |                    

## parameters

none

## reports

none
