# HO580_EMPTY

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EMPTY](../recipe-phases/EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_EMPTY          |
| RecipePhase                              | EMPTY                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 314                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.RQ      |DX200:KF150         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.OC      |DX200:KF151         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.F       |DX200:KF155         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.W       |DX200:KF152         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.P       |DX200:KF158         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.PD      |DX200:KF159         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.SS      |DX200:KF157         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.ST      |DX200:KF154         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.SI      |DX200:KF153         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |ho580_empty.UN      |DX200:KF156         

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TARE                |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |ho580_empty.R01     |DX200:KG194         

## sequence

* [empty](../../plc/phases/updated/azo-generic/empty.md)

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
