# HO580_EP_CHECK_PRESENT

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EP_CHECK_PRESENT](../recipe-phases/EP_CHECK_PRESENT.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_EP_CHECK_PRESENT |
| RecipePhase                              | EP_CHECK_PRESENT     |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 44                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|BIN_NUMBER          |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_CHECK_PRESENT.P01|                    

## reports

none
