# HO580_EP_LUB_ADDED

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EP_LUB_ADDED](../recipe-phases/EP_LUB_ADDED.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_EP_LUB_ADDED   |
| RecipePhase                              | EP_LUB_ADDED         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 53                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_LUB_ADDED.Q02|                    

## parameters

none

## reports

none

## operations

* [HO580_LUB_ADD](../operations/HO580_LUB_ADD.md)
