# HO580_EP_PROMPT

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EP_PROMPT](../recipe-phases/EP_PROMPT.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_EP_PROMPT      |
| RecipePhase                              | EP_PROMPT            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 14                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.RQ  |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.OC  |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.F   |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.W   |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.P   |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.PD  |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.SS  |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.ST  |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.SI  |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.UN  |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.Q01 |                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.Q02 |                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|PROMPT              |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_PROMPT.P01 |                    

## reports

none

## operations

* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_PRESENT](../operations/HO580_CHECK_PRESENT.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
