# MX520_EP_ADD_NOTIFY

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_ADD_NOTIFY](../recipe-phases/EP_ADD_NOTIFY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_ADD_NOTIFY  |
| RecipePhase                              | EP_ADD_NOTIFY        |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 40                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|HOPPER              |1    |Enumeration|                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P01|                    
|AMOUNT              |2    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P02|                    
|RMID                |3    |String     |rmid            |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P03|                    
|LOT                 |4    |String     |lot             |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P04|                    
|ADDED               |5    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_ADD_NOTIFY.P05|                    

## reports

none

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
