# MX520_EP_MAN_PREPARE

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_MAN_PREPARE](../recipe-phases/EP_MAN_PREPARE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_MAN_PREPARE |
| RecipePhase                              | EP_MAN_PREPARE       |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 16                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2050                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|MATERIAL            |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.P01|                    
|AMOUNT              |2    |Real       |KG              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.P02|                    
|HOPPER              |3    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.P03|                    

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|LOT                 |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.R01|                    
|BAG_AMOUNT          |2    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.R02|                    
|BAG                 |3    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_PREPARE.R03|                    

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
