# MX520_EP_MAN_READY

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_MAN_READY](../recipe-phases/EP_MAN_READY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_MAN_READY   |
| RecipePhase                              | EP_MAN_READY         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 43                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|MATERIAL            |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.P01|                    
|AMOUNT              |2    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.P02|                    
|HOPPER              |3    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_READY.P03|                    

## reports

none
