# MX520_EP_NEW_BATCH

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_NEW_BATCH](../recipe-phases/EP_NEW_BATCH.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_NEW_BATCH   |
| RecipePhase                              | EP_NEW_BATCH         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 25                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_NEW_BATCH.Q02|                    

## parameters

none

## reports

none

## operations

* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
