# MX520_EP_PROMPT

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_PROMPT](../recipe-phases/EP_PROMPT.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_PROMPT      |
| RecipePhase                              | EP_PROMPT            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 11                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.RQ  |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.OC  |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.F   |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.W   |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.P   |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.PD  |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.SS  |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.ST  |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.SI  |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.UN  |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.Q01 |                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.Q02 |                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|PROMPT              |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_PROMPT.P01 |                    

## reports

none

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_FILL](../operations/MX520_FILL.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
* [MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
