# MX520_HOPPER_QUERY

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [HOPPER_QUERY](../recipe-phases/HOPPER_QUERY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_HOPPER_QUERY   |
| RecipePhase                              | HOPPER_QUERY         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 17                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3843                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.RQ|N26:160             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.OC|N21:16              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.F|N25:16              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.W|N27:16/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.P|N27:16/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.PD|N27:16/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.SS|N27:16/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.ST|N24:16              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.SI|N32:16              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.UN|N23:16              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|HOPPER              |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.P01|N102:213            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RMID                |1    |String     |rmid            |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.R01|ST101:181           
|LOT                 |2    |String     |lot             |sigyl               |sigyl.dk400.phases  |MX520_HOPPER_QUERY.R02|ST101:182           

## sequence

* undefined

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
