# MX520_MAN_ADD

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [MAN_ADD](../recipe-phases/MAN_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_MAN_ADD        |
| RecipePhase                              | MAN_ADD              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 206                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.RQ    |N26:60              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.OC    |N21:6               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.F     |N25:6               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.W     |N27:6/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.P     |N27:6/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.PD    |N27:6/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.SS    |N27:6/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.ST    |N24:6               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.SI    |N32:6               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.UN    |N23:6               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT              |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.P01   |F103:26             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_AT_START     |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.R01   |F106:14             
|WEIGHT_AT_END       |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |MX520_MAN_ADD.R02   |F106:15             

## sequence

* [mx520/man_add](../../plc/phases/updated/mx520/man_add.md)

## operations

* [MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)
