# TA521_CLEAN

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 39                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.RQ      |N26:330             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.OC      |N21:33              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.F       |N25:33              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.W       |N27:33/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.P       |N27:33/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.PD      |N27:33/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.SS      |N27:33/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.ST      |N24:33              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.SI      |N32:33              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.UN      |N23:33              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.P01     |ST101:100           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |TA521_CLEAN.P02     |F103:55             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
