# TA521_EP_DETERGENT_ADD

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [EP_DETERGENT_ADD](../recipe-phases/EP_DETERGENT_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_EP_DETERGENT_ADD |
| RecipePhase                              | EP_DETERGENT_ADD     |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 55                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|HOLD_TIME_WATER     |1    |String     |ENG. UNITS      |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.P01|                    
|HOLD_TIME_DETERGENT |2    |String     |ENG. UNITS      |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_DETERGENT_ADD.P02|                    

## reports

none
