# TA521_PARTNER_SEND

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 54                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.RQ|N26:570             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.OC|N21:57              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.F|N25:57              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.W|N27:57/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.P|N27:57/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.PD|N27:57/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.SS|N27:57/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.ST|N24:57              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.SI|N32:57              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.UN|N23:57              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |TA521_PARTNER_SEND.P01|ST101:147           

## reports

none

## sequence

* undefined

## operations

* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
