# TA522_EP_CALIBRATE

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EP_CALIBRATE](../recipe-phases/EP_CALIBRATE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EP_CALIBRATE   |
| RecipePhase                              | EP_CALIBRATE         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 93                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CALIBRATE.Q02|                    

## parameters

none

## reports

none
