# TA522_EP_CHECK_PIPEWORK_REMOVED

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EP_CHECK_PIPEWORK_REMOVED](../recipe-phases/EP_CHECK_PIPEWORK_REMOVED.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EP_CHECK_PIPEWORK_REMOVED |
| RecipePhase                              | EP_CHECK_PIPEWORK_REMOVED |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 108                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_CHECK_PIPEWORK_REMOVED.Q02|                    

## parameters

none

## reports

none

## operations

* [TA522_PIPEWORK_REMOVED](../operations/TA522_PIPEWORK_REMOVED.md)
