# TA522_EP_OVERIDE_MAX_WEIGHT

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EP_OVERIDE_MAX_WEIGHT](../recipe-phases/EP_OVERIDE_MAX_WEIGHT.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EP_OVERIDE_MAX_WEIGHT |
| RecipePhase                              | EP_OVERIDE_MAX_WEIGHT |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 29                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CURRENT_WEIGHT      |1    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.P01|                    
|MAX_EMPTY_WEIGHT    |2    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_OVERIDE_MAX_WEIGHT.P02|                    

## reports

none

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
