# TA522_PARTNER_SEND

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 96                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.RQ|N26:590             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.OC|N21:59              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.F|N25:59              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.W|N27:59/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.P|N27:59/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.PD|N27:59/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.SS|N27:59/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.ST|N24:59              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.SI|N32:59              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.UN|N23:59              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_SEND.P01|ST101:148           

## reports

none

## sequence

* undefined

## operations

* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
