# ALL_LIQ_ADD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | true                 |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | UNIT_CLS             |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-05T12:45:25  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                                |1                   |Real                |0                   |100                 |0                   |kg                  |false               |
|AMOUNT                                  |1                   |Real                |0                   |100                 |0                   |kg                  |false               |
|IMS\_DIW                                |1                   |enumset             |DIW                 |                    |                    |IMS\_DIW            |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|AMOUNT\_ADDED                           |Real                |kg                  |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |RESET               |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |LOOP                |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:3

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |                    |                    |
|PROMPT                        |String              |ADDITION            |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |WEIGHT              |                    |ACCUMULATORS_ENUM   |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |THE TANK IS OVERFILLED!|                    |                    |
### LIQ_ADD:1

[LIQ_ADD](../recipe-phases/LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |                    |                    |                    |
|IMS_DIW                       |enumset             |                    |IMS_DIW             |IMS_DIW             |
|REQUIRED_ACCURACY             |Real                |                    |ACCURACY            |kg                  |

## unit-procedures

* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
