# ALL_NEW_SUB_BATCH


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | true                 |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | UNIT_CLS             |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-05T17:47:35  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM\_REQUIRED                       |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|SUB\_BATCH                              |Real                |sub batch           |

## steps

### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |NO REASON           |                    |                    |
|RESET                         |enumset             |NO                  |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |SUB_BATCH           |                    |ACCUMULATORS_ENUM   |
### EP_NEW_SUB_BATCH:1

[EP_NEW_SUB_BATCH](../recipe-phases/EP_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|SUB_BATCH                     |Integer             |                    |                    |                    |

## unit-procedures

* [VYT_DR540](../unit-procedures/VYT_DR540.md)
* [VYT_HO561](../unit-procedures/VYT_HO561.md)
* [VYT_HO580](../unit-procedures/VYT_HO580.md)
* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
* [VYT_10_TA522](../unit-procedures/VYT_10_TA522.md)
* [VYT_20_TA522](../unit-procedures/VYT_20_TA522.md)
* [VYT_40_TA522](../unit-procedures/VYT_40_TA522.md)
* [VYT_80_TA522](../unit-procedures/VYT_80_TA522.md)
