# DR540_HEAT


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-10-16T14:46:48  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR\_VOLUME                             |1                   |Real                |0                   |10000               |0                   |m3/hr               |false               |
|FILTER\_SHAKE\_INTERVAL                 |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|HEAT\_COOL                              |1                   |enumset             |COOL                |                    |                    |HEAT\_COOL          |                    |
|OUTLET\_TEMPERATURE                     |1                   |Integer             |0                   |100                 |0                   |DEGC                |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |MINUTES             |false               |
|TEMPERATURE                             |1                   |Real                |0                   |100                 |0                   |DEGC                |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DRY:1

[DRY](../recipe-phases/DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |                    |AIR_VOLUME          |m3/hr               |
|AST_AIR                       |Integer             |0                   |                    |                    |
|FILTER_SHAKE_DURATION         |Integer             |2                   |                    |                    |
|FILTER_SHAKING_INTERVAL       |Integer             |                    |FILTER_SHAKE_INTERVAL|seconds             |
|HEAT_COOL                     |enumset             |                    |HEAT_COOL           |HEAT_COOL           |
|MINS_TO_PULSE                 |Integer             |0                   |                    |                    |
|NUMBER_PULSES                 |Integer             |0                   |                    |                    |
|OUTLET_TEMPERATURE            |Integer             |                    |OUTLET_TEMPERATURE  |DEGC                |
|PERCENTAGE                    |Integer             |100                 |                    |                    |
|PULSE_CLOSED                  |Integer             |0                   |                    |                    |
|RUN_ON_TIME                   |Integer             |60                  |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |MINUTES             |
|TEMPERATURE                   |Real                |                    |TEMPERATURE         |DEGC                |

## unit-procedures

* [SC_VYT_DR540](../unit-procedures/SC_VYT_DR540.md)
* [VYT_DR540](../unit-procedures/VYT_DR540.md)
* [WIP_DR540](../unit-procedures/WIP_DR540.md)
