# DR540_WIP


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | gb                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Unit operation for dryer wash in place |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2022-11-15T15:35:42  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE\_ROUTE                             |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|DRAIN\_ROUTE                            |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|PUMP                                    |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|SUPPLY                                  |1                   |enumset             |NONE                |                    |                    |WIP\_SUPPLY         |                    |
|TOP\_ROUTE                              |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DRY_WIP:1

[DRY_WIP](../recipe-phases/DRY_WIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE_ROUTE                    |enumset             |NO                  |                    |YES_NO_1            |
|DRAIN_ROUTE                   |enumset             |NO                  |                    |YES_NO_1            |
|PUMP                          |enumset             |NO                  |                    |YES_NO_1            |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
|SUPPLY                        |enumset             |                    |SUPPLY              |WIP_SUPPLY          |
|TOP_ROUTE                     |enumset             |NO                  |                    |YES_NO_1            |

## unit-procedures

* [WIP_DR540](../unit-procedures/WIP_DR540.md)
