# HO561_CHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | HO561                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1                    |
| VersionDate                              | 2023-05-16T16:02:32  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|DEHUMRH                                 |1                   |Real                |0                   |100                 |0                   |%                   |false               |
|DEHUMTEMP                               |1                   |Real                |0                   |100                 |0                   |degC                |false               |
|HUMIDITYMONITORING                      |1                   |enumset             |NO                  |                    |                    |Y\_N\_NA            |                    |
|PIPEWORK\_OK\_CONFIRM\_REQUIRED         |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|TOLERANCE                               |1                   |Real                |0                   |1000                |0                   |kg                  |false               |
|WEIGHT                                  |1                   |Real                |0                   |1000                |0                   |kg                  |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMRH             |%                   |
|PROMPT                        |String              |DEHUMRH             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMRH             |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMTEMP           |degC                |
|PROMPT                        |String              |DEHUMTEMP           |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMTEMP           |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:3

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |TURN ON             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:4

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:5

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### CHARGE:1

[CHARGE](../recipe-phases/CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|FINE_VALUE                    |Real                |0                   |                    |                    |
|HEEL                          |Real                |1                   |                    |                    |
|HEEL_TIME                     |Integer             |10                  |                    |                    |
|KIND_OF_DOSING                |enumset             |CONVEYING_ORDER_CONTROL_WEIGHING|                    |KIND_OF_DOSING      |
|SPEED_COARSE                  |Integer             |600                 |                    |                    |
|SPEED_FINE                    |Integer             |0                   |                    |                    |
|SUB_ASSEMBLY                  |Integer             |2                   |                    |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |2000                |                    |                    |
|TOLERANCE                     |Real                |                    |TOLERANCE           |kg                  |
|WEIGHT_TO_ADD                 |Real                |                    |WEIGHT              |kg                  |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM DISCHARGED MATERIAL IS IN HO561|                    |                    |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR DR540 DISCHARGE|                    |                    |
### PARTNER_RECEIVE:2

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR DR540 DISCHARGE COMPLETE|                    |                    |
### PARTNER_RECEIVE:3

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |HO561 CHARGE COMPLETE|                    |                    |

## unit-procedures

* [VYT_HO561](../unit-procedures/VYT_HO561.md)
