# HO561_DISCHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | HO561                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-16T16:03:03  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|DEHUMRH                                 |1                   |Real                |0                   |100                 |0                   |%                   |false               |
|DEHUMTEMP                               |1                   |Real                |0                   |100                 |0                   |degC                |false               |
|HUMIDITYMONITORING                      |1                   |enumset             |NO                  |                    |                    |Y\_N\_NA            |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMRH             |%                   |
|PROMPT                        |String              |DEHUMRH             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMRH             |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |                    |DEHUMTEMP           |degC                |
|PROMPT                        |String              |DEHUMTEMP           |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |DEHUMTEMP           |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:3

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |TURN ON             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:4

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:5

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### DISCHARGE_AZO:1

[DISCHARGE_AZO](../recipe-phases/DISCHARGE_AZO.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM HO561 DISCHARGE COMPLETE|                    |                    |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR HO580 TO BE READY TO CHARGE|                    |                    |
### PARTNER_SEND:2

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAITING FOR CHARGE INTO HO580 TO COMPLETE|                    |                    |
### PARTNER_SEND:3

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |HO561 CHARGE COMPLETE|                    |                    |

## unit-procedures

* [VYT_HO561](../unit-procedures/VYT_HO561.md)
