# MX520_DRY_MIX


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-10-16T14:46:49  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER\_OFF\_SECS                       |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|BEATER\_ON\_SECS                        |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|BEATER\_SPEED                           |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|CHOPPER\_OFF\_SECONDS                   |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|CHOPPER\_ON\_SECONDS                    |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|CHOPPER\_SPEED                          |1                   |enumset             |SLOW                |                    |                    |CHOPPER\_SPEED      |                    |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### MIX:1

[MIX](../recipe-phases/MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_OFF_SECONDS            |Integer             |                    |BEATER_OFF_SECS     |seconds             |
|BEATER_ON_SECONDS             |Integer             |                    |BEATER_ON_SECS      |seconds             |
|BEATER_SPEED                  |enumset             |                    |BEATER_SPEED        |BEATER_SPEED        |
|BEATER_SPEED_2                |enumset             |OFF                 |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |                    |CHOPPER_OFF_SECONDS |seconds             |
|CHOPPER_ON_SECONDS            |Integer             |                    |CHOPPER_ON_SECONDS  |seconds             |
|CHOPPER_SPEED                 |enumset             |                    |CHOPPER_SPEED       |CHOPPER_SPEED       |
|CHOPPER_SPEED_2               |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO_1            |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
|STAGE_TIME_2                  |Integer             |0                   |                    |                    |
|WITH_PHASE                    |enumset             |NONE                |                    |WITH_PHASE          |

## unit-procedures

* [SC_VYT_MX520](../unit-procedures/SC_VYT_MX520.md)
* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
