# MX520_FILL


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-05-16T15:57:36  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER\_OFF\_SECS                       |1                   |Integer             |0                   |10000               |0                   |                    |false               |
|BEATER\_ON\_SECS                        |1                   |Integer             |0                   |10000               |0                   |                    |false               |
|BEATER\_SPEED                           |1                   |enumset             |OFF                 |                    |                    |BEATER\_SPEED       |                    |
|CONFIRM\_COMPLETE\_REQUIRED             |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|CONFIRM\_TO\_START\_REQUIRED            |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|STAGE\_TIME                             |1                   |Integer             |0                   |100                 |0                   |SECONDS             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE_NOP_AZO:1

[DISCHARGE_NOP_AZO](../recipe-phases/DISCHARGE_NOP_AZO.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM START OF FILL MIXER|                    |                    |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM FILL MIXER COMPLETE|                    |                    |

## unit-procedures

* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
