# MX520_MAN_ADD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-16T17:27:18  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                                |1                   |Real                |0                   |100                 |0                   |kg                  |false               |
|AMOUNT                                  |1                   |Real                |0                   |100                 |0                   |kg                  |false               |
|PROMPT                                  |1                   |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|AMOUNT\_ADDED                           |Real                |kg                  |

## steps

### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |                    |PROMPT              |                    |
### MAN_ADD:1

[MAN_ADD](../recipe-phases/MAN_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|WEIGHT                        |Real                |                    |AMOUNT              |kg                  |

## unit-procedures

* [VYT_10_MX520](../unit-procedures/VYT_10_MX520.md)
* [VYT_20_MX520](../unit-procedures/VYT_20_MX520.md)
* [VYT_40_MX520](../unit-procedures/VYT_40_MX520.md)
* [VYT_80_MX520](../unit-procedures/VYT_80_MX520.md)
