# TA521_DISCHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-05T11:30:27  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|RECIRC                                  |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE:1

[DISCHARGE](../recipe-phases/DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### PARTNER_SEND:1

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR TA522 TO BE READY TO CHARGE|                    |                    |
### PARTNER_SEND:2

[PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR TA522 TO FINISH CHARGE|                    |                    |
### STIR:1

[STIR](../recipe-phases/STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |0                   |                    |                    |
|ON_SECS                       |Integer             |0                   |                    |                    |
|RECIRC                        |enumset             |                    |RECIRC              |YES_NO              |
|SPEED                         |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |

## unit-procedures

* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
