# TA521_MAN_ADD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-05T17:17:24  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM\_TEXT                           |1                   |                    |
|STIR\_SPEED                             |1                   |Integer             |0                   |3511                |0                   |rpm                 |false               |
|WEIGHT                                  |1                   |Real                |0                   |100                 |0                   |kg                  |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |
|WEIGHT\_AT\_END                         |Real                |KG                  |
|WEIGHT\_AT\_START                       |Real                |KG                  |

## steps

### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |                    |CONFIRM_TEXT        |                    |
### MAN_ADD:1

[MAN_ADD](../recipe-phases/MAN_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|WEIGHT                        |Real                |                    |WEIGHT              |kg                  |
### STIR:1

[STIR](../recipe-phases/STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |0                   |                    |                    |
|ON_SECS                       |Integer             |0                   |                    |                    |
|RECIRC                        |enumset             |NO                  |                    |YES_NO              |
|SPEED                         |Integer             |                    |STIR_SPEED          |rpm                 |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### TIMER:1

[$TIMER_DN_SECOND](../recipe-phases/$TIMER_DN_SECOND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|$HOLD_BEHAVIOR                |enumset             |RESET               |                    |$HOLD_BEHAVIOR      |
|$SETPOINT                     |Real                |30                  |                    |                    |
|$TIMER_TYPE                   |enumset             |COUNT_DOWN          |                    |$TIMER_TYPE         |

## unit-procedures

* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
