# TA521_STIR


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-04T15:17:33  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF\_SECS                               |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|ON\_SECS                                |1                   |Integer             |0                   |10000               |0                   |seconds             |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|STIRRER\_SPEED                          |1                   |Integer             |0                   |3511                |0                   |rpm                 |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### STIR:1

[STIR](../recipe-phases/STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |                    |OFF_SECS            |seconds             |
|ON_SECS                       |Integer             |                    |ON_SECS             |seconds             |
|RECIRC                        |enumset             |NO                  |                    |YES_NO              |
|SPEED                         |Integer             |                    |STIRRER_SPEED       |rpm                 |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |

## unit-procedures

* [VYT_10_TA521](../unit-procedures/VYT_10_TA521.md)
* [VYT_20_TA521](../unit-procedures/VYT_20_TA521.md)
* [VYT_40_TA521](../unit-procedures/VYT_40_TA521.md)
* [VYT_80_TA521](../unit-procedures/VYT_80_TA521.md)
* [VYT_WIP_TA521](../unit-procedures/VYT_WIP_TA521.md)
