# TA522_CHARGEWIP_IMS


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.0 DC 07nov08 Initial version |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | DC                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Unit operation to charge the liquid charge tank from the liquid preparation tank during WIP using IMS |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-05-17T10:33:44  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM\_COMPLETE\_REQUIRED             |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|CONFIRM\_TO\_START\_REQUIRED            |1                   |enumset             |NO                  |                    |                    |YES\_NO             |                    |
|TOLERANCE                               |1                   |Real                |0                   |100                 |0                   |kg                  |false               |
|WEIGHT\_TO\_ADD                         |1                   |Real                |0                   |200                 |0                   |kg                  |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### CHARGE_W:1

[CHARGE_W](../recipe-phases/CHARGE_W.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|TOLERANCE                     |Real                |                    |TOLERANCE           |kg                  |
|WEIGHT_TO_ADD                 |Real                |                    |WEIGHT_TO_ADD       |kg                  |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM TO START    |                    |                    |
### EP_PROMPT:2

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM COMPLETE    |                    |                    |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |                    |                    |                    |

## unit-procedures

* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)
