# TA522_RINSE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2023-05-16T15:54:18  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|EMPTY\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |seconds             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE_NOP_ROUTE:1

[DISCHARGE_NOP_ROUTE](../recipe-phases/DISCHARGE_NOP_ROUTE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ROUTE                         |enumset             |DRAIN               |                    |MIXER_DRAIN         |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |seconds             |
### DISCHARGE_NOP_ROUTE:2

[DISCHARGE_NOP_ROUTE](../recipe-phases/DISCHARGE_NOP_ROUTE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ROUTE                         |enumset             |DRAIN               |                    |MIXER_DRAIN         |
|STAGE_TIME                    |Integer             |                    |EMPTY_TIME          |seconds             |
### LIQ_ADD:1

[LIQ_ADD](../recipe-phases/LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |0                   |                    |                    |
|IMS_DIW                       |enumset             |DIW                 |                    |IMS_DIW             |
|REQUIRED_ACCURACY             |Real                |100                 |                    |                    |

## unit-procedures

* [VYT_10_TA522](../unit-procedures/VYT_10_TA522.md)
* [VYT_20_TA522](../unit-procedures/VYT_20_TA522.md)
* [VYT_40_TA522](../unit-procedures/VYT_40_TA522.md)
* [VYT_80_TA522](../unit-procedures/VYT_80_TA522.md)
* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)
