# CA

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | CA                   |
| IconFilename                             | Ppcont2p&.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 3                    |
| NumberOfReportTags                       | 1                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|REQUIRED_PRESSURE                       |Real                  |BAR                   |0                     |100                   |0                     |
|BLOW_DOWN_TIME                          |Integer               |NONE                  |0                     |10000                 |0                     |
|TOLERANCE                               |Real                  |NONE                  |0                     |100                   |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|PRESSURE_AT_DISCHARGE                   |Real                  |BAR                   |

## equipment modules

* [TA522](../units/TA522.md)
  * [TA522_CA](../equipment-modules/TA522_CA.md)

## operations

* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_SETP](../operations/TA522_SETP.md)
