# CHARGE

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | CHARGE               |
| IconFilename                             | PConveyor.BMP        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 10                   |
| NumberOfReportTags                       | 4                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|WEIGHT_TO_ADD                           |Real                  |KG                    |0                     |1000                  |0                     |
|SUB_ASSEMBLY                            |Integer               |SUB_ASSEMBLY          |0                     |100                   |0                     |
|TOLERANCE                               |Real                  |KG                    |0                     |10000                 |0                     |
|TARGET_VALUE_DOSING_TIME                |Integer               |SECONDS               |0                     |32000                 |0                     |
|SPEED_FINE                              |Integer               |%*10                  |0                     |1000                  |0                     |
|FINE_VALUE                              |Real                  |KG                    |0                     |10000                 |0                     |
|HEEL                                    |Real                  |NONE                  |0                     |100                   |0                     |
|HEEL_TIME                               |Integer               |NONE                  |0                     |100                   |0                     |
|SPEED_COARSE                            |Integer               |%*10                  |0                     |1000                  |0                     |
|KIND_OF_DOSING                          |Enumeration           |KIND_OF_DOSING        |                      |                      |POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM|

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|WEIGHT_ADDED                            |Real                  |NONE                  |
|START_WEIGHT                            |Real                  |KG                    |
|END_WEIGHT                              |Real                  |KG                    |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [HO561](../units/HO561.md)
  * [HO561_CHARGE](../equipment-modules/HO561_CHARGE.md)
* [BL560](../units/BL560.md)
  * [BL560_CHARGE](../equipment-modules/BL560_CHARGE.md)
* [HO580](../units/HO580.md)
  * [HO580_CHARGE](../equipment-modules/HO580_CHARGE.md)

## operations

* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
