# DISCHARGE_NOP

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_NOP        |
| IconFilename                             | PSpiralConveyor.BMP  |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 1                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_DISCHARGE_NOP](../equipment-modules/TA521_DISCHARGE_NOP.md)

## operations

* [TA521_RINSE](../operations/TA521_RINSE.md)
