# DISCHARGE_NOP_AZO

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_NOP_AZO    |
| IconFilename                             | PSpiralConveyor.BMP  |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 0                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [MX520](../units/MX520.md)
  * [MX520_DISCHARGE_NOP](../equipment-modules/MX520_DISCHARGE_NOP.md)
* [BL560](../units/BL560.md)
  * [BL560_DISCHARGE_NOP](../equipment-modules/BL560_DISCHARGE_NOP.md)

## operations

* [MX520_FILL](../operations/MX520_FILL.md)
