# DISCHARGE_WP

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_WP         |
| IconFilename                             | Pre-circ.bmp         |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 2                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |
|WEIGHT_PRESSURE                         |Enumeration           |WEIGHT_PRESSURE       |                      |                      |WEIGHT                |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [TA522](../units/TA522.md)
  * [TA522_DISCHARGE](../equipment-modules/TA522_DISCHARGE.md)

## operations

* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
