# DRY_WIP

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DRY_WIP              |
| IconFilename                             | PTransmitter1.BMP    |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 6                    |
| NumberOfReportTags                       | 1                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |
|SUPPLY                                  |Enumeration           |WIP_SUPPLY            |                      |                      |NONE                  |
|PUMP                                    |Enumeration           |YES_NO_1              |                      |                      |NO                    |
|BASE_ROUTE                              |Enumeration           |YES_NO_1              |                      |                      |NO                    |
|TOP_ROUTE                               |Enumeration           |YES_NO_1              |                      |                      |NO                    |
|DRAIN_ROUTE                             |Enumeration           |YES_NO_1              |                      |                      |NO                    |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |

## equipment modules

* [DR540](../units/DR540.md)
  * [DR540_DRY_WIP](../equipment-modules/DR540_DRY_WIP.md)

## operations

* [DR540_WIP](../operations/DR540_WIP.md)
