# EP_MAN_PREPARE

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | EP_MAN_PREPARE       |
| ClassCategory                            | EP                   |
| IconFilename                             | Pagitator.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 3                    |
| NumberOfReportTags                       | 3                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | true                 |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|MATERIAL                                |String                |                      |                      |                      |NONE                  |
|AMOUNT                                  |Real                  |KG                    |0                     |100                   |0                     |
|HOPPER                                  |String                |                      |                      |                      |                      |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|LOT                                     |String                |                      |
|BAG_AMOUNT                              |Real                  |kg                    |
|BAG                                     |String                |                      |

## equipment modules

* [MX520](../units/MX520.md)
  * [MX520_EP_MAN_PREPARE](../equipment-modules/MX520_EP_MAN_PREPARE.md)

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
