# ING_ADD

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | ING_ADD              |
| IconFilename                             | PAnglePC.bmp         |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 12                   |
| NumberOfReportTags                       | 4                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|SOURCE_HOPPER                           |Enumeration           |SOURCE_HOPPER_ID      |                      |                      |HO501                 |
|REQ_WEIGHT                              |Real                  |KG                    |0                     |10000                 |0                     |
|HEEL                                    |Real                  |DONT_KNOW             |0                     |100                   |0                     |
|SPEED_EXTRAFINE                         |Integer               |%*10                  |0                     |1000                  |0                     |
|TOLERANCE                               |Real                  |KG                    |0                     |100                   |0                     |
|HEEL_TIME                               |Integer               |SECONDS               |0                     |10000                 |0                     |
|KIND_OF_DOSING                          |Enumeration           |KIND_OF_DOSING        |                      |                      |POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM|
|TARGET_VALUE_DOSING_TIME                |Integer               |SECONDS               |0                     |32000                 |0                     |
|EXTRA_FINE_VALUE                        |Real                  |KG                    |0                     |10000                 |0                     |
|FINE_VALUE                              |Real                  |KG                    |0                     |10000                 |0                     |
|SPEED_COARSE                            |Integer               |%*10                  |0                     |1000                  |0                     |
|SPEED_FINE                              |Integer               |%*10                  |0                     |1000                  |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DELIVERED_WEIGHT                        |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [MX520](../units/MX520.md)
  * [MX520_ING_ADD](../equipment-modules/MX520_ING_ADD.md)

## operations

* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
