# STIR

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | STIR                 |
| IconFilename                             | Pagitator.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 5                    |
| NumberOfReportTags                       | 1                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|SPEED                                   |Integer               |RPM                   |0                     |3511                  |0                     |
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |
|ON_SECS                                 |Integer               |SECONDS               |0                     |10000                 |0                     |
|OFF_SECS                                |Integer               |SECONDS               |0                     |10000                 |0                     |
|RECIRC                                  |Enumeration           |YES_NO                |                      |                      |NO                    |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_STIR](../equipment-modules/TA521_STIR.md)

## operations

* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
* [TA521_STIR](../operations/TA521_STIR.md)
