# VYT_10_MX520


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | VYT                  |
| ProductID                                | Vytorin              |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | MX520                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-16T17:37:56  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|SUB\_BATCHES                            |1                   |Integer             |1                   |10000               |1                   |count               |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |1                   |                    |                    |
### ALL_NEW_BATCH:1

[ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_NEW_BATCH             |enumset             |YES                 |                    |YES_NO              |
### ALL_NEW_SUB_BATCH:1

[ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_REQUIRED              |enumset             |YES                 |                    |YES_NO              |
### ALL_RESET:1

[ALL_RESET](../operations/ALL_RESET.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### MX520_ADD_MATERIAL:1

[MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |75                  |                    |                    |
|EXTRA_FINE_VALUE              |Real                |2                   |                    |                    |
|FINE_VALUE                    |Real                |4                   |                    |                    |
|HEEL                          |Real                |0.3                 |                    |                    |
|HEEL_TIME                     |Integer             |5                   |                    |                    |
|KIND_OF_DOSING                |enumset             |POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM|                    |KIND_OF_DOSING      |
|MIN_CONVEYABLE                |Real                |0.3                 |                    |                    |
|RMID                          |String              |4998507             |                    |                    |
|SOURCE_HOPPER                 |enumset             |HO505               |                    |SOURCE_HOPPER_ID    |
|SPEED_COARSE                  |Integer             |600                 |                    |                    |
|SPEED_EXTRAFINE               |Integer             |100                 |                    |                    |
|SPEED_FINE                    |Integer             |300                 |                    |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |600                 |                    |                    |
|TOLERANCE                     |Real                |0.34                |                    |                    |
### MX520_ADD_MATERIAL:2

[MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |56                  |                    |                    |
|EXTRA_FINE_VALUE              |Real                |2                   |                    |                    |
|FINE_VALUE                    |Real                |4                   |                    |                    |
|HEEL                          |Real                |0.3                 |                    |                    |
|HEEL_TIME                     |Integer             |5                   |                    |                    |
|KIND_OF_DOSING                |enumset             |POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM|                    |KIND_OF_DOSING      |
|MIN_CONVEYABLE                |Real                |0.3                 |                    |                    |
|RMID                          |String              |4998507             |                    |                    |
|SOURCE_HOPPER                 |enumset             |HO505               |                    |SOURCE_HOPPER_ID    |
|SPEED_COARSE                  |Integer             |600                 |                    |                    |
|SPEED_EXTRAFINE               |Integer             |100                 |                    |                    |
|SPEED_FINE                    |Integer             |300                 |                    |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |600                 |                    |                    |
|TOLERANCE                     |Real                |0.34                |                    |                    |
### MX520_ADD_MATERIAL:3

[MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |33.75               |                    |                    |
|EXTRA_FINE_VALUE              |Real                |2                   |                    |                    |
|FINE_VALUE                    |Real                |5                   |                    |                    |
|HEEL                          |Real                |0.3                 |                    |                    |
|HEEL_TIME                     |Integer             |10                  |                    |                    |
|KIND_OF_DOSING                |enumset             |POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM|                    |KIND_OF_DOSING      |
|MIN_CONVEYABLE                |Real                |0.3                 |                    |                    |
|RMID                          |String              |4998465             |                    |                    |
|SOURCE_HOPPER                 |enumset             |HO502               |                    |SOURCE_HOPPER_ID    |
|SPEED_COARSE                  |Integer             |500                 |                    |                    |
|SPEED_EXTRAFINE               |Integer             |100                 |                    |                    |
|SPEED_FINE                    |Integer             |300                 |                    |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |600                 |                    |                    |
|TOLERANCE                     |Real                |0.3375              |                    |                    |
### MX520_CHECK_DRYER:1

[MX520_CHECK_DRYER](../operations/MX520_CHECK_DRYER.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MILL                          |enumset             |NO                  |                    |YES_NO              |
### MX520_DISCHARGE:1

[MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |60                  |                    |                    |
|BEATER_ON_SECS                |Integer             |1                   |                    |                    |
|BEATER_SPEED                  |enumset             |SLOW                |                    |BEATER_SPEED        |
|CHOPPER_SPEED                 |enumset             |OFF                 |                    |CHOPPER_SPEED       |
|FINAL_BEATER_SPEED            |enumset             |FAST                |                    |BEATER_SPEED        |
|FINAL_CHOPPER_SPEED           |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|FINAL_STAGE_TIME              |Integer             |30                  |                    |                    |
|INIT_PAUSE                    |Integer             |60                  |                    |                    |
|MILL                          |enumset             |NO                  |                    |YES_NO              |
|OVERALL_STAGE_TIME            |Integer             |480                 |                    |                    |
|PENULT_BEATER_SPEED           |enumset             |SLOW                |                    |BEATER_SPEED        |
|PENULT_STAGE_TIME             |Integer             |30                  |                    |                    |
|STAGE_TIME                    |Integer             |360                 |                    |                    |
### MX520_DRY_MIX:1

[MX520_DRY_MIX](../operations/MX520_DRY_MIX.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |0                   |                    |                    |
|BEATER_ON_SECS                |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |FAST                |                    |BEATER_SPEED        |
|CHOPPER_OFF_SECONDS           |Integer             |0                   |                    |                    |
|CHOPPER_ON_SECONDS            |Integer             |0                   |                    |                    |
|CHOPPER_SPEED                 |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|STAGE_TIME                    |Integer             |180                 |                    |                    |
### MX520_FILL:1

[MX520_FILL](../operations/MX520_FILL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |0                   |                    |                    |
|BEATER_ON_SECS                |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |SLOW                |                    |BEATER_SPEED        |
|CONFIRM_COMPLETE_REQUIRED     |enumset             |YES                 |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |YES                 |                    |YES_NO              |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### MX520_FILL:2

[MX520_FILL](../operations/MX520_FILL.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BEATER_OFF_SECS               |Integer             |0                   |                    |                    |
|BEATER_ON_SECS                |Integer             |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |SLOW                |                    |BEATER_SPEED        |
|CONFIRM_COMPLETE_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### MX520_LIQ_ADD:1

[MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMPS_ACTUAL                   |Real                |0                   |                    |                    |
|AMPS_INCREASE                 |Real                |0                   |                    |                    |
|BEATER_SPEED                  |enumset             |FAST                |                    |BEATER_SPEED        |
|CHOPPER_SPEED                 |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|GRAN_BEATER_SPEED             |enumset             |FAST                |                    |BEATER_SPEED        |
|GRAN_CHOPPER_SPEED            |enumset             |SLOW                |                    |CHOPPER_SPEED       |
|GRAN_STAGE_TIME               |Integer             |180                 |                    |                    |
|LIQ_ADD_PRIORITY              |enumset             |NO                  |                    |YES_NO              |
|MAX_STAGE_TIME                |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |450                 |                    |                    |
### MX520_MAN_ADD:1

[MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                      |Real                |0                   |                    |                    |
|AMOUNT                        |Real                |1                   |                    |                    |
|PROMPT                        |String              |CONFIRM PASX ADDITIONS HAVE BEEN ADDED TO MX520|                    |                    |
### MX520_MAN_ADD:2

[MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                      |Real                |0                   |                    |                    |
|AMOUNT                        |Real                |0                   |                    |                    |
|PROMPT                        |String              |CONFIRM SHORT FALLS HAVE BEEN ADDED TO THE MIXER|                    |                    |

## procedures

* [VYT_10](../procedures/VYT_10.md)
