# VYT_40_TA521


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | VYT                  |
| ProductID                                | Vytorin              |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-05T19:38:15  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|CLEANING\_CODE\_REQUIRED                |1                   |                    |
|STRENGTH                                |1                   |Real                |0                   |100                 |0                   |strength            |false               |
|SUB\_BATCHES                            |1                   |Integer             |1                   |10000               |1                   |count               |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### ALL_CHECK_EMPTY:2

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### ALL_CLEAN:1

[ALL_CLEAN](../operations/ALL_CLEAN.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CLEANING_CODE                 |String              |                    |CLEANING_CODE_REQUIRED|                    |
|CLEANING_STRENGTH             |Real                |                    |STRENGTH            |strength            |
### ALL_LIQ_ADD:1

[ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                      |Real                |0.5                 |                    |                    |
|AMOUNT                        |Real                |26.2                |                    |                    |
|IMS_DIW                       |enumset             |IMS                 |                    |IMS_DIW             |
### ALL_LIQ_ADD:2

[ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                      |Real                |0.5                 |                    |                    |
|AMOUNT                        |Real                |73.8                |                    |                    |
|IMS_DIW                       |enumset             |DIW                 |                    |IMS_DIW             |
### ALL_LIQ_ADD:3

[ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ACCURACY                      |Real                |0.5                 |                    |                    |
|AMOUNT                        |Real                |25.4                |                    |                    |
|IMS_DIW                       |enumset             |DIW                 |                    |IMS_DIW             |
### ALL_NEW_BATCH:1

[ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_NEW_BATCH             |enumset             |YES                 |                    |YES_NO              |
### ALL_NEW_SUB_BATCH:1

[ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_REQUIRED              |enumset             |YES                 |                    |YES_NO              |
### ALL_RESET:1

[ALL_RESET](../operations/ALL_RESET.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### TA521_DISCHARGE:1

[TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|RECIRC                        |enumset             |NO                  |                    |YES_NO              |
### TA521_MAN_ADD:1

[TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_TEXT                  |String              |CONFIRM YOU HAVE ADDED PASX ADDITIONS|                    |                    |
|STIR_SPEED                    |Integer             |1500                |                    |                    |
|WEIGHT                        |Real                |1.3002              |                    |                    |
### TA521_RINSE:1

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |300                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_RINSE:2

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |120                 |                    |                    |
|RINSE_TIME                    |Integer             |120                 |                    |                    |
### TA521_RINSE:3

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |300                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_RINSE:4

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |120                 |                    |                    |
|RINSE_TIME                    |Integer             |120                 |                    |                    |
### TA521_RINSE:5

[TA521_RINSE](../operations/TA521_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DISCHARGE_TIME                |Integer             |180                 |                    |                    |
|RINSE_TIME                    |Integer             |0                   |                    |                    |
### TA521_STIR:1

[TA521_STIR](../operations/TA521_STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |0                   |                    |                    |
|ON_SECS                       |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |180                 |                    |                    |
|STIRRER_SPEED                 |Integer             |1500                |                    |                    |
### TA521_STIR:2

[TA521_STIR](../operations/TA521_STIR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|OFF_SECS                      |Integer             |0                   |                    |                    |
|ON_SECS                       |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |600                 |                    |                    |
|STIRRER_SPEED                 |Integer             |1500                |                    |                    |

## procedures

* [VYT_40](../procedures/VYT_40.md)
