# VYT_HO561


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | VYT                  |
| ProductID                                | Vytorin              |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | HO561                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-07-12T14:44:10  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|SUB\_BATCHES                            |1                   |Integer             |1                   |10000               |1                   |                    |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### ALL_NEW_BATCH:1

[ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_NEW_BATCH             |enumset             |YES                 |                    |YES_NO              |
### ALL_NEW_SUB_BATCH:1

[ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_REQUIRED              |enumset             |YES                 |                    |YES_NO              |
### ALL_RESET:1

[ALL_RESET](../operations/ALL_RESET.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### HO561_CHARGE:1

[HO561_CHARGE](../operations/HO561_CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DEHUMRH                       |Real                |25                  |                    |                    |
|DEHUMTEMP                     |Real                |22                  |                    |                    |
|HUMIDITYMONITORING            |enumset             |NO                  |                    |Y_N_NA              |
|PIPEWORK_OK_CONFIRM_REQUIRED  |enumset             |NO                  |                    |YES_NO              |
|TOLERANCE                     |Real                |20                  |                    |                    |
|WEIGHT                        |Real                |221.6               |                    |                    |
### HO561_DISCHARGE:1

[HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|DEHUMRH                       |Real                |25                  |                    |                    |
|DEHUMTEMP                     |Real                |22                  |                    |                    |
|HUMIDITYMONITORING            |enumset             |NO                  |                    |Y_N_NA              |

## procedures

* [VYT_10](../procedures/VYT_10.md)
* [VYT_20](../procedures/VYT_20.md)
* [VYT_40](../procedures/VYT_40.md)
* [VYT_80](../procedures/VYT_80.md)
