# VYT_WIP_TA522


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | gb                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-02-17T14:24:02  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### TA522_CHARGEWIP_IMS:1

[TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_COMPLETE_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|TOLERANCE                     |Real                |1                   |                    |                    |
|WEIGHT_TO_ADD                 |Real                |25                  |                    |                    |
### TA522_CHARGEWIP_IMS:2

[TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_COMPLETE_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|CONFIRM_TO_START_REQUIRED     |enumset             |NO                  |                    |YES_NO              |
|TOLERANCE                     |Real                |1                   |                    |                    |
|WEIGHT_TO_ADD                 |Real                |3                   |                    |                    |
### TA522_CIP_ADD:1

[TA522_CIP_ADD](../operations/TA522_CIP_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REQUIRED_ACCURACY             |Real                |5                   |                    |                    |
|REQUIRED_QUANTITY             |Real                |25                  |                    |                    |
### TA522_DISCHARGEWIP:1

[TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
### TA522_DISCHARGEWIP:2

[TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
### TA522_DRAIN:1

[TA522_DRAIN](../operations/TA522_DRAIN.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
### TA522_PIPEWORK_REMOVED:1

[TA522_PIPEWORK_REMOVED](../operations/TA522_PIPEWORK_REMOVED.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### TA522_RINSE:1

[TA522_RINSE](../operations/TA522_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|EMPTY_TIME                    |Integer             |120                 |                    |                    |
|STAGE_TIME                    |Integer             |180                 |                    |                    |

## procedures

* [VYT_TANK_WIP](../procedures/VYT_TANK_WIP.md)
