# WIP_DR540


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | gb                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | UnitProcedure        |
| Released                                 | 1                    |
| ReleaseAsStep                            | false                |
| Resource                                 | DR540                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2023-02-01T18:59:46  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DR540_HEAT:1

[DR540_HEAT](../operations/DR540_HEAT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AIR_VOLUME                    |Real                |3500                |                    |                    |
|FILTER_SHAKE_INTERVAL         |Integer             |0                   |                    |                    |
|HEAT_COOL                     |enumset             |NEITHER             |                    |HEAT_COOL           |
|OUTLET_TEMPERATURE            |Integer             |0                   |                    |                    |
|STAGE_TIME                    |Integer             |10                  |                    |                    |
|TEMPERATURE                   |Real                |50                  |                    |                    |
### DR540_MANUAL_CLEAN:1

[DR540_MANUAL_CLEAN](../operations/DR540_MANUAL_CLEAN.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### DR540_PLENUM_DRY:1

[DR540_PLENUM_DRY](../operations/DR540_PLENUM_DRY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### DR540_ROTARY_FEEDER:1

[DR540_ROTARY_FEEDER](../operations/DR540_ROTARY_FEEDER.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### DR540_WIP:1

[DR540_WIP](../operations/DR540_WIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE_ROUTE                    |enumset             |NO                  |                    |YES_NO              |
|DRAIN_ROUTE                   |enumset             |NO                  |                    |YES_NO              |
|PUMP                          |enumset             |YES                 |                    |YES_NO              |
|STAGE_TIME                    |Integer             |300                 |                    |                    |
|SUPPLY                        |enumset             |TOWNS               |                    |WIP_SUPPLY          |
|TOP_ROUTE                     |enumset             |YES                 |                    |YES_NO              |
### DR540_WIP:2

[DR540_WIP](../operations/DR540_WIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE_ROUTE                    |enumset             |YES                 |                    |YES_NO              |
|DRAIN_ROUTE                   |enumset             |NO                  |                    |YES_NO              |
|PUMP                          |enumset             |YES                 |                    |YES_NO              |
|STAGE_TIME                    |Integer             |300                 |                    |                    |
|SUPPLY                        |enumset             |TOWNS               |                    |WIP_SUPPLY          |
|TOP_ROUTE                     |enumset             |NO                  |                    |YES_NO              |
### DR540_WIP:3

[DR540_WIP](../operations/DR540_WIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE_ROUTE                    |enumset             |NO                  |                    |YES_NO              |
|DRAIN_ROUTE                   |enumset             |NO                  |                    |YES_NO              |
|PUMP                          |enumset             |YES                 |                    |YES_NO              |
|STAGE_TIME                    |Integer             |300                 |                    |                    |
|SUPPLY                        |enumset             |TOWNS               |                    |WIP_SUPPLY          |
|TOP_ROUTE                     |enumset             |YES                 |                    |YES_NO              |
### DR540_WIP:4

[DR540_WIP](../operations/DR540_WIP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BASE_ROUTE                    |enumset             |YES                 |                    |YES_NO              |
|DRAIN_ROUTE                   |enumset             |NO                  |                    |YES_NO              |
|PUMP                          |enumset             |YES                 |                    |YES_NO              |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
|SUPPLY                        |enumset             |PURE                |                    |WIP_SUPPLY          |
|TOP_ROUTE                     |enumset             |YES                 |                    |YES_NO              |
