# legacy-mimics-dr540_mimic

*display*

[xml](../../displays/legacy-mimics-DR540_mimic.xml)

## reference objects

### QT540198

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | QT540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Broken bag                                         |
| #13        | units                | %                                                  |

### XS540273

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540273                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Control                                            |
| #15        | off label            | Local                                              |
| #16        | on lable             | Remote                                             |
| #14        | ok value             | 1                                                  |

### XS540670

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540670                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Primary                                            |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### HV540529

**group**

[dd2.vertical](../globals/dd2/dd2.vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

### HV540229

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540229                                           |
| #11        | unit                 | DR540                                              |

### HV540513

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540513                                           |
| #11        | unit                 | DR540                                              |

### HV540213

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540213                                           |
| #11        | unit                 | DR540                                              |

### HV540115

**group**

[dd2.diagonal](../globals/dd2/dd2.diagonal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540115                                           |
| #11        | unit                 | DR540                                              |

### HV540329

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540329                                           |
| #11        | unit                 | DR540                                              |

### HV540429

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540429                                           |
| #11        | unit                 | DR540                                              |

### HV540101

**group**

[dd2.charging](../globals/dd2/dd2.charging.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540101                                           |
| #11        | unit                 | DR540                                              |

### XS596470

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS596470                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Smoke/fire                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### PT540581

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540581                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Gill plate diff press                              |
| #13        | units                | kPa                                                |

### XS540373

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540373                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | WIP System                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### AHU550

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AHU550                                             |
| #11        | unit                 | DR540                                              |
| #13        | title                | Air unit                                           |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |

### TT540480

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540480                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Extract air temp                                   |
| #13        | units                | degC                                               |

### TE540180

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TE540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum temp                                         |
| #13        | units                | degC                                               |

### ME540198

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ME540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum RH                                           |
| #13        | units                | RH                                                 |

### TT540180

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Frost heater temp                                  |
| #13        | units                | degC                                               |

### TT540280

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Cooled air temp                                    |
| #13        | units                | degC                                               |

### PA540181

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540181                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### PA540281

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540281                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### PA540381

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540381                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### XS540370

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540370                                           |
| #12        | title                | Expl sw                                            |
| #11        | unit                 |                                                    |

### Group158

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540681                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### PS540781

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PS540781                                           |
| #11        | unit                 |                                                    |
| #12        | title                | ΔP                                                 |

### XS540470

**group**

[s.alarm](../globals/s/s.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540470                                           |
| #11        | unit                 |                                                    |
| #12        | title                | Expl sw                                            |

### ZC540171

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540171                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Charge cone                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### ZC540271

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540271                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Discharge cone                                     |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### XS540198

**group**

[azodd_s.interlock_off](../globals/azodd_s/azodd_s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540198                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Safety switch                                      |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### PA540581

**group**

[s.DP](../globals/s/s.DP.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PA540581                                           |
| #12        | title                | ΔP                                                 |
| #11        | unit                 |                                                    |

### FC540113

**group**

[dd_ao.ao](../globals/dd_ao/dd_ao.ao.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FC540113                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Air inlet vlv                                      |
| #13        | units                | %                                                  |

### TT540380

**group**

[dd_ao_ai.ao_ai](../globals/dd_ao_ai/dd_ao_ai.ao_ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

### PT540981

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540981                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Filter Diff Press                                  |
| #13        | units                | kPa                                                |

### fan

**group**

[m.fan](../globals/m/m.fan.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |

### fan1

**group**

[m.fan](../globals/m/m.fan.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

### MV645313

**group**

[azodd_v1oo2i.valve](../globals/azodd_v1oo2i/azodd_v1oo2i.valve.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | MV645313                                           |
| #11        | unit                 | DR540                                              |

## animated

### Button1

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L90)

#### command

* **release**
  * mc_display_mx520_dr540 

### Group50

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L127)

#### touch

* **press**
  * display [new-devices-aoD](./new-devices-aod.md) /TFC540813

### NumericDisplay8

 *numericDisplay*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L133)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\ao\FC540813\OP                                                                                                        |

### Button2

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L157)

#### command

* **release**
  * mc_display_ho561

### Group75

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L183)

#### touch

* **press**
  * display [new-devices-md1](./new-devices-md1.md) /THV540342 /TDR540

### Polygon19

 *rectangle*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L185)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\m\hv540342\PIO1                                                                                                       |

### Polygon20

 *rectangle*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L194)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\m\hv540342\OP1                                                                                                        |

### Polygon21

 *rectangle*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L204)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\m\hv540342\PIO1                                                                                                       |

### Polygon22

 *rectangle*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L213)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\m\hv540342\OP1                                                                                                        |

### Group93

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L250)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\HV540229\PIO & DD\S\FS587182\PI & system\blinkslow                                                                  |

### Group92

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L269)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\HV540229\PIO & DD\S\FS587182\PI & system\blinkslow                                                                  |

### Group97

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L287)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\HV540529\PIO & DD\V\HV540329\PIO & DD\S\FS587182\PI & system\blinkslow                                              |

### Group48

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L306)

#### touch

* **release**
  * display [new-devices-aiOD](./new-devices-aiod.md) /TFT540682, FC540682

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L313)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\ao\FC540682\OP                                                                                                        |

### NumericDisplay15

 *numericDisplay*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L323)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\FT540682\PI                                                                                                        |

### Text38

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L329)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\FT540682\ahhU )  or dd\ai\FT540682\ahh                                                                            |
| animateColor         | (dd\ai\FT540682\ahhU * 2 ) +dd\ai\FT540682\ahh                                                                           |

### Text39

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L339)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\FT540682\ahU )  or dd\ai\FT540682\ah                                                                              |
| animateColor         | (dd\ai\FT540682\ahU * 2 ) +dd\ai\FT540682\ah                                                                             |

### Text47

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L349)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\FT540682\ALLU )  or dd\ai\FT540682\ALL                                                                            |
| animateColor         | (dd\ai\FT540682\ALLU * 2 ) +dd\ai\FT540682\ALL                                                                           |

### Text62

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L359)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\FT540682\ALU )  or dd\ai\FT540682\AL                                                                              |
| animateColor         | (dd\ai\FT540682\ALU * 2 ) +dd\ai\FT540682\AL                                                                             |

### Button4

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L381)

#### command

* **release**
  * mc_display_dr540_wip

### Button7

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L408)

#### command

* **release**
  * display [dk_config_dr540](./dk_config_dr540.md) /Tdr540\mc,dr540\diag, dr540

### Button8

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L435)

#### command

* **release**
  * display [dr540_phases](./dr540_phases.md)

### Text24

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L462)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\bl540\alcu )  or DD\M\bl540\alc                                                                                    |
| animateColor         | (DD\M\bl540\alcu * 2 ) +DD\M\bl540\alc                                                                                   |

### Text29

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L472)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\bl540\alou1 )  or DD\M\bl540\alo1                                                                                  |
| animateColor         | (DD\M\bl540\alou1 * 2 ) +DD\M\bl540\alo1                                                                                 |

### Text30

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L484)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\hv540342\alcu )  or DD\M\hv540342\alc                                                                              |
| animateColor         | (DD\M\hv540342\alcu * 2 ) +DD\M\hv540342\alc                                                                             |

### Text31

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L494)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\hv540342\alou1 )  or DD\M\hv540342\alo1                                                                            |
| animateColor         | (DD\M\hv540342\alou1 * 2 ) +DD\M\hv540342\alo1                                                                           |

### Text63

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L506)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\hv540342\a                                                                                                          |

### Text70

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L512)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ao\FC540682\a                                                                                                         |

### Text87

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L517)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ao\FC540813\a                                                                                                         |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L523)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\xs540671\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\xs540671\PI then "No Alarm" else "Alarm"                                                                         |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /txs540671

### Text90

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L540)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\xs540671\al)  or DD\S\xs540671\ua                                                                                  |
| animateColor         | (DD\S\xs540671\ua * 2 ) +DD\S\xs540671\al                                                                                |

### Button11

 *button*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L552)

#### command

* **release**
  * display [dr540_mute](./dr540_mute.md)

### Text105

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L683)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\silock = 1                                                                                                      |

### Text106

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L688)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\ext_i = 0                                                                                                       |

### Text115

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L693)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\milock = 1                                                                                                      |

### Text118

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L699)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\maintenance = 1                                                                                                 |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L704)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if   dd\ai\ME540198\ae then "humidity monitoring enabled" else "humidity monitoring disabled"                            |

### Text134

 *text*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L709)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\diag\devflt or dr540\diag\devsim or dr540\diag\devunack or dr540\diag\extph or dr540\diag\manilock                 |

### Group29

 *group*

[xml](../../displays/legacy-mimics-DR540_mimic.xml#L2306)

#### touch

* **press**
  * display [new-devices-aoD](./new-devices-aod.md) /TFC540113
