# new-config-config_dr540

*display*

[xml](../../displays/new-config-config_dr540.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | dr540\mc\milock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | dr540\mc\ext_i                                     |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | dr540\mc\silock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\hok_t}                                   |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\bl_overun}                               |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\heat_t}                                  |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\cool_t}                                  |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\wip_flow_d}                              |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\air_closed_t}                            |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_air_closed_t}                      |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | dr540                                              |

### config_float

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\hok_band}                                |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer7

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_ap_t}                              |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer8

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_closed_t}                          |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer9

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_closed_t}                          |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer10

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_drain2_t}                          |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer11

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_drain_t}                           |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer12

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\towns_sup_closed_t}                      |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer13

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_air_closed_t}                       |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer14

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_ap_t}                               |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer15

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_closed_t}                           |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer16

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_drain2_t}                           |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer17

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_drain_t}                            |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer18

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\pure_sup_closed_t}                       |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer19

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\fs_orun}                                 |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer20

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\fs_mant}                                 |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer21

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {dr540\mc\fans_ald}                                |
| #11        | desc                 | dr540\mc\desc                                      |
| #12        | security             | security\config                                    |

## animated

### Button4

 *button*

[xml](../../displays/new-config-config_dr540.xml#L6)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dr540\mc\manual=1)  and (dr540\charge\w=0) and (dr540\discharge\w=0) and (dr540\heat\w=0)                               |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", dr540\mc\desc, "disable manual" , "security\config"

### Button5

 *button*

[xml](../../displays/new-config-config_dr540.xml#L34)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\maintenance = 1                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", dr540\mc\desc, "disable maintenance" , "security\config"

### Button8

 *button*

[xml](../../displays/new-config-config_dr540.xml#L62)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dr540\mc\maintenance = 0                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", dr540\mc\desc, "enable maintenance" , "security\config"

### Button6

 *button*

[xml](../../displays/new-config-config_dr540.xml#L90)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DR540\charge\i and DR540\DISCHARGE\i and dr540\DRY_WIP\i  and  DR540\heat\i                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", dr540\mc\desc, "acknoledge all alarms" , "security\operate"
