# new-config-config_ta521

*display*

[xml](../../displays/new-config-config_ta521.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta521\mc\milock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta521\mc\ext_i                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta521\mc\silock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_blow                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_sup                                   |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\diw_t2                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\sup_c                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\ca_c                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\liq_tgt1                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\liq_tgt2                                  |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_float

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\minwgt                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float1

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\maxwgt                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float2

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\dischh                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float3

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\mw_stor                                   |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float4

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\mw_recirc                                 |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float5

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\wthh                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float6

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta521\mc\wtll                                      |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer7

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\pt\timel                             |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer8

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\manchk\tol                           |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_float7

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\ims\thresh                           |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer9

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta521\ims\time                             |
| #11        | desc                 | ta521\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta521                                              |

## animated

### Button4

 *button*

[xml](../../displays/new-config-config_ta521.xml#L7)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (ta521\mc\manual) and (ta521\empty\w=0) and (ta521\liq_add\w=0) and (ta521\man_add\w=0) and (ta521\stir\w=0) and (ta521\discharge\w=0) and (ta521\discharge_nop\w=0) and (ta521\clean\w=0) |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", ta521\mc\desc, "disable manual" , "security\config"

### Button5

 *button*

[xml](../../displays/new-config-config_ta521.xml#L35)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\maintenance = 1                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", ta521\mc\desc, "disable maintenance" , "security\config"

### Button8

 *button*

[xml](../../displays/new-config-config_ta521.xml#L63)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\maintenance = 0                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", ta521\mc\desc, "enable maintenance" , "security\config"

### Button6

 *button*

[xml](../../displays/new-config-config_ta521.xml#L91)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ( TA521\DISCHARGE\i and TA521\DISCHARGE_NOP\i  and TA521\EMPTY\i  and TA521\liq_add\i  and TA521\man_add\i  and  TA521\stir\i) |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", ta521\mc\desc, "acknoledge all alarms" , "security\operate"

## display-references

* [legacy-mimics-ta521_mimic.Button7](legacy-mimics-ta521_mimic.md#button7)
