# new-config-config_ta522

*display*

[xml](../../displays/new-config-config_ta522.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta522\mc\milock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta522\mc\ext_i                                     |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta522\mc\silock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\diw_blow                                  |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\diw_sup                                   |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\diw_t2                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\sup_c                                     |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\ca_c                                      |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\liq_tgt1                                  |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\liq_tgt2                                  |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_float

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\minwgt                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float1

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\maxwgt                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float2

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\maxpressdis                               |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float3

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\kg_bar                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float4

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\wthh                                      |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float5

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\wtll                                      |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float6

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta522\ims\thresh                           |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer7

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta522\ims\time                             |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer8

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\FS596270_filt                             |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer9

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\malm\ta522\pt\timel                             |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer10

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\ch_tgt1                                   |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer11

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\ch_tgt2                                   |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer12

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\disch_settle                              |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer13

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\press_settle                              |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta522                                              |

### config_float8

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\tare_band                                 |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float9

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\min_var                                   |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_float10

**group**

[cfg.config_float](../globals/cfg/cfg.config_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\empt_press                                |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | seucrity             | security\config                                    |

### config_integer14

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\Blowdowntime                              |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer15

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | ta522\mc\blowdownthresh                            |
| #11        | desc                 | ta522\mc\desc                                      |
| #12        | security             | security\config                                    |

## animated

### Button4

 *button*

[xml](../../displays/new-config-config_ta522.xml#L6)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (ta522\mc\manual) and (ta522\empty\w=0) and (ta522\liq_add\w=0) and (ta522\discharge\w=0) and (ta522\discharge_nop\w=0) and (ta522\charge\w=0)  and (ta522\ca\w=0) |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", ta522\mc\desc, "disable manual" , "security\config"

### Button5

 *button*

[xml](../../displays/new-config-config_ta522.xml#L34)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\maintenance = 1                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", ta522\mc\desc, "disable maintenance" , "security\config"

### Button8

 *button*

[xml](../../displays/new-config-config_ta522.xml#L62)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\maintenance = 0                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", ta522\mc\desc, "enable maintenance" , "security\config"

### Button6

 *button*

[xml](../../displays/new-config-config_ta522.xml#L90)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ( ta522\DISCHARGE\i and ta522\DISCHARGE_NOP\i  and ta522\EMPTY\i  and ta522\liq_add\i  and ta522\ca\i  and  ta522\charge\i) |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", ta522\mc\desc, "acknoledge all alarms" , "security\operate"
