# new-devices-ad

*display*

[xml](../../displays/new-devices-ad.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-ad.xml#L4)

#### command

* **release**
  * abort set dd\config_enable 0

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-ad.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#1\au * 2 ) + #1\a                                                                                                      |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\desc}                                                                                                                |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /T#1,ta521

### Button16

 *button*

[xml](../../displays/new-devices-ad.xml#L55)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\au}                                                                                                                  |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\a_a 1", #1\desc, "acknowledge" , "security\operate"

### StringDisplay11

 *stringDisplay*

[xml](../../displays/new-devices-ad.xml#L83)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\au}                                                                                                                  |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #1\au then "YES" ELSE "NO"                                                                                            |

### StringDisplay10

 *stringDisplay*

[xml](../../displays/new-devices-ad.xml#L94)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\a}                                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #1\a then "YES"   else  "NO"                                                                                          |

## display-references

* [legacy-mimics-mx520_mimic.Label4](legacy-mimics-mx520_mimic.md#label4)
* [legacy-mimics-ta521_mimic.Label1](legacy-mimics-ta521_mimic.md#label1)
* [legacy-mimics-ta521_mimic.Label2](legacy-mimics-ta521_mimic.md#label2)
* [legacy-mimics-ta521_mimic.Label3](legacy-mimics-ta521_mimic.md#label3)
* [legacy-mimics-ta521_mimic.Label4](legacy-mimics-ta521_mimic.md#label4)
* [legacy-mimics-ta521_mimic.Label5](legacy-mimics-ta521_mimic.md#label5)
* [legacy-mimics-ta521_mimic.Group41](legacy-mimics-ta521_mimic.md#group41)
* [legacy-mimics-ta522_mimic.Label3](legacy-mimics-ta522_mimic.md#label3)
* [legacy-mimics-ta522_mimic.Label2](legacy-mimics-ta522_mimic.md#label2)
* [legacy-mimics-ta522_mimic.Label5](legacy-mimics-ta522_mimic.md#label5)
* [legacy-mimics-ta522_mimic.Group42](legacy-mimics-ta522_mimic.md#group42)
* [legacy-mimics-ta522_mimic.Group41](legacy-mimics-ta522_mimic.md#group41)
* [new-devices-ad.StringDisplay1](new-devices-ad.md#stringdisplay1)
