# new-devices-aicfg

*display*

[xml](../../displays/new-devices-aicfg.xml)

## reference objects

### Group11

**group**

[cfg.single](../globals/cfg/cfg.single.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Simulation off                                     |
| #32        | description tag      | dd\ai\#1\desc                                      |

### Group16

**group**

[cfg.single](../globals/cfg/cfg.single.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Simulation on                                      |
| #32        | description tag      | dd\ai\#1\desc                                      |

## animated

### Polygon3

 *rectangle*

[xml](../../displays/new-devices-aicfg.xml#L12)

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\si}, {dd\ai\#1\desc}, security\config

### NumericDisplay22

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L24)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\RI}                                                                                                            |

### NumericDisplay23

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L32)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\scl}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\scl}, {dd\ai\#1\desc},  security\config 

### NumericDisplay25

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L49)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\off}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\off}, {dd\ai\#1\desc},  security\config   

### NumericDisplay26

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L67)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\rscl}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ai\#1\rscl}, {dd\ai\#1\desc},  security\config 

### NumericDisplay28

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L85)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\roff}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ai\#1\roff}, {dd\ai\#1\desc},  security\config 

### NumericDisplay29

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L109)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\thh}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\thh}, {dd\ai\#1\desc},  security\config  

### NumericDisplay30

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L124)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\th}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\th}, {dd\ai\#1\desc},  security\config  

### NumericDisplay31

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L139)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\tl}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\tl}, {dd\ai\#1\desc}, security\config 

### NumericDisplay32

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L154)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\tll}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\tll}, {dd\ai\#1\desc},  security\config  

### NumericDisplay33

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L172)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\SI}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\si}, {dd\ai\#1\desc},  security\config  

### NumericDisplay34

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L189)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\PI}                                                                                                            |

### NumericDisplay35

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L199)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\ltch}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\ltch}, {dd\ai\#1\desc}, security\config  

### NumericDisplay8

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L218)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\ST}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ai\#1\st}, {dd\ai\#1\desc}, security\config 

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L237)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\suu}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\suu}, {dd\ai\#1\desc},  security\config 

### NumericDisplay27

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L255)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\rw}                                                                                                            |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L274)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\spt}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\spt}, {dd\ai\#1\desc},  security\config  

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-aicfg.xml#L294)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\sud}                                                                                                           |

#### touch

* **release**
  * -float /T{dd\ai\#1\sud}, {dd\ai\#1\desc},  "seconds/unit change down ",  " "  

### Button2

 *button*

[xml](../../displays/new-devices-aicfg.xml#L313)

#### command

* **release**
  * abort

### Button1

 *button*

[xml](../../displays/new-devices-aicfg.xml#L430)

#### command

* **release**
  * display [new-tag_edits-float-2](./new-tag_edits-float-2.md) /T{dd\ai\#1\si}, {dd\ai\#1\desc},  security\config, {dd\ai\#1\spt}
