# new-devices-aiod_cfg

*display*

[xml](../../displays/new-devices-aiod_cfg.xml)

## reference objects

### Group11

**group**

[cfg.single](../globals/cfg/cfg.single.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Resets simulation taking the analogue value from the device |
| #32        | description tag      | dd\ai\#1\desc                                      |

### Group16

**group**

[cfg.single](../globals/cfg/cfg.single.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Sets simulation allowing the user to enter the device value |
| #32        | description tag      | dd\ai\#1\desc                                      |

## animated

### NumericDisplay22

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L13)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\RI}                                                                                                            |

### NumericDisplay23

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L21)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\scl}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\scl},{dd\ai\#1\desc}, security\config

### NumericDisplay25

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L38)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\off}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\off},{dd\ai\#1\desc},security\config

### NumericDisplay26

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L56)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\rscl}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\rscl},{dd\ai\#1\desc}, security\config

### NumericDisplay28

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L74)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\roff}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\roff},{dd\ai\#1\desc}, security\config

### NumericDisplay29

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L98)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\thh}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\thh},{dd\ai\#1\desc}, security\config

### NumericDisplay30

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L113)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\th}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\th},{dd\ai\#1\desc}, security\config

### NumericDisplay31

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L128)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\tl}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\tl},{dd\ai\#1\desc}, security\config

### NumericDisplay32

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L143)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\tll}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\tll},{dd\ai\#1\desc}, security\config

### NumericDisplay33

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L161)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\SI}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\si},{dd\ai\#1\desc}, security\config

### NumericDisplay34

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L178)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\PI}                                                                                                            |

### NumericDisplay35

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L188)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\ltch}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\ltch},{dd\ai\#1\desc}, security\config

### Group164

 *group*

[xml](../../displays/new-devices-aiod_cfg.xml#L206)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ao\#2\m 1", dd\ao\#2\desc, "manual mode" , "security\operate"

### Group163

 *group*

[xml](../../displays/new-devices-aiod_cfg.xml#L215)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\ao\#2\a= 0)                                                                                                          |

### Text124

 *text*

[xml](../../displays/new-devices-aiod_cfg.xml#L225)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\ao\#2\a= 0)                                                                                                          |

### Group168

 *group*

[xml](../../displays/new-devices-aiod_cfg.xml#L242)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dd\ao\#2\m 0", dd\ao\#2\desc, "auto mode" , "security\operate" 

### Group167

 *group*

[xml](../../displays/new-devices-aiod_cfg.xml#L251)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\ao\#2\a= 1)                                                                                                          |

### Text125

 *text*

[xml](../../displays/new-devices-aiod_cfg.xml#L261)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\ao\#2\a=1)                                                                                                           |

### NumericDisplay36

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L281)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\ROP}                                                                                                           |

### NumericDisplay37

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L290)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\rscl}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ao\#2\rscl},{dd\ao\#2\desc}, security\config

### NumericDisplay38

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L306)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\roff}                                                                                                          |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ao\#2\roff},{dd\ao\#2\desc}, security\config

### NumericDisplay39

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L322)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\scale}                                                                                                         |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#2\scale},{dd\ao\#2\desc}, security\config

### NumericDisplay40

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L338)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\op}                                                                                                            |

### Polygon21

 *rectangle*

[xml](../../displays/new-devices-aiod_cfg.xml#L346)

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#2\off},{dd\ao\#2\desc}, security\config

### NumericDisplay41

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L356)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\off}                                                                                                           |

### NumericDisplay42

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L373)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\mc}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#2\mc},{dd\ao\#2\desc}, security\config

### NumericDisplay43

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L390)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\OP}                                                                                                            |

### NumericDisplay44

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L399)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#2\ac}                                                                                                            |

### NumericDisplay8

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L410)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\ST}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ai\#1\st},{dd\ai\#1\desc}, security\config

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L429)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\suu}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\suu},{dd\ai\#1\desc}, security\config

### NumericDisplay27

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L447)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\rw}                                                                                                            |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L465)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\spt}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{dd\ai\#1\spt},{dd\ai\#1\desc}, security\config

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-aiod_cfg.xml#L485)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#1\sud}                                                                                                           |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ai\#1\sud},{dd\ai\#1\desc}, security\config

### Button2

 *button*

[xml](../../displays/new-devices-aiod_cfg.xml#L504)

#### command

* **release**
  * Abort abort aiod

### Button8

 *button*

[xml](../../displays/new-devices-aiod_cfg.xml#L529)

#### command

* **release**
  * abort
