# new-devices-aod

*display*

[xml](../../displays/new-devices-aod.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#1\a                                         |
| #11        | desc                 | dd\ao\#1\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |

## animated

### Button1

 *button*

[xml](../../displays/new-devices-aod.xml#L9)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-analogue_output_tester](./new-testers-analogue_output_tester.md) /T#1

### Button3

 *button*

[xml](../../displays/new-devices-aod.xml#L38)

#### command

* **release**
  * display [AOD_cfg](./aod_cfg.md) /T#1 /T#1

### Button4

 *button*

[xml](../../displays/new-devices-aod.xml#L63)

#### command

* **release**
  * abort

### Trend1

 *activeX*

[xml](../../displays/new-devices-aod.xml#L89)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {dd\ao\#1\op}                                                                                                            |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-aod.xml#L175)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#1\desc}                                                                                                          |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-aod.xml#L181)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ao\#1\a}                                                                                                             |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#1\mc}                                                                                                            |

#### touch

* **release**
  * display [new-tag_edits-float](./new-tag_edits-float.md) /T{dd\ao\#1\mc},{dd\ao\#1\desc}, security\config

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-aod.xml#L197)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#1\op}                                                                                                            |

## display-references

* [legacy-mimics-dr540_mimic.Group50](legacy-mimics-dr540_mimic.md#group50)
* [legacy-mimics-dr540_mimic.Group29](legacy-mimics-dr540_mimic.md#group29)

## reference-object-references

### [legacy-mimics-dr540_mimic.FC540113](legacy-mimics-dr540_mimic.md#fc540113)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | FC540113                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Air inlet vlv                                      |
| #13        | units                | %                                                  |

### [legacy-mimics-ta521_mimic.Group62](legacy-mimics-ta521_mimic.md#group62)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | SP521188                                           |
| #11        | unit                 | TA522                                              |
| #12        | title                | Speed                                              |
| #13        | units                | rpm                                                |

### [new-mimics-dr540_mimic.ao2](new-mimics-dr540_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540113                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-dr540_mimic.ao1](new-mimics-dr540_mimic.md#ao1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540813                                           |
| #11        | unit                 | dr540                                              |

### [new-mimics-ta521_mimic.ao2](new-mimics-ta521_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sp521188                                           |
| #11        | unit                 | ta521                                              |

## global-references

* [dd_ao.ao](../globals/dd_ao/dd_ao.ao.md)
* [gray_analogs.ao](../globals/gray_analogs/gray_analogs.ao.md)
* [gray_analogs.ao2](../globals/gray_analogs/gray_analogs.ao2.md)
