# new-devices-azodd_angle

*display*

[xml](../../displays/new-devices-azodd_ANGLE.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L5)

#### command

* **release**
  * abort

### Group17

 *group*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L37)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group13

 *group*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L63)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oo_svc 0", #1\desc, "service mode close" , "security\operate"  

### Arc2

 *arc*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L65)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 0                                                                                                            |

### Group14

 *group*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L85)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oo_svc 1", #1\desc, "service mode open" , "security\operate"  

### Arc4

 *arc*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L87)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 1                                                                                                            |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L205)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oo then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L226)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack1; set #1\ic_ack 0", #1\desc, "acknowledge won't close" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L279)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L296)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L313)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L337)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\io_alm and not #1\io_cse                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\io_ack1; set #1\io_ack 0", #1\desc, "acknowledge won't open" , "security\operate"  

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L390)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L407)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L424)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io then "ON" else "OFF"                                                                                            |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L445)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\iC_alm or #1\IO_alm                                                                                                   |
| animateColor         | (#1\iC_alm or #1\iO_alm) +  ((#1\iC_cse or #1\iO_cse)*2)                                                                 |

### Polygon2

 *polygon*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L457)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\Io}                                                                                                                  |

### Polygon3

 *polygon*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L467)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\Ic}                                                                                                                  |

### Group1

 *group*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L475)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\OO}                                                                                                                  |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_ANGLE.xml#L489)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_v1oo2i_tester](./new-testers-azo_v1oo2i_tester.md) /T#1

## display-references

* [legacy-mimics-ho561_mimic.Group211](legacy-mimics-ho561_mimic.md#group211)
