# new-devices-azodd_freq

*display*

[xml](../../displays/new-devices-azodd_freq.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_freq.xml#L6)

#### command

* **release**
  * abort

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L47)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\O}                                                                                                                   |

### Text4

 *text*

[xml](../../displays/new-devices-azodd_freq.xml#L53)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\IR_alm}                                                                                                              |
| animateColor         | #1\IR_alm + (#1\IR_cse * 2)                                                                                              |

### Group7

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L64)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ir_alm}                                                                                                              |

### Text5

 *text*

[xml](../../displays/new-devices-azodd_freq.xml#L65)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | 1                                                                                                                        |

### Group48

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L88)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group23

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L110)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ir}                                                                                                                  |

### Group19

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L123)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

### Group18

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L128)

#### touch

* **press**
  * 0 = 0

### Group21

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L144)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

### Group31

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L166)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ir}                                                                                                                  |

### Group27

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L167)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\or_svc}                                                                                                              |

### Group26

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L172)

#### touch

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 1", #1\desc, "service mode release on" , "security\operate"  

### Group25

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L188)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\or_svc}                                                                                                              |

### Group24

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L193)

#### touch

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 0", #1\desc, "service mode release off" , "security\operate"  

### Group39

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L248)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\oack_svc}                                                                                                            |

### Group38

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L253)

#### touch

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oack_svc 0", #1\desc, "service mode acknowledge off" , "security\operate"  

### Group41

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L269)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\oack_svc}                                                                                                            |

### Group40

 *group*

[xml](../../displays/new-devices-azodd_freq.xml#L274)

#### touch

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oack_svc 1", #1\desc, "service mode acknowledge on" , "security\operate"  

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L312)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\o}                                                                                                                   |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T #10, #2 , security\operate

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L420)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oack then "ON" else "OFF"                                                                                          |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L464)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\or then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_freq.xml#L484)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\ir_alm and not #1\ir_cse)                                                                                            |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ir_ack 1;  set #1\ir_ack 0", #1\desc, "acknowledge alarm" , "security\operate"

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L535)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir_cse then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L552)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir_alm then "ON" else "OFF"                                                                                        |

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L569)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir then "ON" else "OFF"                                                                                            |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-azodd_freq.xml#L625)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\o}                                                                                                                   |

## display-references

* [legacy-mimics-ho500_mimic.Group103](legacy-mimics-ho500_mimic.md#group103)
* [legacy-mimics-ho561_mimic.Group136](legacy-mimics-ho561_mimic.md#group136)
* [legacy-mimics-ho561_mimic.Group225](legacy-mimics-ho561_mimic.md#group225)
* [legacy-mimics-ho561_mimic.Group232](legacy-mimics-ho561_mimic.md#group232)
* [legacy-mimics-ho561_mimic.Group192](legacy-mimics-ho561_mimic.md#group192)
