# new-devices-azodd_is

*display*

[xml](../../displays/new-devices-azodd_is.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_is.xml#L5)

#### command

* **release**
  * abort

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_is.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\azo\#1}                                                                                                          |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\azo\#1 then "ON" else "OFF"                                                                                    |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_is.xml#L117)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\azo\#1 then "ON" else "OFF"                                                                                    |

## display-references

* [legacy-mimics-ho500_mimic.StringDisplay4](legacy-mimics-ho500_mimic.md#stringdisplay4)
* [legacy-mimics-ho561_mimic.StringDisplay7](legacy-mimics-ho561_mimic.md#stringdisplay7)

## reference-object-references

### [new-mimics-ho500_mimic.azo_dk](new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho561_mimic.azo_dk](new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### [new-mimics-mx520_mimic.azo_dk](new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

## global-references

* [interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)
