# new-devices-azodd_lid

*display*

[xml](../../displays/new-devices-azodd_lid.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_lid.xml#L5)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_lid.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\Ic_alm}                                                                                                              |
| animateColor         | #1\Ic_alm + (#1\Ic_cse *2)                                                                                               |

### Line1

 *line*

[xml](../../displays/new-devices-azodd_lid.xml#L43)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\Ic= 0                                                                                                                 |

### Group1

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L49)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | {#2\or}                                                                                                                  |

### Group28

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L78)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group15

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L103)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\or_svc = 1                                                                                                            |

### Group18

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L127)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\or_svc = 0                                                                                                            |

### Group22

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L149)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 0", #1\desc, "service mode lock" , "security\operate"  

### Group21

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L158)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #2\or_svc = 0                                                                                                            |

### Group26

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L178)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 1", #1\desc, "service mode unlock" , "security\operate"  

### Group25

 *group*

[xml](../../displays/new-devices-azodd_lid.xml#L187)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #2\or_svc = 1                                                                                                            |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_lid.xml#L273)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2\or then "ON" else "OFF"                                                                                            |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_lid.xml#L317)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_lid.xml#L363)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2\ic_ack 1; set #2\ic_ack 0", #2\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_lid.xml#L403)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_lid.xml#L420)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_lid.xml#L431)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_lid_tester](./new-testers-azo_lid_tester.md) /T#1

## display-references

* [legacy-mimics-ho501_mimic.Group9](legacy-mimics-ho501_mimic.md#group9)
* [legacy-mimics-ho502_mimic.Group8](legacy-mimics-ho502_mimic.md#group8)
* [legacy-mimics-ho503_mimic.Group10](legacy-mimics-ho503_mimic.md#group10)
* [legacy-mimics-ho504_mimic.Group3](legacy-mimics-ho504_mimic.md#group3)
* [legacy-mimics-ho505_mimic.Group15](legacy-mimics-ho505_mimic.md#group15)
