# new-devices-azodd_miscflt

*display*

[xml](../../displays/new-devices-azodd_miscflt.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_miscflt.xml#L6)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_miscflt.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1}                                                                                                                     |
| animateColor         | #1 + (#1_cse*2)                                                                                                          |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_miscflt.xml#L108)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1 and not #1_cse)                                                                                                      |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2pf_ack 1; set #2pf_ack 0", #3\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L146)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2pf_cse then "ON" else "OFF"                                                                                         |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L161)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2pf then "ON" else "OFF"                                                                                             |

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L194)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#3\ip}                                                                                                                  |

### Polygon1

 *rectangle*

[xml](../../displays/new-devices-azodd_miscflt.xml#L201)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | {#2DW124}                                                                                                                |

### Polygon2

 *polygon*

[xml](../../displays/new-devices-azodd_miscflt.xml#L219)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2DW125}                                                                                                                |

### Polygon3

 *polygon*

[xml](../../displays/new-devices-azodd_miscflt.xml#L226)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2DW126}                                                                                                                |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L234)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2DW122}                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2dw122},{#4\name}

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L249)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2DW123}                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2dw123},{#4\name}

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L265)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2DW124}                                                                                                                |

### NumericDisplay4

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L274)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2DW125}                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2dw125},{#4\name}

### NumericDisplay5

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L291)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2DW126}                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2dw126},{#4\name}

### Button5

 *button*

[xml](../../displays/new-devices-azodd_miscflt.xml#L309)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2dw121<> 1                                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2dw121 1 ", #3\desc, "change callibration mode" , "security\operate"  

### Button4

 *button*

[xml](../../displays/new-devices-azodd_miscflt.xml#L337)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2dw121= 1                                                                                                               |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2dw121 0 ", #3\desc, "change callibration mode" , "security\operate"  

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscflt.xml#L365)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2dw121=1 then "Callibration Mode" else if #2dw121= 0 then "Auto Callibrate Mode" else "Unknown Callibration Mode"    |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_miscflt.xml#L370)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_pt_tester](./new-testers-azo_pt_tester.md) /T#3,ip,#1

## display-references

* [legacy-mimics-ho500_mimic.Group45](legacy-mimics-ho500_mimic.md#group45)
* [legacy-mimics-ho561_mimic.Group73](legacy-mimics-ho561_mimic.md#group73)
