# new-devices-azodd_ps

*display*

[xml](../../displays/new-devices-azodd_ps.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_ps.xml#L5)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_ps.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ipok_alm}                                                                                                            |
| animateColor         | #1\ipok_alm + (#1\ipok_cse*2)                                                                                            |

### Polygon1

 *polygon*

[xml](../../displays/new-devices-azodd_ps.xml#L42)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\IPOK}                                                                                                                |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_ps.xml#L129)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\ipok_alm and not #1\ipok_cse)                                                                                        |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ipok_ack 1; set #1\ipok_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ps.xml#L180)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ipok_cse then "ON" else "OFF"                                                                                      |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ps.xml#L197)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ipok_alm then "ON" else "OFF"                                                                                      |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ps.xml#L214)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ipok then "ON" else "OFF"                                                                                          |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_ps.xml#L235)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_ps_tester](./new-testers-azo_ps_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group70](legacy-mimics-ho500_mimic.md#group70)
* [legacy-mimics-ho561_mimic.Group85](legacy-mimics-ho561_mimic.md#group85)
* [legacy-mimics-ho561_mimic.Group30](legacy-mimics-ho561_mimic.md#group30)
* [legacy-mimics-ho561_mimic.StringDisplay24](legacy-mimics-ho561_mimic.md#stringdisplay24)
* [legacy-mimics-ho561_mimic.StringDisplay25](legacy-mimics-ho561_mimic.md#stringdisplay25)
