# new-devices-azodd_pt

*display*

[xml](../../displays/new-devices-azodd_pt.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_pt.xml#L6)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_pt.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1pf}                                                                                                                   |
| animateColor         | #1pf + (#1pf_cse*2)                                                                                                      |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_pt.xml#L108)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1pf and not #1pf_cse)                                                                                                  |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1pf_ack 1; set #1pf_ack 0", #1desc, "acknowledge alarm" , "security\operate"  

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L146)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1pf_cse then "ON" else "OFF"                                                                                         |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L161)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1pf then "ON" else "OFF"                                                                                             |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L180)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1rangemin}                                                                                                             |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1rangemin},{#1desc}, security\operate

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L195)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1rangemax}                                                                                                             |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1rangemax},{#1desc}, security\operate

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L211)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1relval}                                                                                                               |

### NumericDisplay4

 *numericDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L220)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1minval}                                                                                                               |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1minval},{#1desc}, security\operate

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/new-devices-azodd_pt.xml#L251)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1relval}                                                                                                               |

### Polygon1

 *rectangle*

[xml](../../displays/new-devices-azodd_pt.xml#L259)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | {#1relval}                                                                                                               |

### Polygon2

 *polygon*

[xml](../../displays/new-devices-azodd_pt.xml#L279)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#1minval}                                                                                                               |

## display-references

* [legacy-mimics-ho561_mimic.Group161](legacy-mimics-ho561_mimic.md#group161)
* [legacy-mimics-ho561_mimic.Group297](legacy-mimics-ho561_mimic.md#group297)
