# new-devices-azodd_si

*display*

[xml](../../displays/new-devices-azodd_si.xml)

## animated

### Text2

 *text*

[xml](../../displays/new-devices-azodd_si.xml#L7)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\f}                                                                                                                   |
| animateColor         | #1\f + (#1\f_cse*2)                                                                                                      |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_si.xml#L84)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\f and not #1\f_cse)                                                                                                  |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\f_ack 1; set #1\f_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_si.xml#L122)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\f_cse then "ON" else "OFF"                                                                                         |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_si.xml#L137)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\f then "ON" else "OFF"                                                                                             |

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-azodd_si.xml#L157)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\tol}                                                                                                                 |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1\tol},{#1\desc}, security\operate

### Group303

 *group*

[xml](../../displays/new-devices-azodd_si.xml#L173)

#### touch

* **release**
  * display [new-devices-azodd_si](./new-devices-azodd_si.md) /T#1

### NumericDisplay11

 *numericDisplay*

[xml](../../displays/new-devices-azodd_si.xml#L177)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\ip}                                                                                                                  |

### Text138

 *text*

[xml](../../displays/new-devices-azodd_si.xml#L184)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\f}                                                                                                                   |
| animateColor         | #1\f + (#1\f_cse*2)                                                                                                      |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-azodd_si.xml#L205)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#1\setp}                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#1\setp},{#1\desc}\ security\operate

### Button3

 *button*

[xml](../../displays/new-devices-azodd_si.xml#L221)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_si_tester](./new-testers-azo_si_tester.md) /T#1

### Trend1

 *activeX*

[xml](../../displays/new-devices-azodd_si.xml#L250)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | {#1\ip}                                                                                                                  |

## display-references

* [legacy-mimics-ho561_mimic.Group303](legacy-mimics-ho561_mimic.md#group303)
* [legacy-mimics-ho561_mimic.Group33](legacy-mimics-ho561_mimic.md#group33)
* [new-devices-azodd_si.Group303](new-devices-azodd_si.md#group303)
