# new-devices-azodd_v1oc2i

*display*

[xml](../../displays/new-devices-azodd_v1oc2i.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L6)

#### command

* **release**
  * abort

### Group1

 *group*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#1\io * 2) + (#1\ic)                                                                                                    |

### Group2

 *group*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L45)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oc}                                                                                                                  |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L58)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\ic_alm or #1\io_alm)                                                                                                 |
| animateColor         | (#1\ic_alm or #1\io_alm) + ((#1\ic_cse or #1\io_cse) * 2)                                                                |

### Group17

 *group*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L76)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group13

 *group*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L102)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 1", #1\desc, "service mode open" , "security\operate"  

### Arc3

 *arc*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L104)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oc_svc = 1                                                                                                            |

### Group14

 *group*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L122)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 0", #1\desc, "service mode close" , "security\operate"  

### Arc5

 *arc*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L124)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oc_svc = 0                                                                                                            |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L240)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oc then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L261)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack 1; set #1\ic_ack 0", #1\desc, "acknowledge won't close alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L312)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L329)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L346)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L370)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\io_alm and not #1\io_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\io_ack 1; set #1\io_ack 0", #1\desc, "acknowledge won't open alarm" , "security\operate"  

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L421)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L438)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L455)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io then "ON" else "OFF"                                                                                            |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_v1oc2i.xml#L475)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_v1oc2i_tester](./new-testers-azo_v1oc2i_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group15](legacy-mimics-ho500_mimic.md#group15)
* [legacy-mimics-ho504_mimic.Group15](legacy-mimics-ho504_mimic.md#group15)
* [legacy-mimics-ho561_mimic.Group143](legacy-mimics-ho561_mimic.md#group143)

## reference-object-references

### [new-mimics-ho561_mimic.v1oc2i](new-mimics-ho561_mimic.md#v1oc2i)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv561103                              |
| #11        | unit                 | ho561                                              |

### [new-mimics-ho500_mimic.v1oc2i_vertical](new-mimics-ho500_mimic.md#v1oc2i_vertical)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | {AZODD\V1OC2i\HV500103}                            |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho504_mimic.v1oc2i_vertical](new-mimics-ho504_mimic.md#v1oc2i_vertical)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oc2i\hv504103                              |
| #11        | unit                 | ho504                                              |

### [new-mimics-ho561_mimic.v1oc2i_vertical](new-mimics-ho561_mimic.md#v1oc2i_vertical)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oc2i\hv584103                              |
| #11        | unit                 | ho561                                              |

## global-references

* [gray_azo.v1oc2i](../globals/gray_azo/gray_azo.v1oc2i.md)
* [gray_azo.v1oc2i_vertical](../globals/gray_azo/gray_azo.v1oc2i_vertical.md)
