# new-devices-azodd_v1oo1ic

*display*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L6)

#### command

* **release**
  * abort

### Group1

 *group*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\ic}                                                                                                                  |

### Group2

 *group*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L43)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oo}                                                                                                                  |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L56)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ic_alm}                                                                                                              |
| animateColor         | #1\ic_alm + (#1\ic_cse *2)                                                                                               |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L166)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oo then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L187)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack 1; set #1\ic_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L238)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L255)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L272)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Group84

 *group*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L296)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group80

 *group*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L322)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 0", #1\desc, "service mode close" , "security\operate"  

### Arc3

 *arc*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L324)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 0                                                                                                            |

### Group81

 *group*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L342)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 1", #1\desc, "service mode open" , "security\operate"  

### Arc5

 *arc*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L344)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 1                                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_v1oo1ic.xml#L368)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_v1oo1ic_tester](./new-testers-azo_v1oo1ic_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group3](legacy-mimics-ho500_mimic.md#group3)
* [legacy-mimics-ho500_mimic.Group6](legacy-mimics-ho500_mimic.md#group6)
* [legacy-mimics-ho500_mimic.Group9](legacy-mimics-ho500_mimic.md#group9)
* [legacy-mimics-ho500_mimic.Group12](legacy-mimics-ho500_mimic.md#group12)
* [legacy-mimics-ho500_mimic.Group39](legacy-mimics-ho500_mimic.md#group39)

## reference-object-references

### [new-mimics-ho500_mimic.v1oo1ic](new-mimics-ho500_mimic.md#v1oo1ic)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500115                             |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho500_mimic.v1oo1ic1](new-mimics-ho500_mimic.md#v1oo1ic1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500215                             |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho500_mimic.v1oo1ic2](new-mimics-ho500_mimic.md#v1oo1ic2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500315                             |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho500_mimic.v1oo1ic3](new-mimics-ho500_mimic.md#v1oo1ic3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500415                             |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho500_mimic.v1oo1ic4](new-mimics-ho500_mimic.md#v1oo1ic4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500515                             |
| #11        | unit                 | ho500                                              |

## global-references

* [gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)
