# new-devices-azodd_v1oo2i

*display*

[xml](../../displays/new-devices-azodd_v1oo2i.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L6)

#### command

* **release**
  * abort

### Group1

 *group*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#1\IO *  2) + (#1\IC)                                                                                                   |

### Group2

 *group*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L45)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oo}                                                                                                                  |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L58)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm or #1\io_alm                                                                                                   |
| animateColor         | (#1\ic_alm or #1\io_alm)  + ((#1\ic_cse or #1\io_cse) *2)                                                                |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L168)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oo then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L189)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack 1; set #1\ic_ack 0", #1\desc, "acknowledge won't close alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L240)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L257)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L274)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L298)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\io_alm and not #1\io_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\io_ack 1; set #1\io_ack 0", #1\desc, "acknowledge won't open alarm" , "security\operate"  

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L349)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L366)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L383)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io then "ON" else "OFF"                                                                                            |

### Group104

 *group*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L403)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group100

 *group*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L429)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oo_svc 0", #1\desc, "service mode close" , "security\operate"  

### Arc3

 *arc*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L431)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 0                                                                                                            |

### Group101

 *group*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L449)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 1", #1\desc, "service mode open" , "security\operate"  

### Arc5

 *arc*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L451)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 1                                                                                                            |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_v1oo2i.xml#L475)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_v1oo2i_tester](./new-testers-azo_v1oo2i_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group35](legacy-mimics-ho500_mimic.md#group35)
* [legacy-mimics-ho501_mimic.Group35](legacy-mimics-ho501_mimic.md#group35)
* [legacy-mimics-ho502_mimic.Group35](legacy-mimics-ho502_mimic.md#group35)
* [legacy-mimics-ho503_mimic.Group35](legacy-mimics-ho503_mimic.md#group35)
* [legacy-mimics-ho504_mimic.Group35](legacy-mimics-ho504_mimic.md#group35)
* [legacy-mimics-ho561_mimic.Group96](legacy-mimics-ho561_mimic.md#group96)
* [legacy-mimics-ho561_mimic.Group217](legacy-mimics-ho561_mimic.md#group217)
* [legacy-mimics-ho561_mimic.Group252](legacy-mimics-ho561_mimic.md#group252)

## reference-object-references

### [legacy-mimics-dr540_mimic.MV645313](legacy-mimics-dr540_mimic.md#mv645313)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | MV645313                                           |
| #11        | unit                 | DR540                                              |

### [new-mimics-ho584_mimic.v1oo2i](new-mimics-ho584_mimic.md#v1oo2i)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv584108                              |
| #11        | unit                 | bl560                                              |

### [new-mimics-ho584_mimic.v1oo2i1](new-mimics-ho584_mimic.md#v1oo2i1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv584208                              |
| #11        | unit                 | bl560                                              |

### [new-mimics-ho500_mimic.v1oo2i_vertical1](new-mimics-ho500_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv500101                              |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho501_mimic.v1oo2i_vertical1](new-mimics-ho501_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv501108                              |
| #11        | unit                 | ho501                                              |

### [new-mimics-ho502_mimic.v1oo2i_vertical1](new-mimics-ho502_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv502108                              |
| #11        | unit                 | ho502                                              |

### [new-mimics-ho503_mimic.v1oo2i_vertical1](new-mimics-ho503_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv503108                              |
| #11        | unit                 | ho503                                              |

### [new-mimics-ho504_mimic.v1oo2i_vertical1](new-mimics-ho504_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv504108                              |
| #11        | unit                 | ho504                                              |

### [new-mimics-ho561_mimic.v1oo2i_vertical1](new-mimics-ho561_mimic.md#v1oo2i_vertical1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv561101                              |
| #11        | unit                 | ho500                                              |

## global-references

* [azodd_v1oo2i.valve](../globals/azodd_v1oo2i/azodd_v1oo2i.valve.md)
* [gray_azo.v1oo2i](../globals/gray_azo/gray_azo.v1oo2i.md)
* [gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)
