# new-devices-azodd_v2o2i

*display*

[xml](../../displays/new-devices-azodd_v2o2i.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L6)

#### command

* **release**
  * abort

### Group1

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#1\IO * 2) + (#1\IC)                                                                                                    |

### Group2

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L45)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo  +  (#1\oc*2)                                                                                                      |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L60)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm or #1\io_alm                                                                                                   |
| animateColor         | (#1\ic_alm or #1\io_alm)  + ((#1\ic_cse or #1\io_cse) *2)                                                                |

### Group17

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L78)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group13

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L103)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 1; set #1\oo_svc 0", #1\desc, "service mode close" , "security\operate"  

### Arc3

 *arc*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L105)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oc_svc}                                                                                                              |

### Group14

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L123)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 0; set #1\oo_svc 1", #1\desc, "service mode open" , "security\operate"  

### Arc5

 *arc*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L125)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oo_svc = 1                                                                                                            |

### Group15

 *group*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L143)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 0; set #1\oo_svc 0", #1\desc, "service mode nop" , "security\operate"  

### Arc7

 *arc*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L145)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ( #1\oc_svc = 0) and (#1\oo_svc = 0)                                                                                     |

### Text6

 *text*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L153)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ( #1\oc_svc = 0) and (#1\oo_svc = 0)                                                                                     |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L267)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oc then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L288)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack 1; set #1\ic_ack 0", #1\desc, "acknowledge won't close alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L339)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L356)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L373)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L397)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\io_alm and not #1\io_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\io_ack 1; set #1\io_ack 0", #1\desc, "acknowledge won't open alarm" , "security\operate"  

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L448)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L465)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L482)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\io then "ON" else "OFF"                                                                                            |

### StringDisplay8

 *stringDisplay*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L525)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oo then "ON" else "OFF"                                                                                            |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_v2o2i.xml#L545)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_v2o2i_tester](./new-testers-azo_v2o2i_tester.md) /T#1

## display-references

* [legacy-mimics-ho561_mimic.Group41](legacy-mimics-ho561_mimic.md#group41)
