# new-devices-sdcfg

*display*

[xml](../../displays/new-devices-sdcfg.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode                                    |
| #10        | tag                  | dd\s\#1\sf                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | force                                              |
| #17        | off label            | none                                               |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input force                                        |
| #10        | tag                  | dd\s\#1\si                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarm disable                                      |
| #10        | tag                  | dd\s\#1\sd                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | disabled                                           |
| #17        | off label            | enabled                                            |

## animated

### StringDisplay8

 *stringDisplay*

[xml](../../displays/new-devices-sdcfg.xml#L4)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\s\#1\pd = 0) then "Alarm enabled  from program  logic" else  "Alarm disabled from program  logic"                 |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-sdcfg.xml#L157)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\s\#1\desc}                                                                                                           |

### StringDisplay25

 *stringDisplay*

[xml](../../displays/new-devices-sdcfg.xml#L162)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (dd\s\#1\sf = 0) and  (dd\s\#1\si = 0)                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if (dd\s\#1\sf = 0) then  "No Simulation" else "Forced Input"                                                            |

### Button15

 *button*

[xml](../../displays/new-devices-sdcfg.xml#L174)

#### command

* **release**
  * abort
