# new-mimics-dr540_mimic

*display*

[xml](../../displays/new-mimics-dr540_mimic.xml)

## reference objects

### ai_sp

**group**

[gray_analogs.ai_sp](../globals/gray_analogs/gray_analogs.ai_sp.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540380                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | tc540380                                           |

### ai_sp1

**group**

[gray_analogs.ai_sp](../globals/gray_analogs/gray_analogs.ai_sp.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ft540682                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | fc540682                                           |

### unit4

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### dr540_phases

**group**

[overview.dr540_phases](../globals/overview/overview.dr540_phases.md)


### ao2

**group**

[gray_analogs.ao2](../globals/gray_analogs/gray_analogs.ao2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540113                                           |
| #11        | unit                 | dr540                                              |

### ao1

**group**

[gray_analogs.ao2](../globals/gray_analogs/gray_analogs.ao2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540813                                           |
| #11        | unit                 | dr540                                              |

### ai2

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | dr540                                              |

### ai1

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | dr540                                              |

### ai3

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540581                                           |
| #11        | unit                 | dr540                                              |

### ai4

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540981                                           |
| #11        | unit                 | dr540                                              |

### ai5

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | te540180                                           |
| #11        | unit                 | dr540                                              |

### ai6

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | me540198                                           |
| #11        | unit                 | dr540                                              |

### ai7

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

### ai8

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | qt540198                                           |
| #11        | unit                 | dr540                                              |

### alarm

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540181                                           |
| #12        | unit                 | dr540                                              |

### alarm1

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540281                                           |
| #12        | unit                 | dr540                                              |

### alarm2

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540381                                           |
| #12        | unit                 | dr540                                              |

### alarm3

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540370                                           |
| #12        | unit                 | dr540                                              |

### alarm4

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pa540581                                           |
| #12        | unit                 | dr540                                              |

### alarm6

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540470                                           |
| #12        | unit                 | dr540                                              |

### alarm7

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540681                                           |
| #12        | unit                 | dr540                                              |

### alarm8

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ps540781                                           |
| #12        | unit                 | dr540                                              |

### alarm9

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540273                                           |
| #12        | unit                 | dr540                                              |

### alarm10

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540670                                           |
| #12        | unit                 | dr540                                              |

### alarm11

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540373                                           |
| #12        | unit                 | dr540                                              |

### alarm12

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs596470                                           |
| #12        | unit                 | dr540                                              |

### alarm13

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ahu550                                             |
| #12        | unit                 | dr540                                              |

### alarm14

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540671                                           |
| #12        | unit                 | dr540                                              |

### alarm15

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540171                                           |
| #12        | unit                 | dr540                                              |

### alarm16

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zc540271                                           |
| #12        | unit                 | dr540                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540198                                           |
| #12        | unit                 | dr540                                              |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | dr540                                              |

### vertical_actuator_left1

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540213                                           |
| #11        | unit                 | dr540                                              |

### vertical_actuator_left

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540513                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540115                                           |
| #11        | unit                 | dr540                                              |

### pump

**group**

[gray_m.pump](../globals/gray_m/gray_m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | bl540                                              |
| #11        | unit                 | dr540                                              |

### pump1

**group**

[gray_m.pump](../globals/gray_m/gray_m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | bl550158                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left2

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540101                                           |
| #11        | unit                 | dr540                                              |

### Group48

**group**

[gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |

## animated

### Text3

 *text*

[xml](../../displays/new-mimics-dr540_mimic.xml#L4)

#### touch

* **release**
  * display [legacy-mimics-dr540_mimic](./legacy-mimics-dr540_mimic.md)

### Button1

 *button*

[xml](../../displays/new-mimics-dr540_mimic.xml#L619)

#### command

* **release**
  * display [gray_config_dr540](./gray_config_dr540.md) /Tdr540\mc,dr540\diag, dr540

### Button11

 *button*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2186)

#### command

* **release**
  * display [gray_tag_command](./gray_tag_command.md)   /T "set dd\dr540\mc\alarm_mute 1", dr540\name, "mute dryer alarm" , "security\operate"

### devices_link

 *group*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2379)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if dr540\diag\devflt then 3 else if dr540\diag\devunack then 2 else if  dr540\diag\devsim then 1 else 0                  |

### Button2

 *button*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2380)

#### command


### tank_trend

 *activeX*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2423)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | dd\ai\TT540480\PI                                                                                                        |

### Group41

 *group*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2464)

#### touch

* **release**
  * display [new-mimics-mx520_mimic](./new-mimics-mx520_mimic.md) /M1

### Group67

 *group*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2742)

#### touch

* **release**
  * display [gray_dr540_wip_mimic](./gray_dr540_wip_mimic.md) /M1

### Group56

 *group*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2809)

#### touch

* **release**
  * display [new-mimics-ho561_mimic](./new-mimics-ho561_mimic.md) /M1

### Group2

 *group*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2893)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\m\hv540342\OP1                                                                                                        |

#### touch

* **release**
  * display [md1](./md1.md) /THV540342 /TDR540

### Text15

 *text*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2909)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\m\hv540342\A                                                                                                          |

### Text51

 *text*

[xml](../../displays/new-mimics-dr540_mimic.xml#L2914)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\m\hv540342\SF                                                                                                         |

## display-references

* [new-menu-background.Group4](new-menu-background.md#group4)
* [new-mimics-dr540_wip_mimic.Group41](new-mimics-dr540_wip_mimic.md#group41)
* [new-mimics-ho561_mimic.Group39](new-mimics-ho561_mimic.md#group39)
* [new-mimics-mx520_mimic.Group60](new-mimics-mx520_mimic.md#group60)
