# new-mimics-dr540_wip_mimic

*display*

[xml](../../displays/new-mimics-dr540_wip_mimic.xml)

## reference objects

### pump1

**group**

[gray_m.pump](../globals/gray_m/gray_m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu587256                                           |
| #11        | unit                 | dr540                                              |

### hv521236

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587829                                           |
| #11        | unit                 | dr540                                              |

### hv1

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587429                                           |
| #11        | unit                 | dr540                                              |

### hv2

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587129                                           |
| #11        | unit                 | dr540                                              |

### hv4

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587729                                           |
| #11        | unit                 | dr540                                              |

### hv5

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587329                                           |
| #11        | unit                 | dr540                                              |

### hv6

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587117                                           |
| #11        | unit                 | dr540                                              |

### hv7

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540229                                           |
| #11        | unit                 | dr540                                              |

### hv8

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540329                                           |
| #11        | unit                 | dr540                                              |

### hv9

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv540429                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587117                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left1

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587317                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left2

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv587217                                           |
| #11        | unit                 | dr540                                              |

### dd2_vertical_actuator_left3

**group**

[gray.dd2_vertical_actuator_left](../globals/gray/gray.dd2_vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv540529                                           |
| #11        | unit                 | dr540                                              |

### hv3

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587229                                           |
| #11        | unit                 | dr540                                              |

### alarm

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs587182                                           |
| #12        | unit                 | dr540                                              |

### valve_alarm

**group**

[gray.valve_alarm](../globals/gray/gray.valve_alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zo300356                                           |
| #12        | unit                 | dr540                                              |

### hv10

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv587529                                           |
| #11        | unit                 | dr540                                              |

## animated

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-dr540_wip_mimic.xml#L10)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | dd\ai\TT540480\PI                                                                                                        |

### Group41

 *group*

[xml](../../displays/new-mimics-dr540_wip_mimic.xml#L51)

#### touch

* **release**
  * display [new-mimics-dr540_mimic](./new-mimics-dr540_mimic.md) /M1

### Text3

 *text*

[xml](../../displays/new-mimics-dr540_wip_mimic.xml#L63)

#### touch

* **release**
  * display [dr540_wip](./dr540_wip.md)
