# new-mimics-ho503_mimic

*display*

[xml](../../displays/new-mimics-ho503_mimic.xml)

## reference objects

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi503164                               |
| #11        | unit                 | ho503                                              |

### m1o1i_rotary

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE503162                               |
| #11        | unit                 | ho503                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv503108                              |
| #11        | unit                 | ho503                                              |

### lid

**group**

[gray_azo.lid](../globals/gray_azo/gray_azo.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AZODD\LID\ZC503198                                 |
| #11        | unit                 | ho503                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS503198                                           |
| #12        | unit                 | ho503                                              |

### ll

**group**

[gray_azo.ll](../globals/gray_azo/gray_azo.ll.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\ll\LS503183                                  |
| #11        | unit                 | ho503                                              |

### lot_bag

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho503                                          |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho503_mimic.xml#L5)

#### touch

* **release**
  * display [ho503_mimic](./ho503_mimic.md)

### Group60

 *group*

[xml](../../displays/new-mimics-ho503_mimic.xml#L15)

#### touch

* **release**
  * display [new-mimics-ho500_mimic](./new-mimics-ho500_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-ho503_mimic.xml#L338)

#### command

* **release**
  * display [azo_scale_config503](./azo_scale_config503.md) /Tazo\ho503,azo\ho503\name

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-mimics-ho503_mimic.xml#L363)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI503173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI503173\MAP then "manual add permitted" else "manual add not permitted"                                    |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-mimics-ho503_mimic.xml#L374)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {azo\ho503\dx13d7_0}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if azo\ho503\dx13d7_0 then "refill required" else "no refill required"                                                   |

## display-references

* [new-mimics-ho500_mimic.Group9](new-mimics-ho500_mimic.md#group9)
