# new-mimics-ta521_mimic

*display*

[xml](../../displays/new-mimics-ta521_mimic.xml)

## reference objects

### hv521236

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv521236                                           |
| #11        | unit                 | ta521                                              |

### hv521136

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv521136                                           |
| #11        | unit                 | ta521                                              |

### alarm

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta521                                              |

### alarm1

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls521183                                           |
| #12        | unit                 | ta521                                              |

### hv21101

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521101                                           |
| #11        | units                | ta521                                              |

### hv521142

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521142                                           |
| #11        | units                | ta521                                              |

### hv521126

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521126                                           |
| #11        | units                | ta521                                              |

### hv521133

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521133                                           |
| #11        | units                | ta521                                              |

### hv522233

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522233                                           |
| #11        | units                | ta521                                              |

### hv521201

**group**

[gray.vertical_actuator_right](../globals/gray/gray.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv521201                                           |
| #11        | units                | ta521                                              |

### pump

**group**

[gray_m.pump](../globals/gray_m/gray_m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu521                                              |
| #11        | unit                 | ta521                                              |

### Group38

**group**

[gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | WT521189                                           |
| #11        | unit                 |                                                    |

### motor_1

**group**

[gray_m.motor_1](../globals/gray_m/gray_m.motor_1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ag521                                              |
| #11        | unit                 | ta521                                              |

### ai2

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT521180                                           |
| #11        | unit                 | ta521                                              |

### ao2

**group**

[gray_analogs.ao2](../globals/gray_analogs/gray_analogs.ao2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sp521188                                           |
| #11        | unit                 | ta521                                              |

### lid

**group**

[gray.lid](../globals/gray/gray.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | gs521270                                           |
| #12        | unit                 | ta521                                              |

### unit

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |

### ta521_phases

**group**

[overview.ta521_phases](../globals/overview/overview.ta521_phases.md)


### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta521                                              |

### product_time

**group**

[overview.product_time](../globals/overview/overview.product_time.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ta521_mimic.xml#L4)

#### touch

* **release**
  * display [ta521_mimic](./ta521_mimic.md)

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-ta521_mimic.xml#L242)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | dd\ai\WT521189\PI                                                                                                        |

### Text8

 *text*

[xml](../../displays/new-mimics-ta521_mimic.xml#L279)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### touch

* **press**
  * display [gray_analogue_tester](./gray_analogue_tester.md) /TTT521180

### Group39

 *group*

[xml](../../displays/new-mimics-ta521_mimic.xml#L922)

#### touch

* **release**
  * display [new-mimics-ta522_mimic](./new-mimics-ta522_mimic.md) /M1

### Button1

 *button*

[xml](../../displays/new-mimics-ta521_mimic.xml#L1749)

#### command

* **release**
  * display [gray_config_ta521](./gray_config_ta521.md) /Tta521\mc,ta521\diag, ta521

## display-references

* [new-menu-background.Group1](new-menu-background.md#group1)
* [new-mimics-ta522_mimic.Group39](new-mimics-ta522_mimic.md#group39)
