# new-mimics-ta522_mimic

*display*

[xml](../../displays/new-mimics-ta522_mimic.xml)

## reference objects

### Group38

**group**

[gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | wT522189                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522214                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left1

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522142                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left2

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522126                                           |
| #11        | unit                 | ta522                                              |

### horizontal3

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522103                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left3

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522133                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left4

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522233                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left5

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522113                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left6

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522201                                           |
| #11        | unit                 | ta522                                              |

### vertical_actuator_left7

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv522101                                           |
| #11        | unit                 | ta522                                              |

### horizontal

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522114                                           |
| #11        | unit                 | ta522                                              |

### horizontal1

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522136                                           |
| #11        | unit                 | ta522                                              |

### horizontal2

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522236                                           |
| #11        | unit                 | ta522                                              |

### horizontal4

**group**

[gray.horizontal](../globals/gray/gray.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | hv522301                                           |
| #11        | unit                 | ta522                                              |

### alarm1

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pu300256                                           |
| #12        | unit                 | ta522                                              |

### alarm2

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS522170                                           |
| #12        | unit                 | ta522                                              |

### alarm3

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ts596180                                           |
| #12        | unit                 | ta522                                              |

### alarm4

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs596270                                           |
| #12        | unit                 | ta522                                              |

### alarm5

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ls522183                                           |
| #12        | unit                 | ta522                                              |

### ai2

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt522180                                           |
| #11        | unit                 | ta522                                              |

### ai1

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt522181                                           |
| #11        | unit                 | ta522                                              |

### unit2

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### ta522_phases

**group**

[overview.ta522_phases](../globals/overview/overview.ta522_phases.md)


### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | ta522                                              |

### product_time

**group**

[overview.product_time](../globals/overview/overview.product_time.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ta522_mimic.xml#L4)

#### touch

* **release**
  * display [ta522_mimic](./ta522_mimic.md)

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-ta522_mimic.xml#L25)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | dd\ai\WT522189\PI                                                                                                        |

### Text8

 *text*

[xml](../../displays/new-mimics-ta522_mimic.xml#L64)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### touch

* **press**
  * display [gray_analogue_tester](./gray_analogue_tester.md) /TTT522180

### Group39

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L306)

#### touch

* **release**
  * display [new-mimics-ta521_mimic](./new-mimics-ta521_mimic.md) /M1

### Group60

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L1162)

#### touch

* **release**
  * display [new-mimics-mx520_mimic](./new-mimics-mx520_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2041)

#### command

* **release**
  * display [gray_config_ta522](./gray_config_ta522.md) /Tta522\mc,ta522\diag, ta522

### Label3

 *tagLabel*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2156)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\dstw\au  or dd\malm\ta522\dstw\a )                                                                        |
| animateColor         | (dd\malm\ta522\dstw\au * 2 ) + dd\malm\ta522\dstw\a                                                                      |

#### touch

* **press**
  * DISPLAY ad /Tdd\malm\ta522\dstw,ta521

### Group67

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2172)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\dsta\au  or dd\malm\ta522\dsta\a )                                                                        |
| animateColor         | (dd\malm\ta522\dsta\au * 2 ) + dd\malm\ta522\dsta\a                                                                      |

#### touch

* **press**
  * DISPLAY ad /Tdd\malm\ta522\dsta,ta521

### Group68

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2190)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\ims\au  or dd\malm\ta522\ims\a )                                                                          |
| animateColor         | (dd\malm\ta522\ims\au * 2 ) + dd\malm\ta522\ims\a                                                                        |

#### touch

* **press**
  * DISPLAY ad /Tdd\malm\ta522\ims,ta521

### Label5

 *tagLabel*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2191)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\ims\au  or dd\malm\ta522\ims\a )                                                                          |
| animateColor         | (dd\malm\ta522\ims\au * 2 ) + dd\malm\ta522\ims\a                                                                        |

#### touch

* **press**
  * DISPLAY ad /Tdd\malm\ta522\ims,ta521

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2222)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta522\ims\rate                                                                                                   |

### Group62

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2230)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {ta522\mc\blowt_tt}                                                                                                      |

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2232)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | ta522\mc\blowt_pre -  ta522\mc\blowt_acc                                                                                 |

### Group69

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2241)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {ta522\mc\disch_settle_tt}                                                                                               |

### NumericDisplay7

 *numericDisplay*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2243)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | (ta522\mc\disch_settle -  ta522\mc\disch_settle_acc)/100                                                                 |

### Group70

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2252)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {ta522\mc\press_settle_tt}                                                                                               |

### NumericDisplay8

 *numericDisplay*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2254)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | (ta522\mc\press_settle -  ta522\mc\press_settle_acc)/100                                                                 |

### Group71

 *group*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2263)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {ta522\mc\drain_tt}                                                                                                      |

### NumericDisplay9

 *numericDisplay*

[xml](../../displays/new-mimics-ta522_mimic.xml#L2265)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | (ta522\mc\drain_pre -  ta522\mc\drain_acc)                                                                               |

## display-references

* [new-menu-background.Group2](new-menu-background.md#group2)
* [new-mimics-mx520_mimic.Group39](new-mimics-mx520_mimic.md#group39)
* [new-mimics-ta521_mimic.Group39](new-mimics-ta521_mimic.md#group39)
