# new-tag_edits-kind-of-dosing

*display*

[xml](../../displays/new-tag_edits-kind-of-dosing.xml)

## reference objects

### enumeration3

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 1                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM              |

### enumeration4

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 2                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | POSITIVE_WEIGHING_WITH_BATCH_OPTIM                 |

### enumeration1

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 3                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | CONVEYING_ORDER_CONTROL_WEIGHING                   |

### enumeration2

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 4                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | INTERMEDIATE_DISCHARGE                             |

### enumeration5

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 5                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | DISCHARGE                                          |

### enumeration6

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 6                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM              |

### enumeration7

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 7                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | NEGATIVE_WEIGHING_WITH_BATCH_OPTIM                 |

### enumeration8

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 8                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | SCALE_FEEDING                                      |

### enumeration9

**group**

[gray_phases.enumeration](../globals/gray_phases/gray_phases.enumeration.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | #1                                                 |
| #11        | value                | 9                                                  |
| #12        | description tag      | #2                                                 |
| #13        | name                 | MANUAL_WEIGHING                                    |

## animated

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-tag_edits-kind-of-dosing.xml#L14)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #1 = 1 THEN "POSITIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #1 = 2 THEN "POSITIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #1 = 3 THEN "CONVEYING_ORDER_CONTROL_WEIGHING"
else If #1 = 4 THEN "INTERMEDIATE_DISCHARGE"
else If #1L = 5 THEN "DISCHARGE"
else If #1 = 6 THEN "NEGATIVE_WEIGHING_WITHOUT_BATCH_OPTIM"
else If #1 = 7 THEN "NEGATIVE_WEIGHING_WITH_BATCH_OPTIM"
else If #1 = 8 THEN "SCALE_FEEDING"
else If #1 = 9 THEN "MANUAL_WEIGHING"
else  "???" |
