# cfg.single

*object*

[xml](../../../global%20objects/cfg.xml#L59)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #20        | tag value            |
| #30        | title                |
| #31        | tooltip              |
| #32        | description tag      |

## references

### [new-devices-aicfg.Group11](../../displays/new-devices-aicfg.md#group11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Simulation off                                     |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aicfg.Group16](../../displays/new-devices-aicfg.md#group16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Simulation on                                      |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aiod_cfg.Group11](../../displays/new-devices-aiod_cfg.md#group11)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 0                                                  |
| #30        | title                | None                                               |
| #31        | tooltip              | Resets simulation taking the analogue value from the device |
| #32        | description tag      | dd\ai\#1\desc                                      |
### [new-devices-aiod_cfg.Group16](../../displays/new-devices-aiod_cfg.md#group16)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\ai\#1\sm                                        |
| #20        | tag value            | 1                                                  |
| #30        | title                | Force                                              |
| #31        | tooltip              | Sets simulation allowing the user to enter the device value |
| #32        | description tag      | dd\ai\#1\desc                                      |

## animated

### cfg.single - single - group

[xml](../../../global%20objects/cfg.xml#L58)

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "SET #10 #20", #32, #31 , "security\operate"  

### cfg.single.Group3 - Group3 - group

[xml](../../../global%20objects/cfg.xml#L68)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20)                                                                                                            |

### cfg.single.Text3 - Text3 - text

[xml](../../../global%20objects/cfg.xml#L78)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ({#10} = #20)                                                                                                            |
