# cfg.switch

*object*

[xml](../../../global%20objects/cfg.xml#L104)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #12        | text                 |
| #10        | tag                  |
| #11        | desc                 |
| #13        | security             |
| #14        | value on             |
| #15        | value off            |
| #16        | on label             |
| #17        | off label            |

## references

### [new-config-config_dr540.switch](../../displays/new-config-config_dr540.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | dr540\mc\milock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_dr540.switch1](../../displays/new-config-config_dr540.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | dr540\mc\ext_i                                     |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_dr540.switch2](../../displays/new-config-config_dr540.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | dr540\mc\silock                                    |
| #11        | desc                 | dr540\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch](../../displays/new-config-config_mx520.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | mx520\mc\milock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch1](../../displays/new-config-config_mx520.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | mx520\mc\ext_i                                     |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_mx520.switch2](../../displays/new-config-config_mx520.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | mx520\mc\silock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch](../../displays/new-config-config_ta521.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta521\mc\milock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch1](../../displays/new-config-config_ta521.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta521\mc\ext_i                                     |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta521.switch2](../../displays/new-config-config_ta521.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta521\mc\silock                                    |
| #11        | desc                 | ta521\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch](../../displays/new-config-config_ta522.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | ta522\mc\milock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch1](../../displays/new-config-config_ta522.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | ta522\mc\ext_i                                     |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-config-config_ta522.switch2](../../displays/new-config-config_ta522.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | ta522\mc\silock                                    |
| #11        | desc                 | ta522\mc\desc                                      |
| #13        | security             | security\config                                    |
### [new-devices-dd.switch](../../displays/new-devices-dd.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-dd.switch1](../../displays/new-devices-dd.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |
### [new-devices-dd2.switch](../../displays/new-devices-dd2.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\v\#1\a                                          |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-dd2.switch1](../../displays/new-devices-dd2.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\v\#1\mc                                         |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | open                                               |
| #17        | off label            | close                                              |
### [new-devices-dd2cfg.switch](../../displays/new-devices-dd2cfg.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input open force                                   |
| #10        | tag                  | dd\v\#1\sfo                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-dd2cfg.switch1](../../displays/new-devices-dd2cfg.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input close force                                  |
| #10        | tag                  | dd\v\#1\sfc                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-dd2cfg.switch2](../../displays/new-devices-dd2cfg.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarms trip manual force                           |
| #10        | tag                  | dd\v\#1\alt                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | yes                                                |
| #17        | off label            | no                                                 |
### [new-devices-aiod.switch](../../displays/new-devices-aiod.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#2\a                                         |
| #11        | desc                 | dd\ao\#2\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-aod.switch](../../displays/new-devices-aod.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\ao\#1\a                                         |
| #11        | desc                 | dd\ao\#1\desc                                      |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-md1.switch](../../displays/new-devices-md1.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | auto mode                                          |
| #10        | tag                  | dd\m\#1\a                                          |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | auto                                               |
| #17        | off label            | manual                                             |
### [new-devices-md1.switch1](../../displays/new-devices-md1.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | manual control                                     |
| #10        | tag                  | dd\m\#1\mc1                                        |
| #11        | desc                 | dd\m\#1\desc                                       |
| #13        | security             | security\operate                                   |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-sdcfg.switch](../../displays/new-devices-sdcfg.md#switch)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode                                    |
| #10        | tag                  | dd\s\#1\sf                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | force                                              |
| #17        | off label            | none                                               |
### [new-devices-sdcfg.switch1](../../displays/new-devices-sdcfg.md#switch1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input force                                        |
| #10        | tag                  | dd\s\#1\si                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |
### [new-devices-sdcfg.switch2](../../displays/new-devices-sdcfg.md#switch2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarm disable                                      |
| #10        | tag                  | dd\s\#1\sd                                         |
| #11        | desc                 | dd\s\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | disabled                                           |
| #17        | off label            | enabled                                            |

## animated

### cfg.switch.Group50 - Group50 - group

[xml](../../../global%20objects/cfg.xml#L106)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #14 = #10                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 #15", #11, "set #12 to #17" , "#13"

### cfg.switch.Group48 - Group48 - group

[xml](../../../global%20objects/cfg.xml#L124)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #15 = #10                                                                                                                |

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 #14", #11, "set #12 to #16" , "#13"
