# cfg.three_state

*object*

[xml](../../../global%20objects/cfg.xml#L197)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag1                 |
| #11        | tag2                 |
| #12        | text                 |
| #13        | security             |
| #16        | description          |
| #17        | state1               |
| #18        | state2               |
| #19        | state3               |

## references

### [new-devices-dd2cfg.three_state](../../displays/new-devices-dd2cfg.md#three_state)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag1                 | dd\v\#1\si                                         |
| #11        | tag2                 | dd\v\#1\sf                                         |
| #12        | text                 | simulation mode                                    |
| #13        | security             | security\config                                    |
| #16        | description          | dd\v\#1\desc                                       |
| #17        | state1               | none                                               |
| #18        | state2               | auto                                               |
| #19        | state3               | force                                              |

## animated

### cfg.three_state.Group51 - Group51 - group

[xml](../../../global%20objects/cfg.xml#L215)

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 0; set #11 0", #16, "set #12 to #17" , "#13"

### cfg.three_state.Ellipse38 - Ellipse38 - ellipse

[xml](../../../global%20objects/cfg.xml#L216)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 0) and (#11 = 0)                                                                                                  |

### cfg.three_state.Group52 - Group52 - group

[xml](../../../global%20objects/cfg.xml#L234)

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 1; set #11 0", #16, "set #12 to #18" , "#13"

### cfg.three_state.Ellipse39 - Ellipse39 - ellipse

[xml](../../../global%20objects/cfg.xml#L235)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 1) and (#11 = 0)                                                                                                  |

### cfg.three_state.Group53 - Group53 - group

[xml](../../../global%20objects/cfg.xml#L253)

#### touch

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #10 0; set #11 1", #16, "set #12 to #19" , "#13"

### cfg.three_state.Ellipse40 - Ellipse40 - ellipse

[xml](../../../global%20objects/cfg.xml#L254)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (#10 = 0) and (#11 = 1)                                                                                                  |
