# dd2.charging

*object*

[xml](../../../global%20objects/dd2.xml#L309)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.HV540101](../../displays/legacy-mimics-dr540_mimic.md#hv540101)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540101                                           |
| #11        | unit                 | DR540                                              |

## animated

### dd2.charging - charging - group

[xml](../../../global%20objects/dd2.xml#L308)

#### touch

* **press**
  * display [new-devices-DD2](../../displays/new-devices-dd2.md) /T#10,#11

### dd2.charging.Text5 - Text5 - text

[xml](../../../global%20objects/dd2.xml#L310)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\#10\A=0                                                                                                             |

### dd2.charging.Arc6 - Arc6 - arc

[xml](../../../global%20objects/dd2.xml#L316)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if DD\V\#10\OPo then 1 else if  DD\V\#10\OPc then 0 else 3                                                               |

### dd2.charging.Polyline13 - Polyline13 - polyline

[xml](../../../global%20objects/dd2.xml#L326)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + (DD\V\#10\PIc)                                                                                      |

### dd2.charging.Text6 - Text6 - text

[xml](../../../global%20objects/dd2.xml#L336)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alcu  or DD\V\#10\alc )                                                                                        |
| animateColor         | (DD\V\#10\alcu * 2 ) + DD\V\#10\alc                                                                                      |

### dd2.charging.Text7 - Text7 - text

[xml](../../../global%20objects/dd2.xml#L346)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alou  or DD\V\#10\alo )                                                                                        |
| animateColor         | (DD\V\#10\alou * 2 ) + DD\V\#10\alo                                                                                      |
