# dd2.vertical

*object*

[xml](../../../global%20objects/dd2.xml#L4)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.HV540529](../../displays/legacy-mimics-dr540_mimic.md#hv540529)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV540529                                           |
| #11        | unit                 | DR540                                              |

## animated

### dd2.vertical - vertical - group

[xml](../../../global%20objects/dd2.xml#L3)

#### touch

* **press**
  * display [new-devices-DD2](../../displays/new-devices-dd2.md)  /T#10,#11

### dd2.vertical.Group72 - Group72 - group

[xml](../../../global%20objects/dd2.xml#L5)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + DD\V\#10\PIC                                                                                        |

### dd2.vertical.Arc14 - Arc14 - arc

[xml](../../../global%20objects/dd2.xml#L18)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if dd\v\#10\opo then 1 else if dd\v\#10\opc then 2 else 0                                                                |

### dd2.vertical.Polygon34 - Polygon34 - polygon

[xml](../../../global%20objects/dd2.xml#L28)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | (DD\V\#10\PIO * 2) + DD\V\#10\PIC                                                                                        |

### dd2.vertical.Text112 - Text112 - text

[xml](../../../global%20objects/dd2.xml#L38)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\V\#10\A=0                                                                                                             |

### dd2.vertical.Text116 - Text116 - text

[xml](../../../global%20objects/dd2.xml#L44)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alcu  or DD\V\#10\alc )                                                                                        |
| animateColor         | (DD\V\#10\alcu * 2 ) + DD\V\#10\alc                                                                                      |

### dd2.vertical.Text117 - Text117 - text

[xml](../../../global%20objects/dd2.xml#L54)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\V\#10\alou  or DD\V\#10\alo )                                                                                        |
| animateColor         | (DD\V\#10\alou * 2 ) + DD\V\#10\alo                                                                                      |
