# dd_ao_ai.ao_ai

*object*

[xml](../../../global%20objects/dd_ao_ai.xml#L4)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | input name           |
| #11        | output name          |
| #12        | unit                 |
| #13        | title                |
| #14        | units                |

## references

### [legacy-mimics-dr540_mimic.TT540380](../../displays/legacy-mimics-dr540_mimic.md#tt540380)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | input name           | TT540380                                           |
| #11        | output name          | TC540380                                           |
| #12        | unit                 | DR540                                              |
| #13        | title                | intake air temp                                    |
| #14        | units                | degC                                               |

## animated

### dd_ao_ai.ao_ai - ao_ai - group

[xml](../../../global%20objects/dd_ao_ai.xml#L3)

#### touch

* **release**
  * display [new-devices-AIOD](../../displays/new-devices-aiod.md) /T#10,#11,#12

### dd_ao_ai.ao_ai.NumericDisplay17 - NumericDisplay17 - numericDisplay

[xml](../../../global%20objects/dd_ao_ai.xml#L14)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#11\OP}                                                                                                           |
| dynamicDecimalPlace | {dd\ao\#11\decimalPlaces}                                                                                                |

### dd_ao_ai.ao_ai.NumericDisplay18 - NumericDisplay18 - numericDisplay

[xml](../../../global%20objects/dd_ao_ai.xml#L24)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {DD\AI\#10\PI}                                                                                                           |
| dynamicDecimalPlace | {DD\AI\#10\decimalPlaces}                                                                                                |

### dd_ao_ai.ao_ai.Text67 - Text67 - text

[xml](../../../global%20objects/dd_ao_ai.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ahhU )  or dd\ai\#10\ahh                                                                                      |
| animateColor         | (dd\ai\#10\ahhU * 2 ) +dd\ai\#10\ahh                                                                                     |

### dd_ao_ai.ao_ai.Text69 - Text69 - text

[xml](../../../global%20objects/dd_ao_ai.xml#L41)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ahU )  or dd\ai\#10\ah                                                                                        |
| animateColor         | (dd\ai\#10\ahU * 2 ) +dd\ai\#10\ah                                                                                       |

### dd_ao_ai.ao_ai.Text162 - Text162 - text

[xml](../../../global%20objects/dd_ao_ai.xml#L51)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ALLU )  or dd\ai\#10\ALL                                                                                      |
| animateColor         | (dd\ai\#10\ALLU * 2 ) +dd\ai\#10\ALL                                                                                     |

### dd_ao_ai.ao_ai.Text170 - Text170 - text

[xml](../../../global%20objects/dd_ao_ai.xml#L61)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ALU )  or dd\ai\#10\AL                                                                                        |
| animateColor         | (dd\ai\#10\ALU * 2 ) +dd\ai\#10\AL                                                                                       |

### dd_ao_ai.ao_ai.Text68 - Text68 - text

[xml](../../../global%20objects/dd_ao_ai.xml#L76)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ao\#11\a}                                                                                                            |
