# gray_analogs.ao2

*object*

[xml](../../../global%20objects/gray_analogs.xml#L1258)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [new-mimics-dr540_mimic.ao2](../../displays/new-mimics-dr540_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540113                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ao1](../../displays/new-mimics-dr540_mimic.md#ao1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fc540813                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-ta521_mimic.ao2](../../displays/new-mimics-ta521_mimic.md#ao2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sp521188                                           |
| #11        | unit                 | ta521                                              |

## animated

### gray_analogs.ao2 - ao2 - group

[xml](../../../global%20objects/gray_analogs.xml#L1257)

#### touch

* **press**
  * display [new-devices-AOD](../../displays/new-devices-aod.md) /T#10,#11

### gray_analogs.ao2.Polygon33 - Polygon33 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1261)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ao\#10\OP - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))          |

### gray_analogs.ao2.Group34 - Group34 - group

[xml](../../../global%20objects/gray_analogs.xml#L1269)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((dd\ao\#10\op - dd\ao\#10\minimum_interest) / (dd\ao\#10\maximum_interest - dd\ao\#10\minimum_interest))          |

### gray_analogs.ao2.NumericDisplay21 - NumericDisplay21 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1270)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#10\op}                                                                                                           |
| dynamicDecimalPlace | {dd\ao\#10\decimal_places}                                                                                               |

### gray_analogs.ao2.StringDisplay11 - StringDisplay11 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1283)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ao\#10\shortname}                                                                                                    |
