# gray_azo.fc

*object*

[xml](../../../global%20objects/gray_azo.xml#L1801)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |

## references

### [new-mimics-bl560_mimic.fc2](../../displays/new-mimics-bl560_mimic.md#fc2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc560188                                |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho500_mimic.fc7](../../displays/new-mimics-ho500_mimic.md#fc7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc500188                                |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc](../../displays/new-mimics-ho561_mimic.md#fc)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc540188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-zodd_freq                              |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc1](../../displays/new-mimics-ho561_mimic.md#fc1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |
### [new-mimics-ho561_mimic.fc2](../../displays/new-mimics-ho561_mimic.md#fc2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583288                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

## animated

### gray_azo.fc.Group44 - Group44 - group

[xml](../../../global%20objects/gray_azo.xml#L1802)

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#10

### gray_azo.fc.Polygon38 - Polygon38 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L1804)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                 |

### gray_azo.fc.NumericDisplay1 - NumericDisplay1 - numericDisplay

[xml](../../../global%20objects/gray_azo.xml#L1811)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

### gray_azo.fc.StringDisplay4 - StringDisplay4 - stringDisplay

[xml](../../../global%20objects/gray_azo.xml#L1816)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |
