# gray_azo.pt_par

*object*

[xml](../../../global%20objects/gray_azo.xml#L769)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |
| #15        | alarm                |
| #16        | detail param 1       |
| #17        | detail param2        |
| #18        | detail param 4       |

## references

### [new-mimics-ho500_mimic.pt_par](../../displays/new-mimics-ho500_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt500181                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho500                                |
| #16        | detail param 1       | AZODD\Miscflt\ho500                                |
| #17        | detail param2        | azo\HO500\db11                                     |
| #18        | detail param 4       | azo\ho500                                          |
### [new-mimics-ho561_mimic.pt_par](../../displays/new-mimics-ho561_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt561181                                  |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho561                                |
| #16        | detail param 1       | AZODD\Miscflt\ho561                                |
| #17        | detail param2        | azo\HO561\db31                                     |
| #18        | detail param 4       | azo\ho560                                          |
### [new-mimics-ho584_mimic.pt_par](../../displays/new-mimics-ho584_mimic.md#pt_par)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt584181                                  |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | azodd_miscfltbl560                                 |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho584                                |
| #16        | detail param 1       | AZODD\Miscflt\ho584                                |
| #17        | detail param2        | azo\bl560\                                         |
| #18        | detail param 4       |                                                    |

## animated

### gray_azo.pt_par.Group14 - Group14 - group

[xml](../../../global%20objects/gray_azo.xml#L770)

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#16,#17,#10,#18

### gray_azo.pt_par.Polygon26 - Polygon26 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L772)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                 |

### gray_azo.pt_par.Polygon2 - Polygon2 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L779)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #15 or #15_ack                                                                                                           |
| animateColor         | if #15 then
  if #15_ack then 1
  else 2
else 0                                                                          |

### gray_azo.pt_par.NumericDisplay4 - NumericDisplay4 - numericDisplay

[xml](../../../global%20objects/gray_azo.xml#L792)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

### gray_azo.pt_par.StringDisplay3 - StringDisplay3 - stringDisplay

[xml](../../../global%20objects/gray_azo.xml#L797)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |
