# gray_azo.si

*object*

[xml](../../../global%20objects/gray_azo.xml#L1838)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |

## references

### [new-mimics-ho561_mimic.si](../../displays/new-mimics-ho561_mimic.md#si)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\si\si583188                                  |
| #11        | unit                 | ho561                                              |

## animated

### gray_azo.si - si - group

[xml](../../../global%20objects/gray_azo.xml#L1837)

#### touch

* **release**
  * display [azodd_si](../../displays/azodd_si.md) /T#10,#11

### gray_azo.si.Polygon48 - Polygon48 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L1839)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\f or #10\f_ack                                                                                                       |
| animateColor         | if #10\f then
  if #10\f_ack then 1
  else 2
else 0                                                                      |

### gray_azo.si.StringDisplay5 - StringDisplay5 - stringDisplay

[xml](../../../global%20objects/gray_azo.xml#L1852)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |

### gray_azo.si.Polygon49 - Polygon49 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L1860)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((#10\setp - #10\tol  - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                     |

### gray_azo.si.Polygon50 - Polygon50 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L1867)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 - (100 * ((#10\setp + #10\tol  - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest)))             |

### gray_azo.si.Group45 - Group45 - group

[xml](../../../global%20objects/gray_azo.xml#L1875)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((#10\ip - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                  |

### gray_azo.si.NumericDisplay5 - NumericDisplay5 - numericDisplay

[xml](../../../global%20objects/gray_azo.xml#L1876)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\ip}                                                                                                                 |

### gray_azo.si.Group52 - Group52 - group

[xml](../../../global%20objects/gray_azo.xml#L1888)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

### gray_azo.si.NumericDisplay6 - NumericDisplay6 - numericDisplay

[xml](../../../global%20objects/gray_azo.xml#L1889)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\ip}                                                                                                                 |

### gray_azo.si.Polygon72 - Polygon72 - polygon

[xml](../../../global%20objects/gray_azo.xml#L1899)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((#10\setp - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                                |
