# gray_phases.phase_header_azo

*object*

[xml](../../../global%20objects/gray_phases.xml#L987)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | unit                 |
| #11        | phase                |

## references

### [new-sact-blend.phase_header_azo](../../displays/new-sact-blend.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-charge_azo.phase_header_azo](../../displays/new-sact-charge_azo.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-discharge_azo.phase_header_azo](../../displays/new-sact-discharge_azo.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-discharge_nop_azo.phase_header_azo](../../displays/new-sact-discharge_nop_azo.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-empty_azo.phase_header_azo](../../displays/new-sact-empty_azo.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-ing_add.phase_header_azo](../../displays/new-sact-ing_add.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |
### [new-sact-man_add_azo.phase_header_azo](../../displays/new-sact-man_add_azo.md#phase_header_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | #1                                                 |
| #11        | phase                | #2                                                 |

## animated

### gray_phases.phase_header_azo.Button4 - Button4 - button

[xml](../../../global%20objects/gray_phases.xml#L992)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\w = 0)                                                                                                          |

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\w 1", "#10\#11\desc", "set #10 #11 to external control", "security\phase_control"

### gray_phases.phase_header_azo.Button5 - Button5 - button

[xml](../../../global%20objects/gray_phases.xml#L1020)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\#11\w=1                                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\w 0", "#10\#11\desc", "set #10 #11 to RSBatch control", "security\phase_control"

### gray_phases.phase_header_azo.StringDisplay21 - StringDisplay21 - stringDisplay

[xml](../../../global%20objects/gray_phases.xml#L1049)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#11\desc}                                                                                                           |

### gray_phases.phase_header_azo.StringDisplay22 - StringDisplay22 - stringDisplay

[xml](../../../global%20objects/gray_phases.xml#L1054)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10\#11\ST}                                                                                                             |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF #10\#11\ST = 10 THEN "ABORTING" ELSE IF #10\#11\ST = 30 THEN "STOPPING" ELSE IF #10\#11\ST = 50 THEN "RUNNING" ELSE IF #10\#11\ST = 70 THEN "COMPLETE" ELSE IF #10\#11\ST = 90 THEN "ABORTED" ELSE IF #10\#11\ST = 20 THEN "HOLDING" ELSE IF #10\#11\ST = 40 THEN "RESTARTING" ELSE IF #10\#11\ST = 60 THEN "HELD" ELSE IF #10\#11\ST = 80 THEN "STOPPED" ELSE IF #10\#11\ST = 100 THEN "IDLE" ELSE "??????" |

### gray_phases.phase_header_azo.StringDisplay23 - StringDisplay23 - stringDisplay

[xml](../../../global%20objects/gray_phases.xml#L1073)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #10\#11\f = 0 then "None" else if #10\#11\f = 1 then "Held at Start" else if #10\#11\f = 2 then "Held at End" else if #10\#11\f = 20 then "Simulation Mode" else if #10\#11\f = 30 then "Manual Device" else if #10\#11\f = 40 then "Unacknowledged Alarm" else if #10\#11\f = 50 then "Alarm" else if #10\#11\f = 60 then "Simulation mode" else if #10\#11\f = 70 then "Phase in external"  else "UNKNOWN FAILURE" |

### gray_phases.phase_header_azo.StringDisplay24 - StringDisplay24 - stringDisplay

[xml](../../../global%20objects/gray_phases.xml#L1078)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #10\#11\w then "External" else "RSBatch"                                                                              |

### gray_phases.phase_header_azo.Text54 - Text54 - text

[xml](../../../global%20objects/gray_phases.xml#L1086)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\#11\rq = 1000                                                                                                        |

### gray_phases.phase_header_azo.Group7 - Group7 - group

[xml](../../../global%20objects/gray_phases.xml#L1091)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ((#10\#11\rq >=1200) and (#10\#11\rq <1300))                                                                             |

### gray_phases.phase_header_azo.NumericDisplay14 - NumericDisplay14 - numericDisplay

[xml](../../../global%20objects/gray_phases.xml#L1093)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | if ((#10\#11\rq >=1100) and (#10\#11\rq <1200)) then 1 else if ((#10\#11\rq >=1200) and (#10\#11\rq <1300)) then 1 else if ((#10\#11\rq >=2100) and (#10\#11\rq <2200)) then 1 else if ((#10\#11\rq >=2200) and (#10\#11\rq <2300)) then 1 else 0 |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | #10\#11\rq - 1200                                                                                                        |

### gray_phases.phase_header_azo.Group9 - Group9 - group

[xml](../../../global%20objects/gray_phases.xml#L1105)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ((#10\#11\rq >=2200) and (#10\#11\rq <2300))                                                                             |

### gray_phases.phase_header_azo.NumericDisplay17 - NumericDisplay17 - numericDisplay

[xml](../../../global%20objects/gray_phases.xml#L1107)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | if ((#10\#11\rq >=1100) and (#10\#11\rq <1200)) then 1 else if ((#10\#11\rq >=1200) and (#10\#11\rq <1300)) then 1 else if ((#10\#11\rq >=2100) and (#10\#11\rq <2200)) then 1 else if ((#10\#11\rq >=2200) and (#10\#11\rq <2300)) then 1 else 0 |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | #10\#11\rq - 2200                                                                                                        |

### gray_phases.phase_header_azo.Text61 - Text61 - text

[xml](../../../global%20objects/gray_phases.xml#L1119)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\rq >= 5200) and(#10\#11\rq <=5600)                                                                              |

### gray_phases.phase_header_azo.Text62 - Text62 - text

[xml](../../../global%20objects/gray_phases.xml#L1124)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\#11\rq = 2000                                                                                                        |

### gray_phases.phase_header_azo.Group56 - Group56 - group

[xml](../../../global%20objects/gray_phases.xml#L1130)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#10\#11\w}                                                                                                              |

### gray_phases.phase_header_azo.Button6 - Button6 - button

[xml](../../../global%20objects/gray_phases.xml#L1133)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 70", "#10\#11\desc", "new param #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button7 - Button7 - button

[xml](../../../global%20objects/gray_phases.xml#L1158)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 130", "#10\#11\desc", "clear failure #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button8 - Button8 - button

[xml](../../../global%20objects/gray_phases.xml#L1183)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 140; set #10\#11\ec 170", "#10\#11\desc", "req complete #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button9 - Button9 - button

[xml](../../../global%20objects/gray_phases.xml#L1208)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 150", "#10\#11\desc", "abort ack #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button10 - Button10 - button

[xml](../../../global%20objects/gray_phases.xml#L1233)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 160", "#10\#11\desc", "req abort fail #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button11 - Button11 - button

[xml](../../../global%20objects/gray_phases.xml#L1258)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 170", "#10\#11\desc", "req reset #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Group12 - Group12 - group

[xml](../../../global%20objects/gray_phases.xml#L1285)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\ST = 100)                                                                                                       |

### gray_phases.phase_header_azo.Button12 - Button12 - button

[xml](../../../global%20objects/gray_phases.xml#L1286)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 100", "#10\#11\desc", "start #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Group46 - Group46 - group

[xml](../../../global%20objects/gray_phases.xml#L1316)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\ST = 50)                                                                                                        |

### gray_phases.phase_header_azo.Button13 - Button13 - button

[xml](../../../global%20objects/gray_phases.xml#L1318)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 20", "#10\#11\desc", "hold #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button14 - Button14 - button

[xml](../../../global%20objects/gray_phases.xml#L1352)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 30", "#10\#11\desc", "stop #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button15 - Button15 - button

[xml](../../../global%20objects/gray_phases.xml#L1380)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 10", "#10\#11\desc", "abort #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Group52 - Group52 - group

[xml](../../../global%20objects/gray_phases.xml#L1414)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\ST = 60)                                                                                                        |

### gray_phases.phase_header_azo.Group48 - Group48 - group

[xml](../../../global%20objects/gray_phases.xml#L1415)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\#11\ST = 60                                                                                                          |

### gray_phases.phase_header_azo.Button16 - Button16 - button

[xml](../../../global%20objects/gray_phases.xml#L1416)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 90", "#10\#11\desc", "restart #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button30 - Button30 - button

[xml](../../../global%20objects/gray_phases.xml#L1450)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 30", "#10\#11\desc", "stop #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Button31 - Button31 - button

[xml](../../../global%20objects/gray_phases.xml#L1478)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 10", "#10\#11\desc", "abort #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Group53 - Group53 - group

[xml](../../../global%20objects/gray_phases.xml#L1512)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\ST = 70) or (#10\#11\ST = 80) or (#10\#11\ST = 90)                                                              |

### gray_phases.phase_header_azo.Button32 - Button32 - button

[xml](../../../global%20objects/gray_phases.xml#L1513)

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md) /T"set #10\#11\ec 40", "#10\#11\desc", "reset #10 #11", "security\phase_control"

### gray_phases.phase_header_azo.Text64 - Text64 - text

[xml](../../../global%20objects/gray_phases.xml#L1551)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#10\#11\w = 1) and (#10\#11\startperm = 0) and (#10\#11\st =100)                                                        |
| animateColor         | (#10\#11\w = 1) and (#10\#11\startperm = 0) and (#10\#11\st =100)                                                        |
