# interface_signals.azo_dk

*object*

[xml](../../../global%20objects/interface_signals.xml#L4)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #11        | extension            |
| #12        | unit                 |
| #13        | description          |

## references

### [new-mimics-ho500_mimic.azo_dk](../../displays/new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |
### [new-mimics-ho561_mimic.azo_dk](../../displays/new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |
### [new-mimics-mx520_mimic.azo_dk](../../displays/new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

## animated

### interface_signals.azo_dk.StringDisplay10 - StringDisplay10 - stringDisplay

[xml](../../../global%20objects/interface_signals.xml#L6)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\dk\#10_#11}                                                                                                      |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\dk\#10_#11 then "ON" else "OFF"                                                                                |

#### touch

* **release**
  * display [new-devices-isdko](../../displays/new-devices-isdko.md) /Tdk_azo_#12_#11,#12, dk_azo_#12_desc

### interface_signals.azo_dk.StringDisplay11 - StringDisplay11 - stringDisplay

[xml](../../../global%20objects/interface_signals.xml#L23)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\azo\#10_#11}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\azo\#10_#11 then "ON" else "OFF"                                                                               |

#### touch

* **release**
  * display [new-devices-azodd_is](../../displays/new-devices-azodd_is.md) /T#10_#11

### interface_signals.azo_dk.StringDisplay3 - StringDisplay3 - stringDisplay

[xml](../../../global%20objects/interface_signals.xml#L41)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\dka\#10_#11 then "" else "man"                                                                                 |

#### touch

* **release**
  * display [new-devices-isdko](../../displays/new-devices-isdko.md) /Tdk_azo_#12_#11,#12, dk_azo_#12_desc
