# m.beater

*object*

[xml](../../../global%20objects/M.xml#L228)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-mx520_mimic.beater](../../displays/legacy-mimics-mx520_mimic.md#beater)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520                                              |
| #11        | unit                 | MX520                                              |
### [new-devices-md3.beater](../../displays/new-devices-md3.md#beater)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | #1                                                 |
| #11        | unit                 | #2                                                 |

## animated

### m.beater - beater - group

[xml](../../../global%20objects/M.xml#L227)

#### touch

* **release**
  * display [new-devices-md3](../../displays/new-devices-md3.md) /T#10,#11

### m.beater.StringDisplay1 - StringDisplay1 - stringDisplay

[xml](../../../global%20objects/M.xml#L229)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF DD\M\#10\PIO4 THEN "FAST"
ELSE
IF DD\M\#10\PIO3 THEN "MEDIUM"
ELSE
IF DD\M\#10\PIO2 THEN "INT"
ELSE
IF DD\M\#10\PIO1 THEN "SLOW"
ELSE "OFF" |

### m.beater.Group4 - Group4 - group

[xml](../../../global%20objects/M.xml#L241)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\M\#10\OP1 OR DD\M\#10\OP2 OR DD\M\#10\OP3 OR DD\M\#10\OP4                                                             |

### m.beater.Polyline4 - Polyline4 - polyline

[xml](../../../global%20objects/M.xml#L258)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | if (dd\m\#10\pio1 or dd\m\#10\pio2 or dd\m\#10\pio3  or dd\m\#10\pio4) then 
if system\second%12<=5 then system\Second%12 
else (12 - system\Second%12 )
ELSE 6 |

### m.beater.Text5 - Text5 - text

[xml](../../../global%20objects/M.xml#L269)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

### m.beater.Text21 - Text21 - text

[xml](../../../global%20objects/M.xml#L275)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alou3 )  or DD\M\#10\alo3 or
(DD\M\#10\alou4 )  or DD\M\#10\alo4 or
(DD\M\#10\alhu )  or DD\M\#10\alh or
(DD\M\#10\alsu )  or DD\M\#10\als |
