# overview.unit

*object*

[xml](../../../global%20objects/overview.xml#L30)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | unit                 |
| #11        | receive visible      |
| #12        | send visible         |

## references

### [new-mimics-bl560_mimic.unit6](../../displays/new-mimics-bl560_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-dr540_mimic.unit4](../../displays/new-mimics-dr540_mimic.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ho561_mimic.unit5](../../displays/new-mimics-ho561_mimic.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ho580_mimic.unit6](../../displays/new-mimics-ho580_mimic.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |
### [new-mimics-mx520_mimic.unit3](../../displays/new-mimics-mx520_mimic.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit1](../../displays/new-mimics-overview.md#unit1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |
### [new-mimics-overview.unit3](../../displays/new-mimics-overview.md#unit3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit4](../../displays/new-mimics-overview.md#unit4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit5](../../displays/new-mimics-overview.md#unit5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit6](../../displays/new-mimics-overview.md#unit6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit](../../displays/new-mimics-overview.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |
### [new-mimics-overview.unit2](../../displays/new-mimics-overview.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |
### [new-mimics-ta521_mimic.unit](../../displays/new-mimics-ta521_mimic.md#unit)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |
### [new-mimics-ta522_mimic.unit2](../../displays/new-mimics-ta522_mimic.md#unit2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

## animated

### overview.unit.Group2 - Group2 - group

[xml](../../../global%20objects/overview.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | batch\error=""                                                                                                           |

### overview.unit.Polygon2 - Polygon2 - rectangle

[xml](../../../global%20objects/overview.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\failure <> ""                                                                                             |

### overview.unit.Group1 - Group1 - group

[xml](../../../global%20objects/overview.xml#L38)

#### touch

* **release**
  * display [new-mimics-#10_mimic](../../displays/new-mimics-#10_mimic.md)

### overview.unit.NumericDisplay1 - NumericDisplay1 - numericDisplay

[xml](../../../global%20objects/overview.xml#L39)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#10\batch_info\sub_batch} > 0                                                                                           |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\batch_info\sub_batch}                                                                                               |

### overview.unit.StringDisplay1 - StringDisplay1 - stringDisplay

[xml](../../../global%20objects/overview.xml#L47)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | IF {#12}  THEN IF (#10\partner_send\ST = 50) THEN 1 ELSE 0 ELSE 0                                                        |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\partner_send\P01\CVAL}                                                                                              |

### overview.unit.StringDisplay2 - StringDisplay2 - stringDisplay

[xml](../../../global%20objects/overview.xml#L55)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | IF {#11}  THEN IF (#10\partner_receive\ST = 50) THEN 1 ELSE 0 ELSE 0                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\partner_receive\P01\CVAL}                                                                                           |

### overview.unit.Text1 - Text1 - text

[xml](../../../global%20objects/overview.xml#L63)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if #10\batch_info\state = "ABORTING" then 10 else 
if #10\batch_info\state = "HOLDING" then 20 else 
if #10\batch_info\state = "STOPPING" then 30 else 
if #10\batch_info\state = "RESTARTING" then 40 else 
if #10\batch_info\state = "RUNNING" then 50 else 
if #10\batch_info\state = "HELD" then 60 else
if #10\batch_info\state = "COMPLETE" then 70 else
if #10\batch_info\state = "STOPPED" then 80 else
if #10\batch_info\state = "ABORTED" then 90 else
if #10\batch_info\state = "IDLE" then 100 else


 0 |

### overview.unit.StringDisplay27 - StringDisplay27 - stringDisplay

[xml](../../../global%20objects/overview.xml#L93)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\batch_info\failure}                                                                                                 |

### overview.unit.Group9 - Group9 - group

[xml](../../../global%20objects/overview.xml#L109)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\eps > 0                                                                                                   |

#### touch

* **release**
  * Display new-batch-batch_prompts /Tta521\name /M2 

### overview.unit.Polygon3 - Polygon3 - rectangle

[xml](../../../global%20objects/overview.xml#L110)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\batch_info\eps > 0                                                                                                   |

### overview.unit.Text42 - Text42 - text

[xml](../../../global%20objects/overview.xml#L130)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | batch\error <> ""                                                                                                        |
