# batch-example

This repository will store, format, document and allow versioning and approval of a batch configuration.

This repository **only** contains exported configuration.  It does not contain any binary files (eg equipment-model.cfg nor system state or log files).  These are excluded using the **.gitignore** file.


## suggested teams

configured at organisation

* Owners
* reviewers
* reviewers-2
* ci-bots

## suggested branch protection

### protect branch main

* disable push
* protected file patterns - .github/**
* require 2 approvals
* restrict approvals to **reviewers** and **reviewers-2** teams
* dismiss state approvals
* enable status check for **
* enable merge whitelist to **owners**
* block merge on rejected reviews
* block merge on official review requests
* block merge if pull request is outdated

### protect branch **

* protected file patterns - .github/**


## you will need to:

give a bot user (eg batch-bot) write access and make them members of ci-bots team

generate a new token for this user https://sigyl.com/git/user/settings/applications with 

* write:issue
* write:repository
* read:user

set an action secret called BOT_TOKEN to it
