# BL560_CLEAN

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 82                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.RQ      |N26:380             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.OC      |N21:38              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.F       |N25:38              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.W       |N27:38/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.P       |N27:38/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.PD      |N27:38/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.SS      |N27:38/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.ST      |N24:38              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.SI      |N32:38              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.UN      |N23:38              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.P01     |ST101:125           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |BL560_CLEAN.P02     |F103:50             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
