# BL560_DISCHARGE_NOP

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [DISCHARGE_NOP_AZO](../recipe-phases/DISCHARGE_NOP_AZO.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_DISCHARGE_NOP  |
| RecipePhase                              | DISCHARGE_NOP_AZO    |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 315                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.rq|DX202:KF100         
|ControlTagCommand   |Command|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.oc|DX202:KF101         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.f|DX202:KF105         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.w|DX202:KF102         
|ControlTagPause     |Pause|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.p|DX202:KF108         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.pd|DX202:KF109         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.ss|DX202:KF107         
|ControlTagStatus    |Status|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.st|DX202:KF104         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.si|DX202:KF103         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |azo.az400.phases    |bl560_discharge_nop.un|DX202:KF106         

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |AZO                 |azo.az400.phases    |BL560_DISCHARGE_NOP.R01|DX202:KF142         
|WEIGHT_AT_START     |2    |Real       |KG              |AZO                 |azo.az400.phases    |bl560_discharge_nop.r02|DX202:KG144         
|WEIGHT_AT_END       |3    |Real       |KG              |AZO                 |azo.az400.phases    |bl560_discharge_nop.r03|DX202:KG146         
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |AZO                 |azo.az400.phases    |bl560_discharge_nop.r04|DX202:KG148         
|READY_TO_COMPLETE   |5    |Enumeration|                |AZO                 |azo.az400.phases    |bl560_discharge_nop.r05|DX202:KF140         

## sequence

* [discharge_nop_azo](../../plc/phases/updated/azo-generic/discharge_nop_azo.md)
