# BL560_MAN_ADD

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [MAN_ADD_AZO](../recipe-phases/MAN_ADD_AZO.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_MAN_ADD        |
| RecipePhase                              | MAN_ADD_AZO          |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 303                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.RQ    |DX202:KF0           
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.OC    |DX202:KF1           
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.F     |DX202:KF5           
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.W     |DX202:KF2           
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.P     |DX202:KF8           
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.PD    |DX202:KF9           
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.SS    |DX202:KF7           
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.ST    |DX202:KF4           
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.SI    |DX202:KF3           
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |BL560_MAN_ADD.UN    |DX202:KF6           

## requests

none

## parameters

none

## reports

none

## sequence

* [man_add_azo](../../plc/phases/updated/azo-generic/man_add_azo.md)
