# BL560_PARTNER_SEND

**equipment module**

unit: [BL560](../units/BL560.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 102                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.RQ|N26:670             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.OC|N21:67              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.F|N25:67              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.W|N27:67/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.P|N27:67/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.PD|N27:67/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.SS|N27:67/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.ST|N24:67              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.SI|N32:67              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.UN|N23:67              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |BL560_PARTNER_SEND.P01|ST101:142           

## reports

none

## sequence

* undefined
