# DR540_CHARGE

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [CHARGE_NW](../recipe-phases/CHARGE_NW.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_CHARGE         |
| RecipePhase                              | CHARGE_NW            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 209                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.RQ     |N26:90              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.OC     |N21:9               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.F      |N25:9               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.W      |N27:9/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.P      |N27:9/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.PD     |N27:9/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.SS     |N27:9/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.ST     |N24:9               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.SI     |N32:9               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.UN     |N23:9               

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|READY_TO_COMPLETE   |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |DR540_CHARGE.R01    |N102:42             

## sequence

* [dr540/charge](../../plc/phases/updated/dr540/charge.md)

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
