# DR540_EP_LOD

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [EP_LOD](../recipe-phases/EP_LOD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_EP_LOD         |
| RecipePhase                              | EP_LOD               |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 79                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2050                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.RQ     |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.OC     |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.F      |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.W      |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.P      |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.PD     |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.SS     |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.ST     |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.SI     |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.UN     |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.Q01    |                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.Q02    |                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|MAX_LOD             |1    |Real       |%               |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.P01    |                    
|MIN_LOD             |2    |Real       |%               |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.P02    |                    

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|LOD                 |1    |Real       |LOD             |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD.R01    |                    

## operations

* [DR540_LOD](../operations/DR540_LOD.md)
