# DR540_EP_LOD_REMINDER

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [EP_LOD_REMINDER](../recipe-phases/EP_LOD_REMINDER.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_EP_LOD_REMINDER |
| RecipePhase                              | EP_LOD_REMINDER      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 78                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2048                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.Q02|                    

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|RESPONSE            |1    |Enumeration|                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_LOD_REMINDER.R01|                    

## operations

* [DR540_LOD](../operations/DR540_LOD.md)
