# DR540_EP_PLENUM_DRY

**equipment module**

unit: [DR540](../units/DR540.md)

recipe phase: [EP_PLENUM_DRY](../recipe-phases/EP_PLENUM_DRY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DR540_EP_PLENUM_DRY  |
| RecipePhase                              | EP_PLENUM_DRY        |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 106                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |DR540_EP_PLENUM_DRY.Q02|                    

## parameters

none

## reports

none

## operations

* [DR540_PLENUM_DRY](../operations/DR540_PLENUM_DRY.md)
