# HO561_EP_CONFIRM_EMPTY

**equipment module**

unit: [HO561](../units/HO561.md)

recipe phase: [EP_CONFIRM_EMPTY](../recipe-phases/EP_CONFIRM_EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO561_EP_CONFIRM_EMPTY |
| RecipePhase                              | EP_CONFIRM_EMPTY     |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 32                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CURRENT_WEIGHT      |1    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.P01|                    
|MAX_EMPTY_WEIGHT    |2    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |HO561_EP_CONFIRM_EMPTY.P02|                    

## reports

none

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
