# HO580_EP_MAN_ADDED

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [EP_MAN_ADDED](../recipe-phases/EP_MAN_ADDED.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_EP_MAN_ADDED   |
| RecipePhase                              | EP_MAN_ADDED         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 91                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|AMOUNT              |1    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.P01|                    
|MATERIAL            |2    |String     |                |InstructionBasedServer|INSTRUCTIONS        |HO580_EP_MAN_ADDED.P02|                    

## reports

none
