# HO580_PARTNER_RECEIVE

**equipment module**

unit: [HO580](../units/HO580.md)

recipe phase: [PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | HO580_PARTNER_RECEIVE |
| RecipePhase                              | PARTNER_RECEIVE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 103                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.RQ|N26:680             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.OC|N21:68              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.F|N25:68              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.W|N27:68/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.P|N27:68/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.PD|N27:68/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.SS|N27:68/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.ST|N24:68              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.SI|N32:68              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.UN|N23:68              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |HO580_PARTNER_RECEIVE.P01|ST101:145           

## reports

none

## sequence

* undefined

## operations

* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
