# MX520_CHARGE

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [CHARGE_NW](../recipe-phases/CHARGE_NW.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_CHARGE         |
| RecipePhase                              | CHARGE_NW            |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 210                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.RQ     |N26:100             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.OC     |N21:10              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.F      |N25:10              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.W      |N27:10/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.P      |N27:10/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.PD     |N27:10/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.SS     |N27:10/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.ST     |N24:10              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.SI     |N32:10              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.UN     |N23:10              

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|READY_TO_COMPLETE   |1    |Enumeration|                |sigyl               |sigyl.dk400.phases  |MX520_CHARGE.R01    |N102:47             

## sequence

* [mx520/charge](../../plc/phases/updated/mx520/charge.md)

## operations

* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
