# MX520_CLEAN

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 18                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.RQ      |N26:350             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.OC      |N21:35              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.F       |N25:35              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.W       |N27:35/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.P       |N27:35/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.PD      |N27:35/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.SS      |N27:35/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.ST      |N24:35              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.SI      |N32:35              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.UN      |N23:35              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.P01     |ST101:110           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |MX520_CLEAN.P02     |F103:54             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
