# MX520_DISCHARGE_NOP

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [DISCHARGE_NOP_AZO](../recipe-phases/DISCHARGE_NOP_AZO.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_DISCHARGE_NOP  |
| RecipePhase                              | DISCHARGE_NOP_AZO    |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 316                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.RQ|DX200:KF100         
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.OC|DX200:KF101         
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.F|DX200:KF105         
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.W|DX200:KF102         
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.P|DX200:KF108         
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.PD|DX200:KF109         
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.SS|DX200:KF107         
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.ST|DX200:KF104         
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.SI|DX200:KF103         
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.UN|DX200:KF106         

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.R01|DX200:KG144         
|WEIGHT_AT_START     |2    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.R02|DX200:KG146         
|WEIGHT_AT_END       |3    |Real       |KG              |AZO                 |Azo.AZ400.phases    |MX520_DISCHARGE_NOP.R03|DX200:KG148         
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |AZO                 |azo.AZ400.phases    |MX520_DISCHARGE_NOP.R04|DX200:KG140         
|READY_TO_COMPLETE   |5    |Enumeration|                |AZO                 |azo.AZ400.phases    |MX520_DISCHARGE_NOP.R05|DX200:KF142         

## sequence

* [discharge_nop_azo](../../plc/phases/updated/azo-generic/discharge_nop_azo.md)

## operations

* [MX520_FILL](../operations/MX520_FILL.md)
