# MX520_EMPTY

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EMPTY](../recipe-phases/EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EMPTY          |
| RecipePhase                              | EMPTY                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 313                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.RQ      |DX200:KF0           
|ControlTagCommand   |Command|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.OC      |DX200:KF1           
|ControlTagFailure   |Failure|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.F       |DX200:KF5           
|ControlTagOwner     |Owner|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.W       |DX200:KF2           
|ControlTagPause     |Pause|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.P       |DX200:KF8           
|ControlTagPaused    |Paused|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.PD      |DX200:KF9           
|ControlTagSingleStep|SingleStep|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.SS      |DX200:KF7           
|ControlTagStatus    |Status|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.ST      |DX200:KF4           
|ControlTagStepIndex |StepIndex|Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.SI      |DX200:KF3           
|ControlTagUnit      |Unit |Integer    |                |AZO                 |Azo.AZ400.phases    |mx520_empty.UN      |DX200:KF6           

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TARE                |1    |Real       |KG              |AZO                 |Azo.AZ400.phases    |mx520_empty.R01     |DX200:KG44          

## sequence

* [empty](../../plc/phases/updated/azo-generic/empty.md)

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
