# MX520_EP_MAN_ADD

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [EP_MAN_ADD](../recipe-phases/EP_MAN_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_EP_MAN_ADD     |
| RecipePhase                              | EP_MAN_ADD           |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 21                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2050                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.RQ |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.OC |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.F  |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.W  |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.P  |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.PD |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.SS |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.ST |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.SI |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.UN |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|AMOUNT              |1    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.P01|                    
|MATERIAL            |2    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.P02|                    

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|BAG_NO              |1    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.R01|                    
|LOT                 |2    |String     |                |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.R02|                    
|AMOUNT_ADDED        |3    |Real       |kg              |InstructionBasedServer|INSTRUCTIONS        |MX520_EP_MAN_ADD.R03|                    
