# MX520_PARTNER_RECEIVE

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_PARTNER_RECEIVE |
| RecipePhase                              | PARTNER_RECEIVE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 81                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.RQ|N26:600             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.OC|N21:60              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.F|N25:60              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.W|N27:60/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.P|N27:60/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.PD|N27:60/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.SS|N27:60/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.ST|N24:60              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.SI|N32:60              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.UN|N23:60              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_RECEIVE.P01|ST101:146           

## reports

none

## sequence

* undefined

## operations

* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
