# MX520_PARTNER_SEND

**equipment module**

unit: [MX520](../units/MX520.md)

recipe phase: [PARTNER_SEND](../recipe-phases/PARTNER_SEND.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | MX520_PARTNER_SEND   |
| RecipePhase                              | PARTNER_SEND         |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 94                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.RQ|N26:610             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.OC|N21:61              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.F|N25:61              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.W|N27:61/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.P|N27:61/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.PD|N27:61/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.SS|N27:61/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.ST|N24:61              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.SI|N32:61              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.UN|N23:61              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |REASON          |sigyl               |sigyl.dk400.phases  |MX520_PARTNER_SEND.P01|ST101:146           

## reports

none

## sequence

* undefined

## operations

* [MX520_CHECK_DRYER](../operations/MX520_CHECK_DRYER.md)
* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
