# TA521_DISCHARGE_NOP

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [DISCHARGE_NOP](../recipe-phases/DISCHARGE_NOP.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_DISCHARGE_NOP  |
| RecipePhase                              | DISCHARGE_NOP        |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 230                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.RQ|N26:300             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.OC|N21:30              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.F|N25:30              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.W|N27:30/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.P|N27:30/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.PD|N27:30/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.SS|N27:30/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.ST|N24:30              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.SI|N32:30              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.UN|N23:30              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|STAGE_TIME          |1    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.P01|N102:125            

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|DISCHARGED_WEIGHT   |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.R01|F106:36             
|WEIGHT_AT_START     |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.R02|F106:37             
|WEIGHT_AT_END       |3    |Real       |KG              |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.R03|F106:38             
|ACTUAL_STAGE_TIME   |4    |Integer    |SECONDS         |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.R04|N105:15             
|READY_TO_COMPLETE   |5    |Enumeration|                |sigyl               |sigyl.dk400.phases  |ta521_discharge_nop.R05|N102:126            

## sequence

* [ta521/discharge_nop](../../plc/phases/updated/ta521/discharge_nop.md)

## operations

* [TA521_RINSE](../operations/TA521_RINSE.md)
