# TA521_EMPTY

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [EMPTY](../recipe-phases/EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_EMPTY          |
| RecipePhase                              | EMPTY                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 220                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.RQ      |N26:200             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.OC      |N21:20              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.F       |N25:20              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.W       |N27:20/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.P       |N27:20/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.PD      |N27:20/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.SS      |N27:20/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.ST      |N24:20              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.SI      |N32:20              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.UN      |N23:20              

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TARE                |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_EMPTY.R01     |F106:34             

## sequence

* [ta521/empty](../../plc/phases/updated/ta521/empty.md)

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
