# TA521_EP_CHANGE_PIPEWORK

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [EP_CHANGE_PIPEWORK](../recipe-phases/EP_CHANGE_PIPEWORK.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_EP_CHANGE_PIPEWORK |
| RecipePhase                              | EP_CHANGE_PIPEWORK   |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 92                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_CHANGE_PIPEWORK.Q02|                    

## parameters

none

## reports

none
