# TA521_EP_IMS_RUNNING

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [EP_IMS_RUNNING](../recipe-phases/EP_IMS_RUNNING.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_EP_IMS_RUNNING |
| RecipePhase                              | EP_IMS_RUNNING       |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 109                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA521_EP_IMS_RUNNING.Q02|                    

## parameters

none

## reports

none

## operations

* [TA521_IMS_PUMP](../operations/TA521_IMS_PUMP.md)
