# TA521_MAN_ADD

**equipment module**

unit: [TA521](../units/TA521.md)

recipe phase: [MAN_ADD](../recipe-phases/MAN_ADD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA521_MAN_ADD        |
| RecipePhase                              | MAN_ADD              |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 205                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1793                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.RQ    |N26:50              
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.OC    |N21:5               
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.F     |N25:5               
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.W     |N27:5/3             
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.P     |N27:5/4             
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.PD    |N27:5/5             
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.SS    |N27:5/2             
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.ST    |N24:5               
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.SI    |N32:5               
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.UN    |N23:5               

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT              |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.P01   |F103:27             

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|WEIGHT_AT_START     |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.R01   |F106:12             
|WEIGHT_AT_END       |2    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA521_MAN_ADD.R02   |F106:13             

## sequence

* [ta521/man_add](../../plc/phases/updated/ta521/man_add.md)

## operations

* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
