# TA522_CLEAN

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [CLEAN](../recipe-phases/CLEAN.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_CLEAN          |
| RecipePhase                              | CLEAN                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 33                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 3                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.RQ      |N26:340             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.OC      |N21:34              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.F       |N25:34              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.W       |N27:34/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.P       |N27:34/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.PD      |N27:34/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.SS      |N27:34/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.ST      |N24:34              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.SI      |N32:34              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.UN      |N23:34              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.P01     |ST101:105           
|CLEANING_STRENGTH   |2    |Real       |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |TA522_CLEAN.P02     |F103:56             

## reports

none

## sequence

* undefined

## operations

* [ALL_CLEAN](../operations/ALL_CLEAN.md)
