# TA522_EMPTY

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EMPTY](../recipe-phases/EMPTY.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EMPTY          |
| RecipePhase                              | EMPTY                |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 221                  |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1792                 |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.RQ      |N26:210             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.OC      |N21:21              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.F       |N25:21              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.W       |N27:21/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.P       |N27:21/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.PD      |N27:21/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.SS      |N27:21/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.ST      |N24:21              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.SI      |N32:21              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.UN      |N23:21              

## requests

none

## parameters

none

## reports

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|TARE                |1    |Real       |KG              |sigyl               |sigyl.dk400.phases  |TA522_EMPTY.R01     |F106:35             

## sequence

* [ta522/empty](../../plc/phases/updated/ta522/empty.md)

## operations

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
