# TA522_EP_DISCARD

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EP_DISCARD](../recipe-phases/EP_DISCARD.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EP_DISCARD     |
| RecipePhase                              | EP_DISCARD           |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 60                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 0                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.RQ |                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.OC |                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.F  |                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.W  |                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.P  |                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.PD |                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.SS |                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.ST |                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.SI |                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.UN |                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_DISCARD.Q02|                    

## parameters

none

## reports

none
