# TA522_EP_SET_PRESSURE

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [EP_SET_PRESSURE](../recipe-phases/EP_SET_PRESSURE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_EP_SET_PRESSURE |
| RecipePhase                              | EP_SET_PRESSURE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 34                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 2                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.RQ|                    
|ControlTagCommand   |Command|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.OC|                    
|ControlTagFailure   |Failure|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.F|                    
|ControlTagOwner     |Owner|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.W|                    
|ControlTagPause     |Pause|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.P|                    
|ControlTagPaused    |Paused|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.PD|                    
|ControlTagSingleStep|SingleStep|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.SS|                    
|ControlTagStatus    |Status|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.ST|                    
|ControlTagStepIndex |StepIndex|Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.SI|                    
|ControlTagUnit      |Unit |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.UN|                    

## requests

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUEST00           |0    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.Q01|                    
|REQUEST01           |1    |Integer    |                |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.Q02|                    

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REQUIRED_PRESSURE   |1    |Real       |ENG. UNITS      |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.P01|                    
|TOLERANCE           |2    |Real       |ENG. UNITS      |InstructionBasedServer|INSTRUCTIONS        |TA522_EP_SET_PRESSURE.P02|                    

## reports

none

## operations

* [TA522_SETP](../operations/TA522_SETP.md)
