# TA522_PARTNER_RECEIVE

**equipment module**

unit: [TA522](../units/TA522.md)

recipe phase: [PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | TA522_PARTNER_RECEIVE |
| RecipePhase                              | PARTNER_RECEIVE      |
| EquipmentPhaseType                       | TAGPHASE             |
| UniqueID                                 | 95                   |
| MaxOwners                                | 1                    |
| UploadDownloadFlags                      | 1                    |
| CreateParameterLimitTag                  | false                |
| CreateReportLimitTag                     | false                |
| OnControlScanRate                        | 1000                 |
| OffControlScanRate                       | 60000                |


## control

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|ControlTagRequest   |Request|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.RQ|N26:580             
|ControlTagCommand   |Command|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.OC|N21:58              
|ControlTagFailure   |Failure|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.F|N25:58              
|ControlTagOwner     |Owner|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.W|N27:58/3            
|ControlTagPause     |Pause|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.P|N27:58/4            
|ControlTagPaused    |Paused|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.PD|N27:58/5            
|ControlTagSingleStep|SingleStep|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.SS|N27:58/2            
|ControlTagStatus    |Status|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.ST|N24:58              
|ControlTagStepIndex |StepIndex|Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.SI|N32:58              
|ControlTagUnit      |Unit |Integer    |                |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.UN|N23:58              

## requests

none

## parameters

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|REASON              |1    |String     |ENG. UNITS      |sigyl               |sigyl.dk400.phases  |TA522_PARTNER_RECEIVE.P01|ST101:148           

## reports

none

## sequence

* undefined

## operations

* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
