# HO580_CHARGE


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | HO580                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-07-12T14:31:14  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|DEHUMRH                                 |1                   |Real                |0                   |100                 |0                   |%                   |false               |
|DEHUMTEMP                               |1                   |Real                |0                   |100                 |0                   |degC                |false               |
|HUMIDITYATEND                           |1                   |enumset             |NO                  |                    |                    |Y\_N\_NA            |                    |
|HUMIDITYATSTART                         |1                   |enumset             |NO                  |                    |                    |Y\_N\_NA            |                    |
|KIND\_OF\_DOSING                        |1                   |enumset             |POSITIVE\_WEIGHING\_WITHOUT\_BATCH\_OPTIM|                    |                    |KIND\_OF\_DOSING    |                    |
|MILL\_SPEED                             |1                   |Integer             |0                   |1000                |0                   |%*10                |false               |
|ROTARY\_SPEED                           |1                   |Integer             |0                   |1000                |0                   |%10                 |false               |
|SUB\_ASSEMBLY                           |1                   |Integer             |1                   |5                   |1                   |                    |false               |
|SUB\_BATCH\_TOLERANCE                   |1                   |Real                |0                   |100                 |0                   |                    |false               |
|SUB\_BATCH\_WEIGHT                      |1                   |Real                |0                   |1000                |0                   |                    |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ACCUMULATOR:1

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |TURN ON             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:2

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:3

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |1                   |                    |                    |
|PROMPT                        |String              |TURN ON             |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### ACCUMULATOR:4

[ACCUMULATOR](../recipe-phases/ACCUMULATOR.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ADD                           |Real                |0                   |                    |                    |
|PROMPT                        |String              |TURN OFF            |                    |                    |
|RESET                         |enumset             |YES                 |                    |YES_NO              |
|USE_ACCUMULATOR               |enumset             |HUMIDITY_MONITORING |                    |ACCUMULATORS_ENUM   |
### CHARGE:1

[CHARGE](../recipe-phases/CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|FINE_VALUE                    |Real                |0                   |                    |                    |
|HEEL                          |Real                |20                  |                    |                    |
|HEEL_TIME                     |Integer             |100                 |                    |                    |
|KIND_OF_DOSING                |enumset             |                    |KIND_OF_DOSING      |KIND_OF_DOSING      |
|SPEED_COARSE                  |Integer             |                    |MILL_SPEED          |%*10                |
|SPEED_FINE                    |Integer             |                    |ROTARY_SPEED        |%10                 |
|SUB_ASSEMBLY                  |Integer             |                    |SUB_ASSEMBLY        |                    |
|TARGET_VALUE_DOSING_TIME      |Integer             |1200                |                    |                    |
|TOLERANCE                     |Real                |                    |SUB_BATCH_TOLERANCE |                    |
|WEIGHT_TO_ADD                 |Real                |                    |SUB_BATCH_WEIGHT    |                    |
### EP_PROMPT:1

[EP_PROMPT](../recipe-phases/EP_PROMPT.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|PROMPT                        |String              |CONFIRM WEIGHT IN HO580 IS WITHIN TOLERANCE|                    |                    |
### PARTNER_RECEIVE:1

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR HO561 TO BE READY TO DISCHARGE|                    |                    |
### PARTNER_RECEIVE:2

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |WAIT FOR HO561 DISCHARGE COMPLETE CONFIRMATION|                    |                    |
### PARTNER_RECEIVE:3

[PARTNER_RECEIVE](../recipe-phases/PARTNER_RECEIVE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REASON                        |String              |CHARGE COMPLETE INTO HO580|                    |                    |
### TIMER:1

[$TIMER_DN_SECOND](../recipe-phases/$TIMER_DN_SECOND.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|$HOLD_BEHAVIOR                |enumset             |RETENTIVE           |                    |$HOLD_BEHAVIOR      |
|$SETPOINT                     |Real                |1000                |                    |                    |
|$TIMER_TYPE                   |enumset             |COUNT_DOWN          |                    |$TIMER_TYPE         |

## unit-procedures

* [VYT_HO580](../unit-procedures/VYT_HO580.md)
