# TA521_CIP_ADD


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.0 DC 10mar17 Initial version to support Vytorin WIP. |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | dc                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Unit operation to add CIP medium to the liquid preparation tank |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA521                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.0                  |
| VersionDate                              | 2022-12-08T18:42:43  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|IMS\_DIW                                |1                   |enumset             |DIW                 |                    |                    |IMS\_DIW            |                    |
|REQUIRED\_ACCURACY                      |1                   |Real                |0                   |100                 |0                   |                    |false               |
|REQUIRED\_QUANTITY                      |1                   |Real                |0                   |200                 |0                   |                    |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### LIQ_ADD:1

[LIQ_ADD](../recipe-phases/LIQ_ADD.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|AMOUNT                        |Real                |0                   |                    |                    |
|IMS_DIW                       |enumset             |                    |IMS_DIW             |IMS_DIW             |
|REQUIRED_ACCURACY             |Real                |                    |REQUIRED_ACCURACY   |                    |

## unit-procedures

* [VYT_WIP_TA521](../unit-procedures/VYT_WIP_TA521.md)
