# TA522_DISCHARGEWIP


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.2 DC 10mar17 Pressure settings changed to 0.9 bar (0.2bar tolerance) to match Vytorin process. |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | DC                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.2                  |
| VersionDate                              | 2022-12-08T18:42:42  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE\_TIME                             |1                   |Integer             |0                   |10000               |0                   |SECONDS             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### CA:1

[CA](../recipe-phases/CA.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BLOW_DOWN_TIME                |Integer             |60                  |                    |                    |
|REQUIRED_PRESSURE             |Real                |0.9                 |                    |                    |
|TOLERANCE                     |Real                |0.2                 |                    |                    |
### DISCHARGE_NOP_ROUTE:1

[DISCHARGE_NOP_ROUTE](../recipe-phases/DISCHARGE_NOP_ROUTE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ROUTE                         |enumset             |MIXER               |                    |MIXER_DRAIN         |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |SECONDS             |

## unit-procedures

* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)
