# TA522_DRAIN


**operation**

| property                                 | value                |
|------------------------------------------|----------------------|
| Abstract                                 | V1.1 DC 26.9.01 'Stage time' deferred to parameter 'stage time'. 'Confirm to start' value changed to 'no' |
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | dc                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Description                              | Unit operation to discharge contents of liquid charge tank to drain |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductID                                | Generic              |
| RecipeType                               | Operation            |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2022-12-08T18:42:42  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|STAGE\_TIME                             |1                   |Integer             |0                   |32000               |0                   |SECONDS             |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### DISCHARGE_NOP_ROUTE:1

[DISCHARGE_NOP_ROUTE](../recipe-phases/DISCHARGE_NOP_ROUTE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|ROUTE                         |enumset             |DRAIN               |                    |MIXER_DRAIN         |
|STAGE_TIME                    |Integer             |                    |STAGE_TIME          |SECONDS             |

## unit-procedures

* [VYT_WIP_TA522](../unit-procedures/VYT_WIP_TA522.md)
