# recipe approvals


### recipe approvals process configured

0

### enable recipe versioning

0

### security authority identifier

NOT_AVAILABLE

### recipe approvals process

| name                                     | id         | step order | required   | approve template | revert template | description|
| ---------------------------------------- |----------|----------|----------|----------|----------|----------
| Begin Approvals                          | -1         | 1          | 1          |            |            | Used to formally begin the approval process.|
| Confirm Author                           | -2         | 2          | 0          |            |            | Confirmation by the author of the recipe that it is ready for review.|
| Review Recipe                            | -3         | 3          | 0          |            |            | Confirmation that the recipe has been reviewed by the signer(s)|
| Approve Recipe                           | -4         | 4          | 0          |            |            | Confirmation that the recipe has been approved by the signer(s)|
| Release Recipe as Step                   | -5         | 2          | 1          |            |            | Confirmation that this step can be available for use by others.|
| Release Recipe to Production             | -6         | 2          | 1          |            |            | Confirmation that this recipe can be available to put on the batch list.|

### expedited approvals process

| name                                     | id         | step order | required   | approve template | revert template | description|
| ---------------------------------------- |----------|----------|----------|----------|----------|----------
| Release Recipe as Step                   | -7         | 1          | 1          |            |            | Confirmation that this step can be available for use by others.|
| Release Recipe to Production             | -8         | 1          | 1          |            |            | Confirmation that this recipe can be available to put on the batch list.|
