# ACCUMULATOR

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | ACCUMULATOR          |
| IconFilename                             | Pagitator.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 4                    |
| NumberOfReportTags                       | 1                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | true                 |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|RESET                                   |Enumeration           |YES_NO                |                      |                      |NO                    |
|PROMPT                                  |String                |                      |                      |                      |NO REASON             |
|ADD                                     |Real                  |                      |-10000                |10000                 |0                     |
|USE_ACCUMULATOR                         |Enumeration           |ACCUMULATORS_ENUM     |                      |                      |SUB_BATCH             |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|ACCUMULATOR                             |Real                  |                      |

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_ACCUMULATOR](../equipment-modules/TA521_ACCUMULATOR.md)
* [TA522](../units/TA522.md)
  * [TA522_ACCUMULATOR](../equipment-modules/TA522_ACCUMULATOR.md)
* [MX520](../units/MX520.md)
  * [MX520_ACCUMULATOR](../equipment-modules/MX520_ACCUMULATOR.md)
* [DR540](../units/DR540.md)
  * [DR540_ACCUMULATOR](../equipment-modules/DR540_ACCUMULATOR.md)
* [HO561](../units/HO561.md)
  * [HO561_ACCUMULATOR](../equipment-modules/HO561_ACCUMULATOR.md)
* [BL560](../units/BL560.md)
  * [BL560_ACCUMULATOR](../equipment-modules/BL560_ACCUMULATOR.md)
* [HO580](../units/HO580.md)
  * [HO580_ACCUMULATOR](../equipment-modules/HO580_ACCUMULATOR.md)

## operations

* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
