# CHARGE_W

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | CHARGE_W             |
| IconFilename                             | PConveyor.BMP        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 2                    |
| NumberOfReportTags                       | 4                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|WEIGHT_TO_ADD                           |Real                  |KG                    |0                     |1000                  |0                     |
|TOLERANCE                               |Real                  |KG                    |0                     |10000                 |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|WEIGHT_ADDED                            |Real                  |NONE                  |
|START_WEIGHT                            |Real                  |KG                    |
|END_WEIGHT                              |Real                  |KG                    |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [TA522](../units/TA522.md)
  * [TA522_CHARGE](../equipment-modules/TA522_CHARGE.md)

## operations

* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
