# DISCHARGE

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE            |
| IconFilename                             | Pdump1&.bmp          |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 1                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_DISCHARGE](../equipment-modules/TA521_DISCHARGE.md)
* [DR540](../units/DR540.md)
  * [DR540_DISCHARGE](../equipment-modules/DR540_DISCHARGE.md)

## operations

* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [TA521_DISCHARGE](../operations/TA521_DISCHARGE.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
