# DISCHARGE_AZO

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_AZO        |
| IconFilename                             | Pdump1&.bmp          |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 0                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [HO561](../units/HO561.md)
  * [HO561_DISCHARGE](../equipment-modules/HO561_DISCHARGE.md)
* [BL560](../units/BL560.md)
  * [BL560_DISCHARGE](../equipment-modules/BL560_DISCHARGE.md)

## operations

* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
