# DISCHARGE_MILL

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_MILL       |
| IconFilename                             | PCompressor.BMP      |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 2                    |
| NumberOfReportTags                       | 2                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |
|MILL                                    |Enumeration           |YES_NO_1              |                      |                      |NO                    |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [MX520](../units/MX520.md)
  * [MX520_DISCHARGE](../equipment-modules/MX520_DISCHARGE.md)

## operations

* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
