# DISCHARGE_NOP_ROUTE

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | DISCHARGE_NOP_ROUTE  |
| IconFilename                             | PSpiralConveyor.BMP  |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 2                    |
| NumberOfReportTags                       | 5                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|STAGE_TIME                              |Integer               |SECONDS               |0                     |32000                 |0                     |
|ROUTE                                   |Enumeration           |MIXER_DRAIN           |                      |                      |DRAIN                 |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|DISCHARGED_WEIGHT                       |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |
|ACTUAL_STAGE_TIME                       |Integer               |SECONDS               |
|READY_TO_COMPLETE                       |Enumeration           |YES_NO                |

## equipment modules

* [TA522](../units/TA522.md)
  * [TA522_DISCHARGE_NOP](../equipment-modules/TA522_DISCHARGE_NOP.md)

## operations

* [TA522_DISCHARGEWIP](../operations/TA522_DISCHARGEWIP.md)
* [TA522_DRAIN](../operations/TA522_DRAIN.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
