# EP_PROMPT

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | EP_PROMPT            |
| ClassCategory                            | EP                   |
| IconFilename                             | Pagitator.bmp        |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 1                    |
| NumberOfReportTags                       | 0                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | true                 |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|PROMPT                                  |String                |                      |                      |                      |                      |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_EP_PROMPT](../equipment-modules/TA521_EP_PROMPT.md)
* [TA522](../units/TA522.md)
  * [TA522_EP_PROMPT](../equipment-modules/TA522_EP_PROMPT.md)
* [MX520](../units/MX520.md)
  * [MX520_EP_PROMPT](../equipment-modules/MX520_EP_PROMPT.md)
* [DR540](../units/DR540.md)
  * [DR540_EP_PROMPT](../equipment-modules/DR540_EP_PROMPT.md)
* [HO561](../units/HO561.md)
  * [HO561_EP_PROMPT](../equipment-modules/HO561_EP_PROMPT.md)
* [BL560](../units/BL560.md)
  * [BL560_EP_PROMPT](../equipment-modules/BL560_EP_PROMPT.md)
* [HO580](../units/HO580.md)
  * [HO580_EP_PROMPT](../equipment-modules/HO580_EP_PROMPT.md)

## operations

* [DR540_CHARGE](../operations/DR540_CHARGE.md)
* [DR540_DISCHARGE](../operations/DR540_DISCHARGE.md)
* [HO561_CHARGE](../operations/HO561_CHARGE.md)
* [HO561_DISCHARGE](../operations/HO561_DISCHARGE.md)
* [HO561_SELF_CHECK](../operations/HO561_SELF_CHECK.md)
* [HO580_CHARGE](../operations/HO580_CHARGE.md)
* [HO580_CHECK_PRESENT](../operations/HO580_CHECK_PRESENT.md)
* [HO580_CHECK_REMOVED](../operations/HO580_CHECK_REMOVED.md)
* [HO580_SELF_CHECK_NB](../operations/HO580_SELF_CHECK_NB.md)
* [MX520_ADD_MATERIAL](../operations/MX520_ADD_MATERIAL.md)
* [MX520_DISCHARGE](../operations/MX520_DISCHARGE.md)
* [MX520_FILL](../operations/MX520_FILL.md)
* [MX520_LIQ_ADD](../operations/MX520_LIQ_ADD.md)
* [MX520_MAN_ADD](../operations/MX520_MAN_ADD.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
* [TA521_MAN_ADD](../operations/TA521_MAN_ADD.md)
* [TA522_CHARGE](../operations/TA522_CHARGE.md)
* [TA522_CHARGEWIP_IMS](../operations/TA522_CHARGEWIP_IMS.md)
* [TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
