# LIQ_ADD

**recipe phase**

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | LIQ_ADD              |
| IconFilename                             | PLaboratory4.BMP     |
| SystemCreated                            | false                |
| Type                                     | Standard             |
| NumberOfParameterTags                    | 3                    |
| NumberOfReportTags                       | 3                    |
| NumberOfRequestTags                      | 0                    |
| NumberOfMessagePartners                  | 0                    |
| ParameterTagLockEnabled                  | false                |

## recipe parameters
  
| name                                   | type                 | eu                   | min                  | max                  | default              |
|----------------------------------------|----------------------|----------------------|----------------------|----------------------|----------------------|
|REQUIRED_ACCURACY                       |Real                  |KG                    |0                     |100                   |0                     |
|IMS_DIW                                 |Enumeration           |IMS_DIW               |                      |                      |DIW                   |
|AMOUNT                                  |Real                  |KG                    |0                     |200                   |0                     |

## report parameters
  
| name                                   | type                 | eu                   |
|----------------------------------------|----------------------|----------------------|
|WEIGHT_ADDED                            |Real                  |KG                    |
|WEIGHT_AT_START                         |Real                  |KG                    |
|WEIGHT_AT_END                           |Real                  |KG                    |

## equipment modules

* [TA521](../units/TA521.md)
  * [TA521_LIQ_ADD](../equipment-modules/TA521_LIQ_ADD.md)
* [TA522](../units/TA522.md)
  * [TA522_LIQ_ADD](../equipment-modules/TA522_LIQ_ADD.md)

## operations

* [TA521_CIP_ADD](../operations/TA521_CIP_ADD.md)
* [TA521_FLUSHTHROUGH](../operations/TA521_FLUSHTHROUGH.md)
* [TA521_RINSE](../operations/TA521_RINSE.md)
* [TA522_CIP_ADD](../operations/TA522_CIP_ADD.md)
* [TA522_RINSE](../operations/TA522_RINSE.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
