# VYT_20_TA522


**unit-procedure**

| property                                 | value                |
|------------------------------------------|----------------------|
| AreaModel                                | \\DESKTOP-PKHILQE\BATCHCTL\ZONE-10\EQUIPMENT-MODEL.CFG |
| AreaModelDate                            | 1950-02-28T00:00:00  |
| Author                                   | GB                   |
| BeingEditedBy                            | Not being handled yet |
| ClassBased                               | false                |
| DBSchema                                 | 3530                 |
| DefaultSize                              | 0.                   |
| Duration                                 | 0                    |
| LocaleID                                 | -1                   |
| MaxSize                                  | 0.                   |
| MinSize                                  | 0.                   |
| ProductCode                              | VYT                  |
| ProductID                                | Vytorin              |
| RecipeType                               | UnitProcedure        |
| Released                                 | 0                    |
| ReleaseAsStep                            | true                 |
| Resource                                 | TA522                |
| VerificationDate                         | 1950-02-28T00:00:00  |
| Version                                  | 1.1                  |
| VersionDate                              | 2023-05-15T12:03:36  |
| Obsoleted                                | false                |
| NextWIPNumber                            | 2                    |
| ParentVersionDate                        | 1950-02-28T00:00:00  |
| ParentVerificationDate                   | 1950-02-28T00:00:00  |
| ParentAreaModelDate                      | 1950-02-28T00:00:00  |
| SecurityAuthorityIdentifier              | NOT_AVAILABLE        |


## parameters
            
| Name                                   | PLCReference       | Type               | Default            | High               | Low                | EU                 | Scale              |
| -------------------------------------- | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ | ------------------ |
|SUB\_BATCHES                            |1                   |Integer             |1                   |10000               |1                   |count               |false               |

## reports
            
| Name                                   | Type               | EU                 |
| -------------------------------------- | ------------------ | ------------------ |

## steps

### ALL_CHECK_EMPTY:1

[ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|MAX_EMPTY_WEIGHT              |Real                |0                   |                    |                    |
### ALL_NEW_BATCH:1

[ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_NEW_BATCH             |enumset             |YES                 |                    |YES_NO              |
### ALL_NEW_SUB_BATCH:1

[ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|CONFIRM_REQUIRED              |enumset             |YES                 |                    |YES_NO              |
### ALL_RESET:1

[ALL_RESET](../operations/ALL_RESET.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
### TA522_CHARGE:1

[TA522_CHARGE](../operations/TA522_CHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|TOLERANCE                     |Real                |0.3                 |                    |                    |
|WEIGHT_TO_ADD                 |Real                |67                  |                    |                    |
### TA522_DISCHARGE:1

[TA522_DISCHARGE](../operations/TA522_DISCHARGE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|BLOW_DOWN_TIME                |Integer             |30                  |                    |                    |
|REQUIRED_PRESSURE             |Real                |0.9                 |                    |                    |
|STAGE_TIME                    |Integer             |410                 |                    |                    |
|TOLERANCE                     |Real                |0.1                 |                    |                    |
|WEIGHT_PRESSURE               |enumset             |WEIGHT              |                    |WEIGHT_PRESSURE     |
### TA522_RINSE:1

[TA522_RINSE](../operations/TA522_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|EMPTY_TIME                    |Integer             |300                 |                    |                    |
|STAGE_TIME                    |Integer             |0                   |                    |                    |
### TA522_RINSE:2

[TA522_RINSE](../operations/TA522_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|EMPTY_TIME                    |Integer             |120                 |                    |                    |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
### TA522_RINSE:3

[TA522_RINSE](../operations/TA522_RINSE.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|EMPTY_TIME                    |Integer             |120                 |                    |                    |
|STAGE_TIME                    |Integer             |120                 |                    |                    |
### TA522_SETP:1

[TA522_SETP](../operations/TA522_SETP.md)

#### formula values

| name                         | type               | value              | defer              | EU                 |
| ---------------------------- | ------------------ | ------------------ | ------------------ | ------------------ |
|REQUIRED_PRESSURE             |Real                |0.9                 |                    |                    |
|TOLERANCE                     |Real                |0.1                 |                    |                    |

## procedures

* [VYT_20](../procedures/VYT_20.md)
