# BL560

**unit**

process cell: [AREA_GRANZONE_10](../process-cells/AREA_GRANZONE_10.md)

| property                                 | value                |
|------------------------------------------|----------------------|
| UniqueName                               | BL560                |
| Class                                    | UNIT_CLS             |
| UniqueID                                 | 6                    |
| Logix5000UID                             | 0                    |
| MaxOwners                                | 1                    |
| ConfiguredEquipmentModuleName            | BL560_PARTNER_SEND   |
| FlowpathDestinationName                  | HO580                |


## unit attributes

|name                |id   |type       |engineering units|Server              |Path                |Address             | opc             |
|--------------------|-----|-----------|-----------------|--------------------|--------------------|--------------------|-----------------|
|CLEANING_CODE       |     |String     |                |sigyl               |sigyl.dk400.UNITS.bl560|CLEANING_CODE       |ST101:125           
|CLEANING_STRENGTH   |     |Real       |                |sigyl               |sigyl.dk400.UNITS.BL560|CLEANING_STRENGTH   |F103:50             


## equipment modules

  * [BL560_CHARGE](../equipment-modules/BL560_CHARGE.md)
  * [BL560_BLEND](../equipment-modules/BL560_BLEND.md)
  * [BL560_ACCUMULATOR](../equipment-modules/BL560_ACCUMULATOR.md)
  * [BL560_MAN_ADD](../equipment-modules/BL560_MAN_ADD.md)
  * [BL560_DISCHARGE](../equipment-modules/BL560_DISCHARGE.md)
  * [BL560_EP_NEW_BATCH](../equipment-modules/BL560_EP_NEW_BATCH.md)
  * [BL560_DISCHARGE_NOP](../equipment-modules/BL560_DISCHARGE_NOP.md)
  * [BL560_EP_NEW_SUB_BATCH](../equipment-modules/BL560_EP_NEW_SUB_BATCH.md)
  * [BL560_DISCARD](../equipment-modules/BL560_DISCARD.md)
  * [BL560_EP_MAN_ADD](../equipment-modules/BL560_EP_MAN_ADD.md)
  * [BL560_CLEAN](../equipment-modules/BL560_CLEAN.md)
  * [BL560_EP_MAN_READY](../equipment-modules/BL560_EP_MAN_READY.md)
  * [BL560_EP_PROMPT](../equipment-modules/BL560_EP_PROMPT.md)
  * [BL560_PARTNER_RECEIVE](../equipment-modules/BL560_PARTNER_RECEIVE.md)
  * [BL560_PARTNER_SEND](../equipment-modules/BL560_PARTNER_SEND.md)

## operations (via unit class UNIT_CLS)

* [ALL_CHECK_EMPTY](../operations/ALL_CHECK_EMPTY.md)
* [ALL_CLEAN](../operations/ALL_CLEAN.md)
* [ALL_LIQ_ADD](../operations/ALL_LIQ_ADD.md)
* [ALL_NEW_BATCH](../operations/ALL_NEW_BATCH.md)
* [ALL_NEW_SUB_BATCH](../operations/ALL_NEW_SUB_BATCH.md)
* [ALL_RESET](../operations/ALL_RESET.md)
* [OK](../operations/OK.md)
