# legacy-devices-azodd_vdock

*display*

[xml](../../displays/legacy-devices-azodd_vdock.xml)

## animated

### Button1

 *button*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L5)

#### command

* **release**
  * abort

### Group2

 *group*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L32)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | if #1\id and not #1\iu then 0 else if not #1\id and #1\iu then 2 else 1                                                  |

### Polygon3

 *rectangle*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L45)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHeight        | if #1\id and not #1\iu then 2 else if not #1\id and #1\iu then 0 else 1                                                  |

### Text2

 *text*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L56)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\id_alm or #1\iu_alm                                                                                                   |
| animateColor         | (#1\id_alm or #1\iu_alm)  + ((#1\id_cse or #1\iu_cse)  *2)                                                               |

### Polyline1

 *polyline*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L66)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | {#1\od}                                                                                                                  |

### Group17

 *group*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L84)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group14

 *group*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L109)

#### touch

* **release**
  * set #1\od_svc 1 set #1\ode_svc 0

### Arc2

 *arc*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L111)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\od_svc = 1                                                                                                            |

### Group15

 *group*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L129)

#### touch

* **release**
  * set #1\od_svc 0 set #1\ode_svc 1

### Arc4

 *arc*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L131)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\ode_svc = 1                                                                                                           |

### Group117

 *group*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L149)

#### touch

* **release**
  * set #1\od_svc 0 set #1\ode_svc 0

### Arc6

 *arc*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L151)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | ( #1\od_svc = 0 ) and  ( #1\ode_svc = 0 )                                                                                |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L265)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\od then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L290)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\id_alm and not #1\id_cse)                                                                                            |

#### command

* **press**
  * set #1\id_ack 1 set #1\id_ack 0

### StringDisplay2

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L341)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\id_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L358)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\id_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L375)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\id then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L395)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\iu_alm and not #1\iu_cse)                                                                                            |

#### command

* **press**
  * set #1\iu_ack 1 set #1\iu_ack 0

### StringDisplay5

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L446)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\iu_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L463)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\iu_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L480)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\iu then "ON" else "OFF"                                                                                            |

### StringDisplay8

 *stringDisplay*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L523)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ode then "ON" else "OFF"                                                                                           |

### Polygon4

 *rectangle*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L548)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\id_ack or #1\iu_ack) and 0                                                                                           |

### Button4

 *button*

[xml](../../displays/legacy-devices-azodd_vdock.xml#L553)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo-dock_tester](./new-testers-azo-dock_tester.md) /T#1

## display-references

* [legacy-mimics-ho561_mimic.Group198](legacy-mimics-ho561_mimic.md#group198)
