# legacy-mimics-mx520_mimic

*display*

[xml](../../displays/legacy-mimics-mx520_mimic.xml)

## reference objects

### II520487

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520487                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### EI520287

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Power                                              |
| #13        | units                | kW                                                 |

### II520187

**group**

[global-ai.ai](../globals/global-ai/global-ai.ai.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

### chopper

**group**

[m.chopper](../globals/m/m.chopper.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520C                                             |
| #11        | unit                 | MX520                                              |

### beater

**group**

[m.beater](../globals/m/m.beater.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520                                              |
| #11        | unit                 | MX520                                              |

### ZO500198

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZO500198                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | EARTH                                              |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |

### ZS520170

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | Castel                                             |
| #15        | off label            | out                                                |
| #16        | on lable             | in                                                 |
| #14        | ok value             | 1                                                  |

### lid

**group**

[s.lid](../globals/s/s.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |

## animated

### Button1

 *button*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L6)

#### command

* **release**
  * mc_display_mx520

### Button2

 *button*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L31)

#### command

* **release**
  * mc_display_ta522_mx520

### Button3

 *button*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L68)

#### command

* **release**
  * mc_display_mx520_dr540 

### Button7

 *button*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L94)

#### command

* **release**
  * display [dk_config_mx520](./dk_config_mx520.md) /Tmx520\mc,mx520\diag, mx520

### Button9

 *button*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L119)

#### command

* **release**
  * display [mx520_phases](./mx520_phases.md) 

### Group114

 *group*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L152)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | if DD\M\MI545163\PIO1 then system\Second%13 else 0                                                                       |
| animateColor         | DD\M\MI545163\PIO1                                                                                                       |

### Group8

 *group*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L172)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\M\MI545163\OP1 OR DD\M\MI545163\OP2                                                                                   |

#### touch

* **release**
  * display [new-devices-md1](./new-devices-md1.md) /TMI545163,mx520

### Text5

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L192)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\MI545163\A = 0                                                                                                      |

### Text29

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L198)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\MI545163\alou1 )  or DD\M\MI545163\alo1                                                                            |
| animateColor         | (DD\M\MI545163\alou1 * 2 ) +DD\M\MI545163\alo1                                                                           |

### Text33

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L208)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\MI545163\alcu )  or DD\M\MI545163\alc                                                                              |
| animateColor         | (DD\M\MI545163\alcu * 2 ) +DD\M\MI545163\alc                                                                             |

### Label4

 *tagLabel*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L220)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\mx520\fs520182\au  or dd\malm\mx520\fs520182\a )                                                                |
| animateColor         | (dd\malm\mx520\fs520182\au * 2 ) + dd\malm\mx520\fs520182\a                                                              |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\mx520\fs520182,ta521

### Text1

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L237)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\silock = 1                                                                                                      |

### Text35

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L242)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\ext_i = 0                                                                                                       |

### Text70

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L247)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\milock = 1                                                                                                      |

### Text36

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L253)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\maintenance = 1                                                                                                 |

### Text92

 *text*

[xml](../../displays/legacy-mimics-mx520_mimic.xml#L258)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\diag\devflt or mx520\diag\devsim or mx520\diag\devunack or mx520\diag\extph or mx520\diag\manilock                 |

## display-references

* [legacy-mimics-ho500_mimic.Button6](legacy-mimics-ho500_mimic.md#button6)
