# legacy-mimics-ta521_mimic

*display*

[xml](../../displays/legacy-mimics-ta521_mimic.xml)

## reference objects

### HV521126

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521126                                           |
| #11        | unit                 | TA521                                              |

### Group29

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521136                                           |
| #11        | unit                 | TA521                                              |

### Group43

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521236                                           |
| #11        | unit                 | TA521                                              |

### HV2

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521142                                           |
| #11        | unit                 | TA521                                              |

### HV3

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522233                                           |
| #11        | unit                 | TA522                                              |

### HV4

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521133                                           |
| #11        | unit                 | TA521                                              |

### HV5

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521101                                           |
| #11        | unit                 | TA521                                              |

### HV6

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV521201                                           |
| #11        | unit                 | TA521                                              |

### pump

**group**

[m.pump](../globals/m/m.pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU521                                              |
| #11        | unit                 | TA521                                              |

### PU300256

**group**

[s.interlock_off](../globals/s/s.interlock_off.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU300256                                           |
| #11        | unit                 | TA521                                              |
| #13        | title                | Pure supply                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

### agitator

**group**

[m.agitator](../globals/m/m.agitator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG521                                              |
| #11        | unit                 | TA521                                              |

### Group62

**group**

[dd_ao.ao](../globals/dd_ao/dd_ao.ao.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | SP521188                                           |
| #11        | unit                 | TA522                                              |
| #12        | title                | Speed                                              |
| #13        | units                | rpm                                                |

## animated

### Polygon7

 *polygon*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | ((DD\AI\WT521189\PI -DD\AI\WT521189\OFF)/DD\AI\WT521189\SCL) * 100                                                       |

### StringDisplay5

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L42)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\LS521183\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\LS521183\PI then "No High Level" else "High Level"                                                               |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tLS521183

### Group70

 *group*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L130)

#### touch

* **press**
  * display [new-devices-aiD](./new-devices-aid.md) /TWT521189

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L136)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\WT521189\PI                                                                                                        |

### Text32

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L144)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT521189\ahhU )  or dd\ai\WT521189\ahh                                                                            |
| animateColor         | (dd\ai\WT521189\ahhU * 2 ) +dd\ai\WT521189\ahh                                                                           |

### Text29

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L154)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT521189\ahU )  or dd\ai\WT521189\ah                                                                              |
| animateColor         | (dd\ai\WT521189\ahU * 2 ) +dd\ai\WT521189\ah                                                                             |

### Text30

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L164)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT521189\ALLU )  or dd\ai\WT521189\ALL                                                                            |
| animateColor         | (dd\ai\WT521189\ALLU * 2 ) +dd\ai\WT521189\ALL                                                                           |

### Text31

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L174)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT521189\ALU )  or dd\ai\WT521189\AL                                                                              |
| animateColor         | (dd\ai\WT521189\ALU * 2 ) +dd\ai\WT521189\AL                                                                             |

### Button2

 *button*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L196)

#### command

* **release**
  * mc_display_ta521_ta522

### Group77

 *group*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L225)

#### touch

* **press**
  * display [new-devices-aiD](./new-devices-aid.md) /Ttt521180

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L231)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\tt521180\PI                                                                                                        |

### Text19

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L239)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt521180\ahhU )  or dd\ai\tt521180\ahh                                                                            |
| animateColor         | (dd\ai\tt521180\ahhU * 2 ) +dd\ai\tt521180\ahh                                                                           |

### Text20

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L249)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt521180\ahU )  or dd\ai\tt521180\ah                                                                              |
| animateColor         | (dd\ai\tt521180\ahU * 2 ) +dd\ai\tt521180\ah                                                                             |

### Text35

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L259)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt521180\ALLU )  or dd\ai\tt521180\ALL                                                                            |
| animateColor         | (dd\ai\tt521180\ALLU * 2 ) +dd\ai\tt521180\ALL                                                                           |

### Text36

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L269)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt521180\ALU )  or dd\ai\tt521180\AL                                                                              |
| animateColor         | (dd\ai\tt521180\ALU * 2 ) +dd\ai\tt521180\AL                                                                             |

### Button7

 *button*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L299)

#### command

* **release**
  * display [new-config-config_ta521](./new-config-config_ta521.md) /Tta521\mc,ta521\diag, ta521

### Button9

 *button*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L324)

#### command

* **release**
  * display [ta521_phases](./ta521_phases.md)

### Label1

 *tagLabel*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L351)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta521\dst\au  or dd\malm\ta521\dst\a )                                                                          |
| animateColor         | (dd\malm\ta521\dst\au * 2 ) + dd\malm\ta521\dst\a                                                                        |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta521\dst,ta521

### Label2

 *tagLabel*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L367)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta521\pt\au  or dd\malm\ta521\pt\a )                                                                            |
| animateColor         | (dd\malm\ta521\pt\au * 2 ) + dd\malm\ta521\pt\a                                                                          |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta521\pt,ta521

### Text10

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L383)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\ls521183\al)  or DD\S\ls521183\ua                                                                                  |
| animateColor         | (DD\S\ls521183\ua * 2 ) +DD\S\ls521183\al                                                                                |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L395)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\pb521173\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\pb521173\PI then "Sample pb pressed" else "No sample pbl"                                                        |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tpb521173

### Group49

 *group*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L412)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\malm\ta521\pt\timeh = (dd\malm\ta521\pt\timel -1)                                                                     |

### NumericDisplay5

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L415)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta521\pt\timeh                                                                                                   |

### NumericDisplay4

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L420)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta521\pt\times                                                                                                   |

### Label3

 *tagLabel*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L434)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta521\manchk\au  or dd\malm\ta521\manchk\a )                                                                    |
| animateColor         | (dd\malm\ta521\manchk\au * 2 ) + dd\malm\ta521\manchk\a                                                                  |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta521\manchk,ta521

### Text1

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L450)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\s\ls521183\pd                                                                                                         |

### Group5

 *group*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L455)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta521\manchk\au  or dd\malm\ta521\manchk\a )                                                                    |

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L458)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dd\malm\ta521\manchk\diff <0 then 0- dd\malm\ta521\manchk\diff else dd\malm\ta521\manchk\diff                         |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L463)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dd\malm\ta521\manchk\diff <0 then "kg too little added" else "kg too much added"                                      |

### Label4

 *tagLabel*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L472)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta521\disc\au  or dd\malm\ta521\disc\a )                                                                        |
| animateColor         | (dd\malm\ta521\disc\au * 2 ) + dd\malm\ta521\disc\a                                                                      |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta521\disc,ta521

### Text65

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L488)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\silock = 1                                                                                                      |

### Text68

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L493)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\ext_i = 0                                                                                                       |

### Text70

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L498)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\milock = 1                                                                                                      |

### Text69

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L506)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\mc\maintenance = 1                                                                                                 |

### Group41

 *group*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L512)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\TA521\ims\au  or dd\malm\TA521\ims\a )                                                                          |
| animateColor         | (dd\malm\TA521\ims\au * 2 ) + dd\malm\TA521\ims\a                                                                        |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\TA521\ims,ta521

### Label5

 *tagLabel*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L513)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\TA521\ims\au  or dd\malm\TA521\ims\a )                                                                          |
| animateColor         | (dd\malm\TA521\ims\au * 2 ) + dd\malm\TA521\ims\a                                                                        |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\TA521\ims,ta521

### Text92

 *text*

[xml](../../displays/legacy-mimics-ta521_mimic.xml#L545)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta521\diag\devflt or ta521\diag\devsim or ta521\diag\devunack or ta521\diag\extph or ta521\diag\manilock                 |
