# legacy-mimics-ta522_mimic

*display*

[xml](../../displays/legacy-mimics-ta522_mimic.xml)

## reference objects

### HV522233

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522233                                           |
| #11        | unit                 | TA522                                              |

### HV522136

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522136                                           |
| #11        | unit                 | TA522                                              |

### HV522236

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522236                                           |
| #11        | unit                 | TA522                                              |

### HV522144

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522114                                           |
| #11        | unit                 | TA522                                              |

### HV522103

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522103                                           |
| #11        | unit                 | TA522                                              |

### HV522133

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522133                                           |
| #11        | unit                 | TA522                                              |

### HV522113

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522113                                           |
| #11        | unit                 | TA522                                              |

### HV522142

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522142                                           |
| #11        | unit                 | TA522                                              |

### HV522214

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522214                                           |
| #11        | unit                 | TA522                                              |

### HV522126

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522126                                           |
| #11        | unit                 | TA522                                              |

### HV522101

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522101                                           |
| #11        | unit                 | TA522                                              |

### HV522201

**group**

[dd.vertical_actuator_right](../globals/dd/dd.vertical_actuator_right.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522201                                           |
| #11        | unit                 | TA522                                              |

### HV522301

**group**

[dd.horizontal](../globals/dd/dd.horizontal.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | HV522301                                           |
| #11        | unit                 | TA522                                              |

## animated

### Polygon11

 *polygon*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L42)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | ((DD\AI\WT522189\PI -DD\AI\WT522189\OFF)/DD\AI\WT522189\SCL) * 100                                                       |

### Button2

 *button*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L51)

#### command

* **release**
  * mc_display_ta522_mx520

### Button4

 *button*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L90)

#### command

* **release**
  * mc_display_ta521_ta522 

### StringDisplay5

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L119)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\s\ZS522170\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\ZS522170\PI then "BD OK" else "BD NOK"                                                                           |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tZS522170

### StringDisplay1

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L137)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\LS522183\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\LS522183\PI then "No High Level" else "High Level"                                                               |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tLS522183

### Group33

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L154)

#### touch

* **press**
  * display [new-devices-aiD](./new-devices-aid.md) /TWT522189

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L160)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\WT522189\PI                                                                                                        |

### Text32

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L168)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT522189\ahhU )  or dd\ai\WT522189\ahh                                                                            |
| animateColor         | (dd\ai\WT522189\ahhU * 2 ) +dd\ai\WT522189\ahh                                                                           |

### Text41

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L178)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT522189\ahU )  or dd\ai\WT522189\ah                                                                              |
| animateColor         | (dd\ai\WT522189\ahU * 2 ) +dd\ai\WT522189\ah                                                                             |

### Text42

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L188)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT522189\ALLU )  or dd\ai\WT522189\ALL                                                                            |
| animateColor         | (dd\ai\WT522189\ALLU * 2 ) +dd\ai\WT522189\ALL                                                                           |

### Text31

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L198)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\WT522189\ALU )  or dd\ai\WT522189\AL                                                                              |
| animateColor         | (dd\ai\WT522189\ALU * 2 ) +dd\ai\WT522189\AL                                                                             |

### Group77

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L218)

#### touch

* **press**
  * display [new-devices-aiD](./new-devices-aid.md) /Ttt522180

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L224)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\tt522180\PI                                                                                                        |

### Text84

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L232)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt522180\ahhU )  or dd\ai\tt522180\ahh                                                                            |
| animateColor         | (dd\ai\tt522180\ahhU * 2 ) +dd\ai\tt522180\ahh                                                                           |

### Text85

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L242)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt522180\ahU )  or dd\ai\tt522180\ah                                                                              |
| animateColor         | (dd\ai\tt522180\ahU * 2 ) +dd\ai\tt522180\ah                                                                             |

### Text86

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L252)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt522180\ALLU )  or dd\ai\tt522180\ALL                                                                            |
| animateColor         | (dd\ai\tt522180\ALLU * 2 ) +dd\ai\tt522180\ALL                                                                           |

### Text87

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L262)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\tt522180\ALU )  or dd\ai\tt522180\AL                                                                              |
| animateColor         | (dd\ai\tt522180\ALU * 2 ) +dd\ai\tt522180\AL                                                                             |

### Group40

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L286)

#### touch

* **press**
  * display [new-devices-aiD](./new-devices-aid.md) /Tpt522181

### NumericDisplay7

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L292)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | DD\AI\PT522181\PI                                                                                                        |

### Text93

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L297)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\PT522181\ahhU )  or dd\ai\PT522181\ahh                                                                            |
| animateColor         | (dd\ai\PT522181\ahhU * 2 ) +dd\ai\PT522181\ahh                                                                           |

### Text94

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L307)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\PT522181\ahU )  or dd\ai\PT522181\ah                                                                              |
| animateColor         | (dd\ai\PT522181\ahU * 2 ) +dd\ai\PT522181\ah                                                                             |

### Text95

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L317)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\PT522181\ALLU )  or dd\ai\PT522181\ALL                                                                            |
| animateColor         | (dd\ai\PT522181\ALLU * 2 ) +dd\ai\PT522181\ALL                                                                           |

### Text96

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L327)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\PT522181\ALU )  or dd\ai\PT522181\AL                                                                              |
| animateColor         | (dd\ai\PT522181\ALU * 2 ) +dd\ai\PT522181\AL                                                                             |

### Text13

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L348)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\ls522183\al)  or DD\S\ls522183\ua                                                                                  |
| animateColor         | (DD\S\ls522183\ua * 2 ) +DD\S\ls522183\al                                                                                |

### Text15

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L358)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\zs522170\al)  or DD\S\zs522170\ua                                                                                  |
| animateColor         | (DD\S\zs522170\ua * 2 ) +DD\S\zs522170\al                                                                                |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L368)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\pb522173\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\pb522173\PI then "Sample pb pressed" else "No sample pbl"                                                        |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tpb522173

### StringDisplay8

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L386)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\pu300256\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\pu300256\PI then "Pure supply ok" else "Pure supply NOK"                                                         |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tpu300256

### Text21

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L403)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\pu300256\al)  or DD\S\pu300256\ua                                                                                  |
| animateColor         | (DD\S\pu300256\ua * 2 ) +DD\S\pu300256\al                                                                                |

### Label3

 *tagLabel*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L415)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\dstw\au  or dd\malm\ta522\dstw\a )                                                                        |
| animateColor         | (dd\malm\ta522\dstw\au * 2 ) + dd\malm\ta522\dstw\a                                                                      |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta522\dstw,ta521

### Button7

 *button*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L433)

#### command

* **release**
  * abort * display dk_config_ta522 /Tta522\mc,ta522\diag,ta522

### Button9

 *button*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L458)

#### command

* **release**
  * display [ta522_phases](./ta522_phases.md)

### Group39

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L484)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dd\malm\ta522\pt\timeh = dd\malm\ta521\pt\timel -1                                                                       |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L486)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta522\pt\timeh                                                                                                   |

### NumericDisplay4

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L491)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta522\pt\times                                                                                                   |

### NumericDisplay5

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L504)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | dd\malm\ta522\ims\rate                                                                                                   |

### Label2

 *tagLabel*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L514)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\pt\au  or dd\malm\ta522\pt\a )                                                                            |
| animateColor         | (dd\malm\ta522\pt\au * 2 ) + dd\malm\ta522\pt\a                                                                          |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta522\pt,ta522

### StringDisplay3

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L531)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\zs522170\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\zs522170\PI then "Burst disk ok" else "Disk Burst"                                                               |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tzs522170

### Text17

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L548)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\zs522170\al)  or DD\S\zs522170\ua                                                                                  |
| animateColor         | (DD\S\zs522170\ua * 2 ) +DD\S\zs522170\al                                                                                |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L560)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\ts596180\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\ts596180\PI then "Panel temp ok" else "Panel temp NOK"                                                           |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tts596180

### Text18

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L577)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\ts596180\al)  or DD\S\ts596180\ua                                                                                  |
| animateColor         | (DD\S\ts596180\ua * 2 ) +DD\S\ts596180\al                                                                                |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L589)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\S\fs596270\PI                                                                                                         |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if DD\S\fs596270\PI then "Extract air ok" else "Extract air NOK"                                                         |

#### touch

* **press**
  * display [new-devices-sd](./new-devices-sd.md) /tfs596270

### Text19

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L606)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\S\fs596270\al)  or DD\S\fs596270\ua                                                                                  |
| animateColor         | (DD\S\fs596270\ua * 2 ) +DD\S\fs596270\al                                                                                |

### Text65

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L618)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\silock = 1                                                                                                      |

### Text68

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L623)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\ext_i = 0                                                                                                       |

### Text70

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L628)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\milock = 1                                                                                                      |

### Text69

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L634)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\mc\maintenance = 1                                                                                                 |

### Group38

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L639)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {ta522\mc\blowt_tt}                                                                                                      |

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L641)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | ta522\mc\blowt_pre -  ta522\mc\blowt_acc                                                                                 |

### Group42

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L650)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\ims\au  or dd\malm\ta522\ims\a )                                                                          |
| animateColor         | (dd\malm\ta522\ims\au * 2 ) + dd\malm\ta522\ims\a                                                                        |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta522\ims,ta521

### Label5

 *tagLabel*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L651)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\ims\au  or dd\malm\ta522\ims\a )                                                                          |
| animateColor         | (dd\malm\ta522\ims\au * 2 ) + dd\malm\ta522\ims\a                                                                        |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta522\ims,ta521

### Group41

 *group*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L682)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\malm\ta522\dsta\au  or dd\malm\ta522\dsta\a )                                                                        |
| animateColor         | (dd\malm\ta522\dsta\au * 2 ) + dd\malm\ta522\dsta\a                                                                      |

#### touch

* **press**
  * display [new-devices-ad](./new-devices-ad.md) /Tdd\malm\ta522\dsta,ta521

### Text92

 *text*

[xml](../../displays/legacy-mimics-ta522_mimic.xml#L700)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | ta522\diag\devflt or ta522\diag\devsim or ta522\diag\devunack or ta522\diag\extph or ta522\diag\manilock                 |
