# new-config-config_mx520

*display*

[xml](../../displays/new-config-config_mx520.xml)

## reference objects

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | maintenance mode holds phases                      |
| #10        | tag                  | mx520\mc\milock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | external mode holds phases                         |
| #10        | tag                  | mx520\mc\ext_i                                     |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | simulation mode holds phases                       |
| #10        | tag                  | mx520\mc\silock                                    |
| #11        | desc                 | mx520\mc\desc                                      |
| #13        | security             | security\config                                    |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay}                               |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay2}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\mix_delay3}                              |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\cflow_delay}                             |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer4

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | mx520\mc\disdelay                                  |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer5

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_filt}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### config_integer6

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | {mx520\mc\fs520182_time}                           |
| #11        | desc                 | mx520\mc\desc                                      |
| #12        | security             | security\config                                    |

### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | mx520                                              |

## animated

### Button4

 *button*

[xml](../../displays/new-config-config_mx520.xml#L6)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (MX520\mc\manual=1) and  (MX520\charge\w=0) and (MX520\discharge\w=0) and (MX520\MIX\w=0) and (MX520\Man_add\w=0)        |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\manual 0", mx520\mc\desc, "disable manual" , "security\config"

### Button5

 *button*

[xml](../../displays/new-config-config_mx520.xml#L34)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\maintenance = 1                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 0", mx520\mc\desc, "disable maintenance" , "security\config"

### Button8

 *button*

[xml](../../displays/new-config-config_mx520.xml#L62)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | mx520\mc\maintenance = 0                                                                                                 |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #1\maintenance 1", mx520\mc\desc, "enable maintenance" , "security\config"

### Button6

 *button*

[xml](../../displays/new-config-config_mx520.xml#L90)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | MX520\charge\i  and MX520\DISCHARGE\i  and  MX520\DISCHARGE_NOP\I  and  MX520\EMPTY\I  and  MX520\ing_ADD\I  and  MX520\man_add\i  and  MX520\mix\i |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T " set #2\ackall 1", mx520\mc\desc, "acknoledge all alarms" , "security\operate"
