# new-devices-azodd_m1o

*display*

[xml](../../displays/new-devices-azodd_m1o.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_m1o.xml#L18)

#### command

* **release**
  * abort

### Group1

 *group*

[xml](../../displays/new-devices-azodd_m1o.xml#L45)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oR}                                                                                                                  |

### Group16

 *group*

[xml](../../displays/new-devices-azodd_m1o.xml#L68)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group12

 *group*

[xml](../../displays/new-devices-azodd_m1o.xml#L94)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 0", #1\desc, "service mode stop" , "security\operate"  

### Arc2

 *arc*

[xml](../../displays/new-devices-azodd_m1o.xml#L96)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\or_svc = 0                                                                                                            |

### Group13

 *group*

[xml](../../displays/new-devices-azodd_m1o.xml#L114)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 1", #1\desc, "service mode start" , "security\operate"  

### Arc4

 *arc*

[xml](../../displays/new-devices-azodd_m1o.xml#L116)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\or_svc}                                                                                                              |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_m1o.xml#L187)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\or then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_m1o.xml#L209)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_m1o_tester](./new-testers-azo_m1o_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Rectangle1](legacy-mimics-ho500_mimic.md#rectangle1)
* [legacy-mimics-ho500_mimic.Group86](legacy-mimics-ho500_mimic.md#group86)
* [legacy-mimics-ho500_mimic.Group87](legacy-mimics-ho500_mimic.md#group87)
* [legacy-mimics-ho500_mimic.Rectangle2](legacy-mimics-ho500_mimic.md#rectangle2)
* [legacy-mimics-ho561_mimic.Group75](legacy-mimics-ho561_mimic.md#group75)
* [legacy-mimics-ho561_mimic.Group77](legacy-mimics-ho561_mimic.md#group77)
* [legacy-mimics-ho561_mimic.Group79](legacy-mimics-ho561_mimic.md#group79)
* [legacy-mimics-ho561_mimic.Group108](legacy-mimics-ho561_mimic.md#group108)
* [legacy-mimics-ho561_mimic.Group6](legacy-mimics-ho561_mimic.md#group6)
* [legacy-mimics-ho561_mimic.Group264](legacy-mimics-ho561_mimic.md#group264)

## reference-object-references

### [new-mimics-ho500_mimic.m1o1](new-mimics-ho500_mimic.md#m1o1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500213                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### [new-mimics-ho500_mimic.m1o](new-mimics-ho500_mimic.md#m1o)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500113                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### [new-mimics-ho500_mimic.m1o2](new-mimics-ho500_mimic.md#m1o2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500207                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### [new-mimics-ho500_mimic.m1o3](new-mimics-ho500_mimic.md#m1o3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500107                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### [new-mimics-ho561_mimic.m1o2](new-mimics-ho561_mimic.md#m1o2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561313                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### [new-mimics-ho561_mimic.m1o](new-mimics-ho561_mimic.md#m1o)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561113                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### [new-mimics-ho561_mimic.m1o1](new-mimics-ho561_mimic.md#m1o1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561213                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### [new-mimics-ho584_mimic.m1o1](new-mimics-ho584_mimic.md#m1o1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV584113                                 |
| #11        | unit                 | bl560                                              |
| #12        | title                | f                                                  |

## global-references

* [gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)
