# new-devices-azodd_m1o1i

*display*

[xml](../../displays/new-devices-azodd_m1o1i.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L6)

#### command

* **release**
  * abort

### Polygon1

 *rectangle*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\IR}                                                                                                                  |

### Group1

 *group*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L41)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\oR}                                                                                                                  |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L56)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\ir_alm}                                                                                                              |
| animateColor         | #1\ir_alm + (#1\ir_cse *2)                                                                                               |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L166)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\or then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L187)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\ir_alm and not #1\ir_cse)                                                                                            |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ir_ack 1; set #1\ir_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L238)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L255)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L272)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ir then "ON" else "OFF"                                                                                            |

### Group83

 *group*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L296)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group79

 *group*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L322)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 0", #1\desc, "servie mode stop" , "security\operate"  

### Arc2

 *arc*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L324)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\or_svc = 0                                                                                                            |

### Group80

 *group*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L342)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\or_svc 1", #1\desc, "servie mode start" , "security\operate"  

### Arc4

 *arc*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L344)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\or_svc}                                                                                                              |

### Polygon5

 *rectangle*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L368)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ir_ack or 0                                                                                                           |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_m1o1i.xml#L373)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_m1o1i_tester](./new-testers-azo_m1o1i_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group31](legacy-mimics-ho500_mimic.md#group31)
* [legacy-mimics-ho500_mimic.Group60](legacy-mimics-ho500_mimic.md#group60)
* [legacy-mimics-ho500_mimic.Group81](legacy-mimics-ho500_mimic.md#group81)
* [legacy-mimics-ho501_mimic.Group5](legacy-mimics-ho501_mimic.md#group5)
* [legacy-mimics-ho501_mimic.Group11](legacy-mimics-ho501_mimic.md#group11)
* [legacy-mimics-ho502_mimic.Group5](legacy-mimics-ho502_mimic.md#group5)
* [legacy-mimics-ho502_mimic.Group10](legacy-mimics-ho502_mimic.md#group10)
* [legacy-mimics-ho503_mimic.Group5](legacy-mimics-ho503_mimic.md#group5)
* [legacy-mimics-ho503_mimic.Group7](legacy-mimics-ho503_mimic.md#group7)
* [legacy-mimics-ho504_mimic.Group7](legacy-mimics-ho504_mimic.md#group7)
* [legacy-mimics-ho505_mimic.Group5](legacy-mimics-ho505_mimic.md#group5)
* [legacy-mimics-ho505_mimic.Group10](legacy-mimics-ho505_mimic.md#group10)
* [legacy-mimics-ho505_mimic.Group18](legacy-mimics-ho505_mimic.md#group18)
* [legacy-mimics-ho561_mimic.Group67](legacy-mimics-ho561_mimic.md#group67)
* [legacy-mimics-ho561_mimic.Group92](legacy-mimics-ho561_mimic.md#group92)
* [legacy-mimics-ho561_mimic.Group187](legacy-mimics-ho561_mimic.md#group187)
* [legacy-mimics-ho561_mimic.Group22](legacy-mimics-ho561_mimic.md#group22)
* [legacy-mimics-ho561_mimic.Group281](legacy-mimics-ho561_mimic.md#group281)
* [legacy-mimics-ho561_mimic.Group115](legacy-mimics-ho561_mimic.md#group115)
* [legacy-mimics-ho561_mimic.Group119](legacy-mimics-ho561_mimic.md#group119)
* [legacy-mimics-ho561_mimic.Group121](legacy-mimics-ho561_mimic.md#group121)
* [legacy-mimics-ho561_mimic.Group130](legacy-mimics-ho561_mimic.md#group130)
* [legacy-mimics-ho561_mimic.Group257](legacy-mimics-ho561_mimic.md#group257)
* [legacy-mimics-ho561_mimic.Group181](legacy-mimics-ho561_mimic.md#group181)
* [legacy-mimics-ho561_mimic.Group4](legacy-mimics-ho561_mimic.md#group4)
* [legacy-mimics-ho561_mimic.Group47](legacy-mimics-ho561_mimic.md#group47)
* [legacy-mimics-ho561_mimic.Group269](legacy-mimics-ho561_mimic.md#group269)

## reference-object-references

### [new-mimics-ho500_mimic.m1o1i_pump](new-mimics-ho500_mimic.md#m1o1i_pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500156                               |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho500_mimic.m1o1i_pump1](new-mimics-ho500_mimic.md#m1o1i_pump1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500256                               |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho561_mimic.m1o1i_pump](new-mimics-ho561_mimic.md#m1o1i_pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU561156                               |
| #11        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.m1o1i_pump1](new-mimics-ho561_mimic.md#m1o1i_pump1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU561256                               |
| #11        | unit                 | ho561                                              |

### [new-mimics-ho580_mimic.m1o1i_pump](new-mimics-ho580_mimic.md#m1o1i_pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\xs580198                               |
| #11        | unit                 | ho580                                              |

### [new-mimics-ho584_mimic.m1o1i_pump](new-mimics-ho584_mimic.md#m1o1i_pump)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU584156                               |
| #11        | unit                 | bl560                                              |

### [new-mimics-ho500_mimic.vibrator](new-mimics-ho500_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi500164                               |
| #11        | unit                 | ho500                                              |

### [new-mimics-ho501_mimic.vibrator](new-mimics-ho501_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi501164                               |
| #11        | unit                 | ho501                                              |

### [new-mimics-ho502_mimic.vibrator](new-mimics-ho502_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi502164                               |
| #11        | unit                 | ho502                                              |

### [new-mimics-ho503_mimic.vibrator](new-mimics-ho503_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi503164                               |
| #11        | unit                 | ho503                                              |

### [new-mimics-ho504_mimic.vibrator](new-mimics-ho504_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi504164                               |
| #11        | unit                 | ho504                                              |

### [new-mimics-ho505_mimic.vibrator](new-mimics-ho505_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi505164                               |
| #11        | unit                 | ho505                                              |

### [new-mimics-ho505_mimic.vibrator1](new-mimics-ho505_mimic.md#vibrator1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi505264                               |
| #11        | unit                 | ho505                                              |

### [new-mimics-ho561_mimic.vibrator](new-mimics-ho561_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi561164                               |
| #11        | unit                 | ho561                                              |

### [new-mimics-ho584_mimic.vibrator](new-mimics-ho584_mimic.md#vibrator)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi584164                               |
| #11        | unit                 | bl560                                              |

## global-references

* [gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)
* [gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)
