# new-devices-azodd_miscfltbl560

*display*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L6)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L33)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1}                                                                                                                     |
| animateColor         | #1 + (#1_cse*2)                                                                                                          |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L110)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1 and not #1_cse)                                                                                                      |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30pf_ack 1; set #2db30pf_ack 0", #3\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L148)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30pf_cse then "ON" else "OFF"                                                                                     |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L163)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30pf then "ON" else "OFF"                                                                                         |

### NumericDisplay1

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L182)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW2}                                                                                                              |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW2},{#2name}, security\operate

### NumericDisplay2

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L197)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW3}                                                                                                              |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW2},{#2name}, security\operate

### NumericDisplay3

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L213)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW4}                                                                                                              |

### NumericDisplay4

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L222)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW5}                                                                                                              |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW5},{#2name}, security\operate

### NumericDisplay5

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L239)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#2db30DW6}                                                                                                              |

#### touch

* **release**
  * display [new-tag_edits-tag-edit](./new-tag_edits-tag-edit.md) /T{#2db30DW6},{#2name}, security\operate

### NumericDisplay6

 *numericDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L269)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#3\ip}                                                                                                                  |

### Polygon1

 *rectangle*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L278)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateFill          | {#2db30dw4}                                                                                                              |

### Polygon2

 *polygon*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L298)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2db30dw5}                                                                                                              |

### Polygon3

 *polygon*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L305)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | {#2db30dw6}                                                                                                              |

### Button5

 *button*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L315)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2db30dw1=1                                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30dw1 0", #3\desc, "change callibration mode" , "security\operate"  

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L343)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #2db30dw1=1 then "Callibration Mode" else if #2db30dw1= 0 then "Auto Callibrate Mode" else "Unknown Callibration Mode" |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L348)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2db30dw1=0                                                                                                              |

#### command

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #2db30dw1 1", #3\desc, "change callibration mode" , "security\operate"  

### Button3

 *button*

[xml](../../displays/new-devices-azodd_miscfltbl560.xml#L378)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_pt_tester](./new-testers-azo_pt_tester.md) /T#3,ip,#1
