# new-devices-azodd_s

*display*

[xml](../../displays/new-devices-azodd_s.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_s.xml#L5)

#### command

* **release**
  * abort

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_s.xml#L31)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i then "Switch On" else "Switch Off"                                                                               |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_s.xml#L36)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\i_ALM}                                                                                                               |
| animateColor         | #1\i_ALM + (#1\i_cse * 2)                                                                                                |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_s.xml#L124)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (#1\i_alm and not #1\i_cse)                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\i_ack 1; set #1\i_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_s.xml#L175)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i_cse then "ON" else "OFF"                                                                                         |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_s.xml#L192)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i_alm then "ON" else "OFF"                                                                                         |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_s.xml#L209)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i then "ON" else "OFF"                                                                                             |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_s.xml#L229)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_switch_tester](./new-testers-azo_switch_tester.md) /T#1

## display-references

* [legacy-mimics-ho561_mimic.StringDisplay2](legacy-mimics-ho561_mimic.md#stringdisplay2)
* [legacy-mimics-ho561_mimic.StringDisplay18](legacy-mimics-ho561_mimic.md#stringdisplay18)
* [legacy-mimics-ho561_mimic.StringDisplay19](legacy-mimics-ho561_mimic.md#stringdisplay19)
* [legacy-mimics-ho561_mimic.StringDisplay10](legacy-mimics-ho561_mimic.md#stringdisplay10)
