# new-devices-azodd_ss

*display*

[xml](../../displays/new-devices-azodd_ss.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_ss.xml#L6)

#### command

* **release**
  * abort

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ss.xml#L32)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\i}                                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i then "Safety Switch OK" else "Safety Switch NOK"                                                                 |

### Text2

 *text*

[xml](../../displays/new-devices-azodd_ss.xml#L43)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#1\i_ALM}                                                                                                               |
| animateColor         | #1\i_ALM + (#1\i_cse * 2)                                                                                                |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_ss.xml#L131)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\i_alm and not #1\i_cse                                                                                                |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\i_ack 1; set #1\i_ack 0", #1\desc, "acknowledge alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ss.xml#L182)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i_cse then "ON" else "OFF"                                                                                         |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ss.xml#L199)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i_alm then "ON" else "OFF"                                                                                         |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_ss.xml#L216)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\i then "ON" else "OFF"                                                                                             |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_ss.xml#L236)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_switch_tester](./new-testers-azo_switch_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.StringDisplay23](legacy-mimics-ho500_mimic.md#stringdisplay23)
* [legacy-mimics-ho501_mimic.StringDisplay5](legacy-mimics-ho501_mimic.md#stringdisplay5)
* [legacy-mimics-ho502_mimic.StringDisplay5](legacy-mimics-ho502_mimic.md#stringdisplay5)
* [legacy-mimics-ho503_mimic.StringDisplay5](legacy-mimics-ho503_mimic.md#stringdisplay5)
* [legacy-mimics-ho561_mimic.StringDisplay5](legacy-mimics-ho561_mimic.md#stringdisplay5)
* [legacy-mimics-ho561_mimic.Group221](legacy-mimics-ho561_mimic.md#group221)
* [legacy-mimics-ho561_mimic.Group241](legacy-mimics-ho561_mimic.md#group241)
* [legacy-mimics-ho561_mimic.StringDisplay17](legacy-mimics-ho561_mimic.md#stringdisplay17)
* [legacy-mimics-ho561_mimic.StringDisplay20](legacy-mimics-ho561_mimic.md#stringdisplay20)
* [legacy-mimics-ho561_mimic.StringDisplay13](legacy-mimics-ho561_mimic.md#stringdisplay13)

## reference-object-references

### [new-mimics-dr540_mimic.s](new-mimics-dr540_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs540198                                           |
| #12        | unit                 | dr540                                              |

### [new-mimics-ho500_mimic.s](new-mimics-ho500_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs597966                                           |
| #12        | unit                 | ho500                                              |

### [new-mimics-ho501_mimic.s](new-mimics-ho501_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS501198                                           |
| #12        | unit                 | ho501                                              |

### [new-mimics-ho502_mimic.s](new-mimics-ho502_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS502198                                           |
| #12        | unit                 | ho502                                              |

### [new-mimics-ho503_mimic.s](new-mimics-ho503_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS503198                                           |
| #12        | unit                 | ho503                                              |

### [new-mimics-ho561_mimic.s](new-mimics-ho561_mimic.md#s)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583270                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s1](new-mimics-ho561_mimic.md#s1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583370                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s2](new-mimics-ho561_mimic.md#s2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583470                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s3](new-mimics-ho561_mimic.md#s3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sw561273                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s4](new-mimics-ho561_mimic.md#s4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs597966                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s5](new-mimics-ho561_mimic.md#s5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ckplc398                                           |
| #12        | unit                 | ho561                                              |

### [new-mimics-ho561_mimic.s6](new-mimics-ho561_mimic.md#s6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583170                                           |
| #12        | unit                 | ho561                                              |

## global-references

* [azodd_s.interlock_offf](../globals/azodd_s/azodd_s.interlock_offf.md)
* [gray_azo.s](../globals/gray_azo/gray_azo.s.md)
