# new-devices-azodd_vcrt

*display*

[xml](../../displays/new-devices-azodd_vcrt.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-azodd_vcrt.xml#L6)

#### command

* **release**
  * abort

### Text2

 *text*

[xml](../../displays/new-devices-azodd_vcrt.xml#L32)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\iC_alm or #1\it_alm                                                                                                   |
| animateColor         | (#1\iC_alm or #1\it_alm) +  ((#1\iC_cse or #1\it_cse)*2)                                                                 |

### Polygon2

 *polygon*

[xml](../../displays/new-devices-azodd_vcrt.xml#L44)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\ic}                                                                                                                  |

### Polygon3

 *polygon*

[xml](../../displays/new-devices-azodd_vcrt.xml#L52)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\It}                                                                                                                  |

### Group1

 *group*

[xml](../../displays/new-devices-azodd_vcrt.xml#L60)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\OC}                                                                                                                  |

### Text3

 *text*

[xml](../../displays/new-devices-azodd_vcrt.xml#L74)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\It}                                                                                                                  |

### Text4

 *text*

[xml](../../displays/new-devices-azodd_vcrt.xml#L82)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#1\Ic}                                                                                                                  |

### Group15

 *group*

[xml](../../displays/new-devices-azodd_vcrt.xml#L97)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\gen\db5dw1 = 2                                                                                                       |

### Group12

 *group*

[xml](../../displays/new-devices-azodd_vcrt.xml#L122)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 0", #1\desc, "service mode run through" , "security\operate"  

### Arc3

 *arc*

[xml](../../displays/new-devices-azodd_vcrt.xml#L124)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oc_svc = 0                                                                                                            |

### Group13

 *group*

[xml](../../displays/new-devices-azodd_vcrt.xml#L142)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\oc_svc 1", #1\desc, "service mode convey" , "security\operate"  

### Arc5

 *arc*

[xml](../../displays/new-devices-azodd_vcrt.xml#L144)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | #1\oc_svc = 1                                                                                                            |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L259)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\oc then "ON" else "OFF"                                                                                            |

### Button2

 *button*

[xml](../../displays/new-devices-azodd_vcrt.xml#L280)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\ic_alm and not #1\ic_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\ic_ack 1; set #1\ic_ack 0", #1\desc, "acknowledge convey alarm" , "security\operate"  

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L331)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_cse then "ON" else "OFF"                                                                                        |

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L348)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic_alm then "ON" else "OFF"                                                                                        |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L365)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\ic then "ON" else "OFF"                                                                                            |

### Button3

 *button*

[xml](../../displays/new-devices-azodd_vcrt.xml#L389)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #1\it_alm and not #1\it_cse                                                                                              |

#### command

* **press**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set #1\it_ack 1; set #1\it_ack 0", #1\desc, "acknowledge run through alarm" , "security\operate"  

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L440)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\it_cse then "ON" else "OFF"                                                                                        |

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L457)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\it_alm then "ON" else "OFF"                                                                                        |

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-devices-azodd_vcrt.xml#L474)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if #1\it then "ON" else "OFF"                                                                                            |

### Button4

 *button*

[xml](../../displays/new-devices-azodd_vcrt.xml#L494)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### command

* **press**
  * display [new-testers-azo_vcrt_tester](./new-testers-azo_vcrt_tester.md) /T#1

## display-references

* [legacy-mimics-ho500_mimic.Group68](legacy-mimics-ho500_mimic.md#group68)

## reference-object-references

### [new-mimics-ho500_mimic.Group27](new-mimics-ho500_mimic.md#group27)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\vcrt\dv500125                                |
| #11        | unit                 | ho500                                              |

## global-references

* [gray_azo.Group13](../globals/gray_azo/gray_azo.Group13.md)
