# new-devices-dd2cfg

*display*

[xml](../../displays/new-devices-DD2cfg.xml)

## reference objects

### three_state

**group**

[cfg.three_state](../globals/cfg/cfg.three_state.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag1                 | dd\v\#1\si                                         |
| #11        | tag2                 | dd\v\#1\sf                                         |
| #12        | text                 | simulation mode                                    |
| #13        | security             | security\config                                    |
| #16        | description          | dd\v\#1\desc                                       |
| #17        | state1               | none                                               |
| #18        | state2               | auto                                               |
| #19        | state3               | force                                              |

### switch

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input open force                                   |
| #10        | tag                  | dd\v\#1\sfo                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |

### switch1

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | input close force                                  |
| #10        | tag                  | dd\v\#1\sfc                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | on                                                 |
| #17        | off label            | off                                                |

### switch2

**group**

[cfg.switch](../globals/cfg/cfg.switch.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #12        | text                 | alarms trip manual force                           |
| #10        | tag                  | dd\v\#1\alt                                        |
| #11        | desc                 | dd\v\#1\desc                                       |
| #13        | security             | security\config                                    |
| #14        | value on             | 1                                                  |
| #15        | value off            | 0                                                  |
| #16        | on label             | yes                                                |
| #17        | off label            | no                                                 |

### config_integer

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\sto_pre                                    |
| #11        | desc                 | dd\v\#1\desc                                       |
| #12        | security             | security\config                                    |

### config_integer1

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\stc_pre                                    |
| #11        | desc                 | dd\v\#1\desc                                       |
| #12        | security             | security\config                                    |

### config_integer2

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\alot_pre                                   |
| #11        | desc                 | dd\v\#1\desc                                       |
| #12        | security             | security\config                                    |

### config_integer3

**group**

[cfg.config_integer](../globals/cfg/cfg.config_integer.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dd\v\#1\alct_pre                                   |
| #11        | desc                 | dd\v\#1\desc                                       |
| #12        | security             | security\config                                    |

## animated

### StringDisplay3

 *stringDisplay*

[xml](../../displays/new-devices-DD2cfg.xml#L328)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\v\#1\desc}                                                                                                           |

### Button15

 *button*

[xml](../../displays/new-devices-DD2cfg.xml#L334)

#### command

* **release**
  * abort
