# new-devices-isdko

*display*

[xml](../../displays/new-devices-isdko.xml)

## animated

### Button1

 *button*

[xml](../../displays/new-devices-isdko.xml#L5)

#### command

* **release**
  * abort

### Group21

 *group*

[xml](../../displays/new-devices-isdko.xml#L31)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#2\mc\maintenance}                                                                                                      |

### Group3

 *group*

[xml](../../displays/new-devices-isdko.xml#L32)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dk_azo\dka\#1 = 0                                                                                                        |

### Group6

 *group*

[xml](../../displays/new-devices-isdko.xml#L57)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dk_azo\dka\#1 = 1                                                                                                        |

### Group10

 *group*

[xml](../../displays/new-devices-isdko.xml#L80)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dk_azo\dka\#1  1",  dk_azo\dk\#3, "manual control" , "security\operate"

### Group9

 *group*

[xml](../../displays/new-devices-isdko.xml#L89)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dk_azo\dka\#1 = 1                                                                                                        |

### Group14

 *group*

[xml](../../displays/new-devices-isdko.xml#L109)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dk_azo\dka\#1  0",  dk_azo\dk\#3, "auto control" , "security\operate"

### Group13

 *group*

[xml](../../displays/new-devices-isdko.xml#L118)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dk_azo\dka\#1 = 0                                                                                                        |

### Group20

 *group*

[xml](../../displays/new-devices-isdko.xml#L140)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dk_azo\dka\#1  = 0                                                                                                       |

### Group17

 *group*

[xml](../../displays/new-devices-isdko.xml#L142)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dk_azo\dkmc\#1 0",  dk_azo\dk\#3, "control off" , "security\operate"

### Arc9

 *arc*

[xml](../../displays/new-devices-isdko.xml#L144)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dk_azo\dkmc\#1 = 0                                                                                                       |

### Group18

 *group*

[xml](../../displays/new-devices-isdko.xml#L162)

#### touch

* **release**
  * display [new-tag_edits-tag_command](./new-tag_edits-tag_command.md)   /T "set dk_azo\dkmc\#1 1",  dk_azo\dk\#3, "control on" , "security\operate"

### Arc11

 *arc*

[xml](../../displays/new-devices-isdko.xml#L164)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | dk_azo\dkmc\#1 = 1                                                                                                       |

### Text7

 *text*

[xml](../../displays/new-devices-isdko.xml#L192)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #2\mc\maintenance = 0                                                                                                    |

### StringDisplay1

 *stringDisplay*

[xml](../../displays/new-devices-isdko.xml#L264)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if dk_azo\dk\#1 then "ON" else "OFF"                                                                                     |

## display-references

* [legacy-mimics-ho500_mimic.StringDisplay3](legacy-mimics-ho500_mimic.md#stringdisplay3)
* [legacy-mimics-ho561_mimic.StringDisplay6](legacy-mimics-ho561_mimic.md#stringdisplay6)

## reference-object-references

### [new-mimics-ho500_mimic.azo_dk](new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho561_mimic.azo_dk](new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### [new-mimics-mx520_mimic.azo_dk](new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho500_mimic.azo_dk](new-mimics-ho500_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### [new-mimics-ho561_mimic.azo_dk](new-mimics-ho561_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### [new-mimics-mx520_mimic.azo_dk](new-mimics-mx520_mimic.md#azo_dk)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

## global-references

* [interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)
* [interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)
