# new-mimics-bl560_mimic

*display*

[xml](../../displays/new-mimics-bl560_mimic.xml)

## reference objects

### unit6

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### bl560_phases

**group**

[overview.bl560_phases](../globals/overview/overview.bl560_phases.md)


### analog_value2

**group**

[gray_azo.analog_value2](../globals/gray_azo/gray_azo.analog_value2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\si\si560188                                  |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | new-devices-azodd_si                               |
| #13        | value name (eg wt)   | ip                                                 |
| #14        | alarm                | f                                                  |
| #15        | ack                  | f_ack                                              |
| #16        | height               | 303                                                |

### setp_tol

**group**

[gray_azo.setp_tol](../globals/gray_azo/gray_azo.setp_tol.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\si\si560188                                  |

### m1i1i_2

**group**

[gray_azo.m1i1i_2](../globals/gray_azo/gray_azo.m1i1i_2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\bl560164                               |
| #11        | unit                 | bl560                                              |

### fc2

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc560188                                |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

### m1o_1

**group**

[gray_azo.m1o_1](../globals/gray_azo/gray_azo.m1o_1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\m1o\hv584107                                 |
| #11        | unit                 | bl560                                              |

### v1oo

**group**

[gray_azo.v1oo](../globals/gray_azo/gray_azo.v1oo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv560113                                |
| #11        | unit                 | bl560                                              |

### v1oo1

**group**

[gray_azo.v1oo](../globals/gray_azo/gray_azo.v1oo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv560213                                |
| #11        | unit                 | bl560                                              |

### ps

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\FI\FI560182                                  |
| #11        | unit                 | BL560                                              |

### ps1

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\FI\FI560282                                  |
| #11        | unit                 | BL560                                              |

### v2o2i_vertical

**group**

[gray_azo.v2o2i_vertical](../globals/gray_azo/gray_azo.v2o2i_vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v2o2i\hv560101                               |
| #11        | unit                 | bl560                                              |

### edit_int

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw41                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_int1

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw32                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_int2

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw28                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_int3

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw29                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_int4

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw30                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_int5

**group**

[gray_azo.edit_int](../globals/gray_azo/gray_azo.edit_int.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw31                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_float

**group**

[gray_azo.edit_float](../globals/gray_azo/gray_azo.edit_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw44                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_float2

**group**

[gray_azo.edit_float](../globals/gray_azo/gray_azo.edit_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw42                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

### edit_float3

**group**

[gray_azo.edit_float](../globals/gray_azo/gray_azo.edit_float.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo\bl560\DB30dw46                                 |
| #11        | name tag             | azo\bl560\name                                     |
| #12        | security             | security\config                                    |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-bl560_mimic.xml#L4)

#### touch

* **release**
  * display [new-mimics-ho561_mimic](./new-mimics-ho561_mimic.md)

### Button1

 *button*

[xml](../../displays/new-mimics-bl560_mimic.xml#L416)

#### command

* **release**
  * display [new-config-azo_scale_configbl560](./new-config-azo_scale_configbl560.md) /Tazo\bl560\,bl560\name

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-bl560_mimic.xml#L448)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | AZODD\si\si560188\IP                                                                                                     |

### Text8

 *text*

[xml](../../displays/new-mimics-bl560_mimic.xml#L486)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### touch

* **press**
  * display [new-testers-analogue_tester](./new-testers-analogue_tester.md) /TTT522180

### Group60

 *group*

[xml](../../displays/new-mimics-bl560_mimic.xml#L850)

#### touch

* **release**
  * display [new-mimics-ho580_mimic](./new-mimics-ho580_mimic.md) /M1

### Group1

 *group*

[xml](../../displays/new-mimics-bl560_mimic.xml#L924)

#### touch

* **release**
  * display [new-mimics-ho584_mimic](./new-mimics-ho584_mimic.md) /M1

## display-references

* [new-menu-background.Group6](new-menu-background.md#group6)
* [new-mimics-ho580_mimic.Group39](new-mimics-ho580_mimic.md#group39)
* [new-mimics-ho584_mimic.Group15](new-mimics-ho584_mimic.md#group15)
