# new-mimics-ho500_mimic

*display*

[xml](../../displays/new-mimics-ho500_mimic.xml)

## reference objects

### pt_par

**group**

[gray_azo.pt_par](../globals/gray_azo/gray_azo.pt_par.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt500181                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho500                                |
| #16        | detail param 1       | AZODD\Miscflt\ho500                                |
| #17        | detail param2        | azo\HO500\db11                                     |
| #18        | detail param 4       | azo\ho500                                          |

### ps

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\PS\PS500171                                  |
| #11        | unit                 | ho500                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs597966                                           |
| #12        | unit                 | ho500                                              |

### m1o1

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500213                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### m1o

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV500113                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | f                                                  |

### v1oo1ic

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500115                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic1

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500215                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic2

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500315                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic3

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500415                             |
| #11        | unit                 | ho500                                              |

### v1oo1ic4

**group**

[gray_azo.v1oo1ic](../globals/gray_azo/gray_azo.v1oo1ic.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | AZODD\V1OO1IC\HV500515                             |
| #11        | unit                 | ho500                                              |

### v1oc2i_vertical

**group**

[gray_azo.v1oc2i_vertical](../globals/gray_azo/gray_azo.v1oc2i_vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | {AZODD\V1OC2i\HV500103}                            |
| #11        | unit                 | ho500                                              |

### Group27

**group**

[gray_azo.Group13](../globals/gray_azo/gray_azo.Group13.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\vcrt\dv500125                                |
| #11        | unit                 | ho500                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500156                               |
| #11        | unit                 | ho500                                              |

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi500164                               |
| #11        | unit                 | ho500                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv500101                              |
| #11        | unit                 | ho500                                              |

### analog_value2

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi500189                                  |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### m1o2

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500207                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### m1o3

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\VI500107                                 |
| #11        | unit                 | ho500                                              |
| #12        | title                | rap                                                |

### azo_dk

**group**

[interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### dk_azo

**group**

[interface_signals.dk_azo](../globals/interface_signals/interface_signals.dk_azo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |

### title

**group**

[interface_signals.title](../globals/interface_signals/interface_signals.title.md)


### s_no_alarm

**group**

[gray_azo.s_no_alarm](../globals/gray_azo/gray_azo.s_no_alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ckplc398                                           |
| #12        | unit                 | ho500                                              |

### m1o1i_pump1

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU500256                               |
| #11        | unit                 | ho500                                              |

### fc7

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc500188                                |
| #11        | unit                 | ho500                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho500_mimic.xml#L4)

#### touch

* **release**
  * display [ho500_mimic](./ho500_mimic.md)

### Button2

 *button*

[xml](../../displays/new-mimics-ho500_mimic.xml#L104)

#### command

* **release**
  * display [azo_cfg](./azo_cfg.md) /Tazo\ho500\db101,azo\ho500\name

### NumericDisplay23

 *numericDisplay*

[xml](../../displays/new-mimics-ho500_mimic.xml#L130)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho500\db101dd198                                                                                                     |

### NumericDisplay24

 *numericDisplay*

[xml](../../displays/new-mimics-ho500_mimic.xml#L135)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho500\db101dd208                                                                                                     |

### NumericDisplay25

 *numericDisplay*

[xml](../../displays/new-mimics-ho500_mimic.xml#L140)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho500\db101dd193                                                                                                     |

### Group203

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L147)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho500\db101DD195 <> 0                                                                                                |

### NumericDisplay26

 *numericDisplay*

[xml](../../displays/new-mimics-ho500_mimic.xml#L148)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho500\db101dd195                                                                                                     |

### Group132

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L163)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db11d119_2}                                                                                                   |

### Group207

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L170)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db11d119_1}                                                                                                   |

### Group208

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L177)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db11d119_0}                                                                                                   |

### Group210

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L185)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db101dw236_12}                                                                                                |

### Group243

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L192)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho500\db101dw235_4 or azo\ho500\db101dw235_6 or azo\ho500\db101dw235_12                                              |

### Group244

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L199)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db101dw236_2}                                                                                                 |

### Group245

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L206)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db101dw237_9}                                                                                                 |

### Group283

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L213)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho500\db101dw236_4}                                                                                                 |

### Group285

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L221)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho500\db101dw191_8 or  azo\ho500\db101dw192_8 or azo\ho500\db101dw192_9 or azo\ho500\db101dw192_10 or azo\ho500\db101dw192_11 or azo\ho500\db101dw192_12 or azo\ho500\db101dw192_13 or azo\ho500\db101dw192_14 |

### s1

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L264)

#### touch

* **release**
  * display [azo_scale_configgen](./azo_scale_configgen.md) /Tazo\gen\db5,azo\gen\name

### Polygon46

 *rectangle*

[xml](../../displays/new-mimics-ho500_mimic.xml#L265)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | AZODD\Miscflt\controlv                                                                                                   |
| animateColor         | if AZODD\Miscflt\controlv and (AZODD\Miscflt\controlv_ack=0)  then 2 else
if AZODD\Miscflt\controlv then 1
else 0        |

### alarm_text2

 *text*

[xml](../../displays/new-mimics-ho500_mimic.xml#L277)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\Miscflt\controlv                                                                                                   |

### Group60

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L302)

#### touch

* **release**
  * display [new-mimics-mx520_mimic](./new-mimics-mx520_mimic.md) /M1

### Group39

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L628)

#### touch

* **release**
  * display [new-mimics-ho501_mimic](./new-mimics-ho501_mimic.md) /M1

### Group8

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L640)

#### touch

* **release**
  * display [new-mimics-ho502_mimic](./new-mimics-ho502_mimic.md) /M1

### Group9

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L652)

#### touch

* **release**
  * display [new-mimics-ho503_mimic](./new-mimics-ho503_mimic.md) /M1

### Group10

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L664)

#### touch

* **release**
  * display [new-mimics-ho504_mimic](./new-mimics-ho504_mimic.md) /M1

### Group11

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L676)

#### touch

* **release**
  * display [new-mimics-ho505_mimic](./new-mimics-ho505_mimic.md) /M1

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-ho500_mimic.xml#L694)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | AZODD\WT\WI500189\WT                                                                                                     |

### Group43

 *group*

[xml](../../displays/new-mimics-ho500_mimic.xml#L1031)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((azodd\wt\wi500189\wt - azodd\wt\wi500189\minimum_interest) / (azodd\wt\wi500189\maximum_interest - azodd\wt\wi500189\minimum_interest)) |

## display-references

* [new-mimics-ho501_mimic.Group60](new-mimics-ho501_mimic.md#group60)
* [new-mimics-ho502_mimic.Group60](new-mimics-ho502_mimic.md#group60)
* [new-mimics-ho503_mimic.Group60](new-mimics-ho503_mimic.md#group60)
* [new-mimics-ho504_mimic.Group60](new-mimics-ho504_mimic.md#group60)
* [new-mimics-ho505_mimic.Group60](new-mimics-ho505_mimic.md#group60)
* [new-mimics-mx520_mimic.Group6](new-mimics-mx520_mimic.md#group6)
