# new-mimics-ho501_mimic

*display*

[xml](../../displays/new-mimics-ho501_mimic.xml)

## reference objects

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi501164                               |
| #11        | unit                 | ho501                                              |

### m1o1i_rotary

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE501162                               |
| #11        | unit                 | ho501                                              |

### v1oo1

**group**

[gray_azo.v1oo](../globals/gray_azo/gray_azo.v1oo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv501213                                |
| #11        | unit                 | ho501                                              |

### v1oo2

**group**

[gray_azo.v1oo](../globals/gray_azo/gray_azo.v1oo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo\hv501113                                |
| #11        | unit                 | ho501                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv501108                              |
| #11        | unit                 | ho501                                              |

### lid

**group**

[gray_azo.lid](../globals/gray_azo/gray_azo.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AZODD\LID\ZC501198                                 |
| #11        | unit                 | ho501                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS501198                                           |
| #12        | unit                 | ho501                                              |

### ll

**group**

[gray_azo.ll](../globals/gray_azo/gray_azo.ll.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\ll\LS501183                                  |
| #11        | unit                 | ho501                                              |

### lot_bag

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho501                                          |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho501_mimic.xml#L12)

#### touch

* **release**
  * display [ho501_mimic](./ho501_mimic.md)

### Group60

 *group*

[xml](../../displays/new-mimics-ho501_mimic.xml#L24)

#### touch

* **release**
  * display [new-mimics-ho500_mimic](./new-mimics-ho500_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-ho501_mimic.xml#L419)

#### command

* **release**
  * display [azo_scale_config501](./azo_scale_config501.md) /Tazo\ho501,azo\ho501\name

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-mimics-ho501_mimic.xml#L444)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {azo\ho501\dx11d7_0}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if azo\ho501\dx11d7_0 then "refill required" else "no refill required"                                                   |

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-mimics-ho501_mimic.xml#L455)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI501173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI501173\MAP then "manual add permitted" else "manual add not permitted"                                    |

## display-references

* [new-mimics-ho500_mimic.Group39](new-mimics-ho500_mimic.md#group39)
