# new-mimics-ho504_mimic

*display*

[xml](../../displays/new-mimics-ho504_mimic.xml)

## reference objects

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi504164                               |
| #11        | unit                 | ho504                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv504108                              |
| #11        | unit                 | ho504                                              |

### lid

**group**

[gray_azo.lid](../globals/gray_azo/gray_azo.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AZODD\LID\ZC504198                                 |
| #11        | unit                 | ho504                                              |

### ll

**group**

[gray_azo.ll](../globals/gray_azo/gray_azo.ll.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\ll\LS504183                                  |
| #11        | unit                 | ho504                                              |

### v1oc2i_vertical

**group**

[gray_azo.v1oc2i_vertical](../globals/gray_azo/gray_azo.v1oc2i_vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oc2i\hv504103                              |
| #11        | unit                 | ho504                                              |

### lot_bag

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho504                                          |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho504_mimic.xml#L5)

#### touch

* **release**
  * display [ho504_mimic](./ho504_mimic.md)

### Group60

 *group*

[xml](../../displays/new-mimics-ho504_mimic.xml#L15)

#### touch

* **release**
  * display [new-mimics-ho500_mimic](./new-mimics-ho500_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-ho504_mimic.xml#L325)

#### command

* **release**
  * display [azo_scale_config504](./azo_scale_config504.md) /Tazo\ho504,azo\ho504\name

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-mimics-ho504_mimic.xml#L350)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI504173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI504173\MAP then "manual add permitted" else "manual add not permitted"                                    |

### StringDisplay2

 *stringDisplay*

[xml](../../displays/new-mimics-ho504_mimic.xml#L361)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI504273\MAc                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI504273\MAc then "manual add complete" else "manual add not complete"                                      |

## display-references

* [new-mimics-ho500_mimic.Group10](new-mimics-ho500_mimic.md#group10)
