# new-mimics-ho505_mimic

*display*

[xml](../../displays/new-mimics-ho505_mimic.xml)

## reference objects

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi505164                               |
| #11        | unit                 | ho505                                              |

### m1o1i_rotary

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE505162                               |
| #11        | unit                 | ho505                                              |

### lid

**group**

[gray_azo.lid](../globals/gray_azo/gray_azo.lid.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AZODD\LID\ZC505198                                 |
| #11        | unit                 | ho505                                              |

### ll

**group**

[gray_azo.ll](../globals/gray_azo/gray_azo.ll.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\ll\LS505183                                  |
| #11        | unit                 | ho505                                              |

### v1oo1io

**group**

[gray_azo.v1oo1io](../globals/gray_azo/gray_azo.v1oo1io.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo1io\hv505115                             |
| #11        | unit                 | ho505                                              |

### vibrator1

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi505264                               |
| #11        | unit                 | ho505                                              |

### lot_bag

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho505                                          |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho505_mimic.xml#L5)

#### touch

* **release**
  * display [ho505_mimic](./ho505_mimic.md)

### Group60

 *group*

[xml](../../displays/new-mimics-ho505_mimic.xml#L15)

#### touch

* **release**
  * display [new-mimics-ho500_mimic](./new-mimics-ho500_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-ho505_mimic.xml#L361)

#### command

* **release**
  * display [azo_scale_config505](./azo_scale_config505.md) /Tazo\ho505,azo\ho505\name

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-mimics-ho505_mimic.xml#L386)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI505173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI505173\MAP then "manual add permitted" else "manual add not permitted"                                    |

## display-references

* [new-mimics-ho500_mimic.Group11](new-mimics-ho500_mimic.md#group11)
