# new-mimics-ho561_mimic

*display*

[xml](../../displays/new-mimics-ho561_mimic.xml)

## reference objects

### m1o2

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561313                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### m1o

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561113                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### m1o1

**group**

[gray_azo.m1o](../globals/gray_azo/gray_azo.m1o.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O\HV561213                                 |
| #11        | unit                 | ho561                                              |
| #12        | title                | f                                                  |

### analog_value

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi561189                                  |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### m1o1i_rotary

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE540162                               |
| #11        | unit                 | ho561                                              |

### vibrator

**group**

[gray_azo.vibrator](../globals/gray_azo/gray_azo.vibrator.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | azodd\m1o1i\vi561164                               |
| #11        | unit                 | ho561                                              |

### v1oo2i_vertical1

**group**

[gray_azo.v1oo2i_vertical1](../globals/gray_azo/gray_azo.v1oo2i_vertical1.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oo2i\hv561101                              |
| #11        | unit                 | ho500                                              |

### m1o1i_rotary1

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\FE583162                               |
| #11        | unit                 | ho561                                              |

### m1o1i_rotary2

**group**

[gray_azo.m1o1i_rotary](../globals/gray_azo/gray_azo.m1o1i_rotary.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\MI583164                               |
| #11        | unit                 | ho561                                              |

### v1oc2i_vertical

**group**

[gray_azo.v1oc2i_vertical](../globals/gray_azo/gray_azo.v1oc2i_vertical.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\v1oc2i\hv584103                              |
| #11        | unit                 | ho561                                              |

### pt_par

**group**

[gray_azo.pt_par](../globals/gray_azo/gray_azo.pt_par.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\pt\pt561181                                  |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_miscflt                          |
| #13        | value name (eg wt)   | ip                                                 |
| #15        | alarm                | AZODD\Miscflt\ho561                                |
| #16        | detail param 1       | AZODD\Miscflt\ho561                                |
| #17        | detail param2        | azo\HO561\db31                                     |
| #18        | detail param 4       | azo\ho560                                          |

### fc

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc540188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-zodd_freq                              |
| #13        | value name (eg wt)   | o                                                  |

### fc1

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583188                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

### fc2

**group**

[gray_azo.fc](../globals/gray_azo/gray_azo.fc.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\fcon\fc583288                                |
| #11        | unit                 | ho561                                              |
| #12        | detail screen        | new-devices-azodd_freq                             |
| #13        | value name (eg wt)   | o                                                  |

### si

**group**

[gray_azo.si](../globals/gray_azo/gray_azo.si.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\si\si583188                                  |
| #11        | unit                 | ho561                                              |

### s

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583270                                           |
| #12        | unit                 | ho561                                              |

### s1

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583370                                           |
| #12        | unit                 | ho561                                              |

### s2

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583470                                           |
| #12        | unit                 | ho561                                              |

### s3

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | sw561273                                           |
| #12        | unit                 | ho561                                              |

### s4

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | xs597966                                           |
| #12        | unit                 | ho561                                              |

### s5

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ckplc398                                           |
| #12        | unit                 | ho561                                              |

### ps

**group**

[gray_azo.ps](../globals/gray_azo/gray_azo.ps.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\ps\PS561171                                  |
| #11        | unit                 | ho561                                              |

### s6

**group**

[gray_azo.s](../globals/gray_azo/gray_azo.s.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs583170                                           |
| #12        | unit                 | ho561                                              |

### ho561_phases

**group**

[overview.ho561_phases](../globals/overview/overview.ho561_phases.md)


### unit5

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### azo_dk

**group**

[interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_dr540                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | dr540                                              |
| #13        | description          | on                                                 |

### dk_azo

**group**

[interface_signals.dk_azo](../globals/interface_signals/interface_signals.dk_azo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho561                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | dr540                                              |
| #13        | description          | ok                                                 |

### title

**group**

[interface_signals.title](../globals/interface_signals/interface_signals.title.md)


### v1oc2i

**group**

[gray_azo.v1oc2i](../globals/gray_azo/gray_azo.v1oc2i.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | device               | azodd\v1oo2i\hv561103                              |
| #11        | unit                 | ho561                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU561156                               |
| #11        | unit                 | ho561                                              |

### m1o1i_pump1

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | AZODD\M1O1I\PU561256                               |
| #11        | unit                 | ho561                                              |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho561_mimic.xml#L8)

#### touch

* **release**
  * display [ho561_mimic](./ho561_mimic.md)

### Group39

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L18)

#### touch

* **release**
  * display [new-mimics-dr540_mimic](./new-mimics-dr540_mimic.md) /M1

### Group60

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L30)

#### touch

* **release**
  * display [new-mimics-ho584_mimic](./new-mimics-ho584_mimic.md) /M1

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-ho561_mimic.xml#L130)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | AZODD\WT\WI561189\WT                                                                                                     |

### Group1

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L170)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((azodd\wt\wi561189\wt - azodd\wt\wi561189\minimum_interest) / (azodd\wt\wi561189\maximum_interest - azodd\wt\wi561189\minimum_interest)) |

### Button1

 *button*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1473)

#### command

* **release**
  * display [azo_cfg561](./azo_cfg561.md) /Tazo\ho561\db103,azo\ho561\name

### Button2

 *button*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1636)

#### command


### Group145

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1667)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db31d119_2}                                                                                                   |

### Group146

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1674)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db31d119_1}                                                                                                   |

### Group147

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1681)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db31d119_0}                                                                                                   |

### Group148

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1689)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db103dw236_12}                                                                                                |

### Group149

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1696)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho561\db103dw235_4 or azo\ho561\db103dw235_6 or azo\ho561\db103dw235_12                                              |

### Group150

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1703)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db103dw236_2}                                                                                                 |

### Group151

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1710)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db103dw237_9}                                                                                                 |

### Group50

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1717)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho561\db103dw236_4}                                                                                                 |

### Group153

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1725)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho561\db103dw191_8 or  azo\ho561\db103dw192_8 or azo\ho561\db103dw192_9 or azo\ho561\db103dw192_10 or azo\ho561\db103dw192_11 or azo\ho561\db103dw192_12 or azo\ho561\db103dw192_13 or azo\ho561\db103dw192_14 |

### NumericDisplay23

 *numericDisplay*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1734)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho561\db103dd198                                                                                                     |

### NumericDisplay24

 *numericDisplay*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1739)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho561\db103dd208                                                                                                     |

### NumericDisplay25

 *numericDisplay*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1744)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho561\db103dd193                                                                                                     |

### Group203

 *group*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1751)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho561\db103DD195                                                                                                     |

### NumericDisplay26

 *numericDisplay*

[xml](../../displays/new-mimics-ho561_mimic.xml#L1752)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho561\db103dd195                                                                                                     |

## display-references

* [new-menu-background.Group5](new-menu-background.md#group5)
* [new-mimics-dr540_mimic.Group56](new-mimics-dr540_mimic.md#group56)
* [new-mimics-ho584_mimic.Group39](new-mimics-ho584_mimic.md#group39)
