# new-mimics-ho580_mimic

*display*

[xml](../../displays/new-mimics-ho580_mimic.xml)

## reference objects

### analog_value

**group**

[gray_azo.analog_value](../globals/gray_azo/gray_azo.analog_value.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\wt\wi580189                                  |
| #11        | unit                 | ho580                                              |
| #12        | detail screen        | legacy-devices-azodd_wt                            |
| #13        | value name (eg wt)   | wt                                                 |

### unit6

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### ho580_phases

**group**

[overview.ho580_phases](../globals/overview/overview.ho580_phases.md)


### dockl

**group**

[gray_azo.dockl](../globals/gray_azo/gray_azo.dockl.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\dock\hv580101                                |
| #11        | unit                 | ho580                                              |

### m1o1i_pump

**group**

[gray_azo.m1o1i_pump](../globals/gray_azo/gray_azo.m1o1i_pump.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azodd\m1o1i\xs580198                               |
| #11        | unit                 | ho580                                              |

## animated

### Text16

 *text*

[xml](../../displays/new-mimics-ho580_mimic.xml#L5)

#### touch

* **release**
  * display [ho561_mimic](./ho561_mimic.md)

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-ho580_mimic.xml#L21)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | AZODD\WT\WI580189\WT                                                                                                     |

### Text8

 *text*

[xml](../../displays/new-mimics-ho580_mimic.xml#L61)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {test_mode}                                                                                                              |

#### touch

* **press**
  * display [gray_analogue_tester](./gray_analogue_tester.md) /TTT522180

### Group39

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L73)

#### touch

* **release**
  * display [new-mimics-bl560_mimic](./new-mimics-bl560_mimic.md) /M1

### Group3

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L85)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((azodd\wt\wi580189\wt - azodd\wt\wi580189\minimum_interest) / (azodd\wt\wi580189\maximum_interest - azodd\wt\wi580189\minimum_interest)) |

### Button1

 *button*

[xml](../../displays/new-mimics-ho580_mimic.xml#L395)

#### command

* **release**
  * display [azo_cfg](./azo_cfg.md) /Tazo\ho580\db104,azo\ho580\name

### NumericDisplay23

 *numericDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L524)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd198                                                                                                     |

### NumericDisplay24

 *numericDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L529)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd208                                                                                                     |

### NumericDisplay25

 *numericDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L534)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd193                                                                                                     |

### Group203

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L541)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104DD195                                                                                                     |

### NumericDisplay26

 *numericDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L542)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | azo\ho580\db104dd195                                                                                                     |

### Group132

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L557)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_2}                                                                                                   |

### Group207

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L564)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_1}                                                                                                   |

### Group208

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L571)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db41d119_0}                                                                                                   |

### Group210

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L579)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_12}                                                                                                |

### Group243

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L586)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104dw235_4 or azo\ho580\db104dw235_6 or azo\ho580\db104dw235_12                                              |

### Group244

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L593)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_2}                                                                                                 |

### Group245

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L600)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw237_9}                                                                                                 |

### Group283

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L607)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {azo\ho580\db104dw236_4}                                                                                                 |

### Group285

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L615)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | azo\ho580\db104dw191_8 or  azo\ho580\db104dw192_8 or azo\ho580\db104dw192_9 or azo\ho580\db104dw192_10 or azo\ho580\db104dw192_11 or azo\ho580\db104dw192_12 or azo\ho580\db104dw192_13 or azo\ho580\db104dw192_14 |

### Group7

 *group*

[xml](../../displays/new-mimics-ho580_mimic.xml#L623)

#### touch

* **release**
  * display [new-mimics-ho584_mimic](./new-mimics-ho584_mimic.md) /M1

### StringDisplay4

 *stringDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L635)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\LID\XI560173\MAP                                                                                                   |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\LID\XI560173\MAP then "manual add permitted" else "manual add not permitted"                                    |

### StringDisplay5

 *stringDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L646)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\lmp\XI580173\ol                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\lmp\XI580173\ol then "weighing active" else "weighing NOT active"                                               |

#### touch

* **release**
  * display [azodd_lamp](./azodd_lamp.md) /TAZODD\lmp\XI580173\ol

### StringDisplay6

 *stringDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L663)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\illpb\Xb580173\ol                                                                                                  |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\illpb\Xb580173\ol then "docking device UP" else "docking device NOT up"                                         |

#### touch

* **release**
  * display [azodd_illpb](./azodd_illpb.md) /TAZODD\illpb\Xb580173

### StringDisplay7

 *stringDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L680)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | AZODD\illpb\Xb580273\ol                                                                                                  |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if AZODD\illpb\Xb580273\ol then "Docking device down" else "Docking device NOT down"                                     |

#### touch

* **release**
  * display [azodd_illpb](./azodd_illpb.md) /TAZODD\illpb\Xb580273

### StringDisplay11

 *stringDisplay*

[xml](../../displays/new-mimics-ho580_mimic.xml#L699)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if azodd\m1o1i\xs580198\or then "fan required" else "fan not required"                                                   |

## display-references

* [new-menu-background.Group7](new-menu-background.md#group7)
* [new-mimics-bl560_mimic.Group60](new-mimics-bl560_mimic.md#group60)
* [new-mimics-ho584_mimic.Group16](new-mimics-ho584_mimic.md#group16)
