# new-mimics-mx520_mimic

*display*

[xml](../../displays/new-mimics-mx520_mimic.xml)

## reference objects

### vertical_actuator_left7

**group**

[gray.vertical_actuator_left](../globals/gray/gray.vertical_actuator_left.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | hv520101                                           |
| #11        | unit                 | mx520                                              |

### Group38

**group**

[gray_analogs.Group19](../globals/gray_analogs/gray_analogs.Group19.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 |                                                    |

### motor_3_speed

**group**

[gray_m.motor_3_speed](../globals/gray_m/gray_m.motor_3_speed.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ag520                                              |
| #11        | unit                 | mx520                                              |

### Group23

**group**

[gray_m.Group23](../globals/gray_m/gray_m.Group23.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520C                                             |
| #11        | unit                 | MX520                                              |

### alarm1

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zo500198                                           |
| #12        | unit                 | mx520                                              |

### alarm2

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | zs520170                                           |
| #12        | unit                 | mx520                                              |

### alarm3

**group**

[gray.alarm](../globals/gray/gray.alarm.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | fs520182                                           |
| #12        | unit                 | mx520                                              |

### ai2

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ii520487                                           |
| #11        | unit                 | mx520                                              |

### ai3

**group**

[gray_analogs.ai2](../globals/gray_analogs/gray_analogs.ai2.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | mx520                                              |

### unit3

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### mx520_phases

**group**

[overview.mx520_phases](../globals/overview/overview.mx520_phases.md)


### cannot_run

**group**

[gray_phases.cannot_run](../globals/gray_phases/gray_phases.cannot_run.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #11        | unit                 | mx520                                              |

### azo_dk

**group**

[interface_signals.azo_dk](../globals/interface_signals/interface_signals.azo_dk.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | dk_azo_mx520                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | mx520                                              |
| #13        | description          | ready                                              |

### dk_azo

**group**

[interface_signals.dk_azo](../globals/interface_signals/interface_signals.dk_azo.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |

### title

**group**

[interface_signals.title](../globals/interface_signals/interface_signals.title.md)


## animated

### Text16

 *text*

[xml](../../displays/new-mimics-mx520_mimic.xml#L4)

#### touch

* **release**
  * display [mx520_mimic](./mx520_mimic.md)

### Group60

 *group*

[xml](../../displays/new-mimics-mx520_mimic.xml#L87)

#### touch

* **release**
  * display [new-mimics-dr540_mimic](./new-mimics-dr540_mimic.md) /M1

### tank_trend

 *activeX*

[xml](../../displays/new-mimics-mx520_mimic.xml#L109)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Pen 1           | dd\ai\II520187\PI                                                                                                        |

### Group39

 *group*

[xml](../../displays/new-mimics-mx520_mimic.xml#L304)

#### touch

* **release**
  * display [new-mimics-ta522_mimic](./new-mimics-ta522_mimic.md) /M1

### Group6

 *group*

[xml](../../displays/new-mimics-mx520_mimic.xml#L317)

#### touch

* **release**
  * display [new-mimics-ho500_mimic](./new-mimics-ho500_mimic.md) /M1

### Button2

 *button*

[xml](../../displays/new-mimics-mx520_mimic.xml#L1367)

#### command

* **release**
  * display [gray_config_mx520](./gray_config_mx520.md) /Tmx520\mc,mx520\diag, mx520

## display-references

* [new-menu-background.Group3](new-menu-background.md#group3)
* [new-mimics-dr540_mimic.Group41](new-mimics-dr540_mimic.md#group41)
* [new-mimics-ho500_mimic.Group60](new-mimics-ho500_mimic.md#group60)
* [new-mimics-ta522_mimic.Group60](new-mimics-ta522_mimic.md#group60)
