# new-mimics-overview

*display*

[xml](../../displays/new-mimics-overview.xml)

## reference objects

### unit1

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho580                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | false                                              |

### unit3

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | mx520                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### unit4

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | dr540                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### unit5

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ho561                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### unit6

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | bl560                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### unit

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta521                                              |
| #11        | receive visible      | false                                              |
| #12        | send visible         | true                                               |

### unit2

**group**

[overview.unit](../globals/overview/overview.unit.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | unit                 | ta522                                              |
| #11        | receive visible      | true                                               |
| #12        | send visible         | true                                               |

### ta521_phases

**group**

[overview.ta521_phases](../globals/overview/overview.ta521_phases.md)


### ta522_phases

**group**

[overview.ta522_phases](../globals/overview/overview.ta522_phases.md)


### mx520_phases

**group**

[overview.mx520_phases](../globals/overview/overview.mx520_phases.md)


### dr540_phases

**group**

[overview.dr540_phases](../globals/overview/overview.dr540_phases.md)


### ho561_phases

**group**

[overview.ho561_phases](../globals/overview/overview.ho561_phases.md)


### bl560_phases

**group**

[overview.bl560_phases](../globals/overview/overview.bl560_phases.md)


### ho580_phases

**group**

[overview.ho580_phases](../globals/overview/overview.ho580_phases.md)


### lot_bag

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho501                                          |

### lot_bag1

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho502                                          |

### lot_bag2

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho503                                          |

### lot_bag3

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho504                                          |

### lot_bag4

**group**

[lot-bag.lot_bag](../globals/lot-bag/lot-bag.lot_bag.md)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | root                 | azo\ho505                                          |

## animated

### NumericInput1

 *numericInput*

[xml](../../displays/new-mimics-overview.xml#L2525)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | system\second                                                                                                            |

### Text111

 *text*

[xml](../../displays/new-mimics-overview.xml#L2544)

#### touch

* **release**
  * display [new-mimics-overview_diag](./new-mimics-overview_diag.md)

## display-references

* [new-menu-background2.Group2](new-menu-background2.md#group2)
