# dk-device-detail.alarm

*object*

[xml](../../../global%20objects/dk-device-detail.xml#L4)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | alarm                |
| #11        | unacknowledged       |
| #12        | acknowledge          |
| #13        | description          |
| #14        | label                |

## references

### [new-devices-dd.alarm](../../displays/new-devices-dd.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alo                                        |
| #11        | unacknowledged       | dd\v\#1\alou                                       |
| #12        | acknowledge          | dd\v\#1\aloa                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | open                                               |
### [new-devices-dd.alarm1](../../displays/new-devices-dd.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alc                                        |
| #11        | unacknowledged       | dd\v\#1\alcu                                       |
| #12        | acknowledge          | dd\v\#1\alca                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | close                                              |
### [new-devices-dd2.alarm](../../displays/new-devices-dd2.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alo                                        |
| #11        | unacknowledged       | dd\v\#1\alou                                       |
| #12        | acknowledge          | dd\v\#1\aloa                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | open                                               |
### [new-devices-dd2.alarm1](../../displays/new-devices-dd2.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\v\#1\alc                                        |
| #11        | unacknowledged       | dd\v\#1\alcu                                       |
| #12        | acknowledge          | dd\v\#1\alca                                       |
| #13        | description          | dd\v\#1\desc                                       |
| #14        | label                | close                                              |
### [new-devices-aid.alarm](../../displays/new-devices-aid.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |
### [new-devices-aid.alarm1](../../displays/new-devices-aid.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |
### [new-devices-aid.alarm2](../../displays/new-devices-aid.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |
### [new-devices-aid.alarm3](../../displays/new-devices-aid.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |
### [new-devices-aiod.alarm](../../displays/new-devices-aiod.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ahh                                       |
| #11        | unacknowledged       | dd\ai\#1\ahhu                                      |
| #12        | acknowledge          | dd\ai\#1\ahh_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | hh                                                 |
### [new-devices-aiod.alarm1](../../displays/new-devices-aiod.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\ah                                        |
| #11        | unacknowledged       | dd\ai\#1\ahu                                       |
| #12        | acknowledge          | dd\ai\#1\ah_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | h                                                  |
### [new-devices-aiod.alarm2](../../displays/new-devices-aiod.md#alarm2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\al                                        |
| #11        | unacknowledged       | dd\ai\#1\alu                                       |
| #12        | acknowledge          | dd\ai\#1\al_a                                      |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | l                                                  |
### [new-devices-aiod.alarm3](../../displays/new-devices-aiod.md#alarm3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\ai\#1\all                                       |
| #11        | unacknowledged       | dd\ai\#1\allu                                      |
| #12        | acknowledge          | dd\ai\#1\all_a                                     |
| #13        | description          | dd\ai\#1\desc                                      |
| #14        | label                | ll                                                 |
### [new-devices-md1.alarm](../../displays/new-devices-md1.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\m\#1\alo1                                       |
| #11        | unacknowledged       | dd\m\#1\alou1                                      |
| #12        | acknowledge          | dd\m\#1\aloa1                                      |
| #13        | description          | dd\m\#1\desc                                       |
| #14        | label                | run                                                |
### [new-devices-md1.alarm1](../../displays/new-devices-md1.md#alarm1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\m\#1\alc                                        |
| #11        | unacknowledged       | dd\m\#1\alcu                                       |
| #12        | acknowledge          | dd\m\#1\alca                                       |
| #13        | description          | dd\m\#1\desc                                       |
| #14        | label                | hand                                               |
### [new-devices-sd.alarm](../../displays/new-devices-sd.md#alarm)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | alarm                | dd\s\#1\al                                         |
| #11        | unacknowledged       | dd\s\#1\ua                                         |
| #12        | acknowledge          | dd\s\#1\ala                                        |
| #13        | description          | dd\s\#1\desc                                       |
| #14        | label                |                                                    |

## animated

### dk-device-detail.alarm.Button16 - Button16 - button

[xml](../../../global%20objects/dk-device-detail.xml#L5)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {#11}                                                                                                                    |

#### command

* **release**
  * display [new-tag_edits-tag_command](../../displays/new-tag_edits-tag_command.md)   /T "set #12 1", #13, "acknowledge alarm" , "security\operate" 

### dk-device-detail.alarm.StringDisplay11 - StringDisplay11 - stringDisplay

[xml](../../../global%20objects/dk-device-detail.xml#L34)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#11}                                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #11 then "YES" ELSE "NO"                                                                                              |

### dk-device-detail.alarm.StringDisplay2 - StringDisplay2 - stringDisplay

[xml](../../../global%20objects/dk-device-detail.xml#L46)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {#10}                                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | If #10 then "YES"   else "NO"                                                                                            |
