# global-ai.ai

*object*

[xml](../../../global%20objects/global-ai.xml#L4)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |
| #12        | title                |
| #13        | units                |

## references

### [legacy-mimics-dr540_mimic.QT540198](../../displays/legacy-mimics-dr540_mimic.md#qt540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | QT540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Broken bag                                         |
| #13        | units                | %                                                  |
### [legacy-mimics-dr540_mimic.PT540581](../../displays/legacy-mimics-dr540_mimic.md#pt540581)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540581                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Gill plate diff press                              |
| #13        | units                | kPa                                                |
### [legacy-mimics-dr540_mimic.TT540480](../../displays/legacy-mimics-dr540_mimic.md#tt540480)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540480                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Extract air temp                                   |
| #13        | units                | degC                                               |
### [legacy-mimics-dr540_mimic.TE540180](../../displays/legacy-mimics-dr540_mimic.md#te540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TE540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum temp                                         |
| #13        | units                | degC                                               |
### [legacy-mimics-dr540_mimic.ME540198](../../displays/legacy-mimics-dr540_mimic.md#me540198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ME540198                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Dehum RH                                           |
| #13        | units                | RH                                                 |
### [legacy-mimics-dr540_mimic.TT540180](../../displays/legacy-mimics-dr540_mimic.md#tt540180)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Frost heater temp                                  |
| #13        | units                | degC                                               |
### [legacy-mimics-dr540_mimic.TT540280](../../displays/legacy-mimics-dr540_mimic.md#tt540280)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Cooled air temp                                    |
| #13        | units                | degC                                               |
### [legacy-mimics-dr540_mimic.PT540981](../../displays/legacy-mimics-dr540_mimic.md#pt540981)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PT540981                                           |
| #11        | unit                 | DR540                                              |
| #12        | title                | Filter Diff Press                                  |
| #13        | units                | kPa                                                |
### [legacy-mimics-mx520_mimic.II520487](../../displays/legacy-mimics-mx520_mimic.md#ii520487)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520487                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |
### [legacy-mimics-mx520_mimic.EI520287](../../displays/legacy-mimics-mx520_mimic.md#ei520287)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Power                                              |
| #13        | units                | kW                                                 |
### [legacy-mimics-mx520_mimic.II520187](../../displays/legacy-mimics-mx520_mimic.md#ii520187)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 | MX520                                              |
| #12        | title                | Current                                            |
| #13        | units                | A                                                  |

## animated

### global-ai.ai - ai - group

[xml](../../../global%20objects/global-ai.xml#L3)

#### touch

* **press**
  * display [new-devices-AID](../../displays/new-devices-aid.md) /T#10,#11

### global-ai.ai.NumericDisplay11 - NumericDisplay11 - numericDisplay

[xml](../../../global%20objects/global-ai.xml#L12)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {DD\AI\#10\PI}                                                                                                           |
| dynamicDecimalPlace | {dd\ai\#10\decimalPlaces}                                                                                                |

### global-ai.ai.hh - hh - text

[xml](../../../global%20objects/global-ai.xml#L18)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ahhU )  or dd\ai\#10\ahh                                                                                      |
| animateColor         | (dd\ai\#10\ahhU * 2 ) +dd\ai\#10\ahh                                                                                     |

### global-ai.ai.h - h - text

[xml](../../../global%20objects/global-ai.xml#L28)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ahU )  or dd\ai\#10\ah                                                                                        |
| animateColor         | (dd\ai\#10\ahU * 2 ) +dd\ai\#10\ah                                                                                       |

### global-ai.ai.ll - ll - text

[xml](../../../global%20objects/global-ai.xml#L38)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ALLU )  or dd\ai\#10\ALL                                                                                      |
| animateColor         | (dd\ai\#10\ALLU * 2 ) +dd\ai\#10\ALL                                                                                     |

### global-ai.ai.l - l - text

[xml](../../../global%20objects/global-ai.xml#L48)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\ai\#10\ALU )  or dd\ai\#10\AL                                                                                        |
| animateColor         | (dd\ai\#10\ALU * 2 ) +dd\ai\#10\AL                                                                                       |
