# gray_analogs.Group19

*object*

[xml](../../../global%20objects/gray_analogs.xml#L574)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [new-mimics-dr540_mimic.Group48](../../displays/new-mimics-dr540_mimic.md#group48)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-mx520_mimic.Group38](../../displays/new-mimics-mx520_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | II520187                                           |
| #11        | unit                 |                                                    |
### [new-mimics-ta521_mimic.Group38](../../displays/new-mimics-ta521_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | WT521189                                           |
| #11        | unit                 |                                                    |
### [new-mimics-ta522_mimic.Group38](../../displays/new-mimics-ta522_mimic.md#group38)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | wT522189                                           |
| #11        | unit                 | ta522                                              |

## animated

### gray_analogs.group19.LSlider - LSlider - group

[xml](../../../global%20objects/gray_analogs.xml#L575)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) <=100) and  (dd\ai\#10\spt-dd\ai\#10\TL <> dd\ai\#10\spt-dd\ai\#10\TLL) |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |

### gray_analogs.group19.Polygon26 - Polygon26 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L576)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#10\ALU + dd\ai\#10\AL                                                                                             |
| animateColor         | if dd\ai\#10\ALU then 2
else if dd\ai\#10\AL then 1
else 0                                                               |

### gray_analogs.group19.HSlider - HSlider - group

[xml](../../../global%20objects/gray_analogs.xml#L597)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0) and (dd\ai\#10\spt-dd\ai\#10\TH <> dd\ai\#10\spt-dd\ai\#10\THH) |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |

### gray_analogs.group19.Polygon24 - Polygon24 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L598)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#10\AHU + dd\ai\#10\AH                                                                                             |
| animateColor         | if dd\ai\#10\AHU then 2
else if dd\ai\#10\AH then 1
else 0                                                               |

### gray_analogs.group19.HHSlider - HHSlider - group

[xml](../../../global%20objects/gray_analogs.xml#L619)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0 |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |

### gray_analogs.group19.Polygon15 - Polygon15 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L620)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#10\AHHU + dd\ai\#10\AHH                                                                                           |
| animateColor         | if dd\ai\#10\AHHU then 2
else if dd\ai\#10\AHH then 1
else 0                                                             |

### gray_analogs.group19.Text11 - Text11 - text

[xml](../../../global%20objects/gray_analogs.xml#L641)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

### gray_analogs.group19.LLslider - LLslider - group

[xml](../../../global%20objects/gray_analogs.xml#L646)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100 |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |

### gray_analogs.group19.Polygon28 - Polygon28 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L647)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | dd\ai\#10\ALLU + dd\ai\#10\ALL                                                                                           |
| animateColor         | if dd\ai\#10\ALLU then 2 else if dd\ai\#10\ALL then 1
else 0                                                             |

### gray_analogs.group19.value1 - value1 - group

[xml](../../../global%20objects/gray_analogs.xml#L667)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\PI - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))      |

#### touch

* **release**
  * display [new-devices-aid](../../displays/new-devices-aid.md) /T#10,#11

### gray_analogs.group19.Polygon41 - Polygon41 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L668)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | 0                                                                                                                        |

### gray_analogs.group19.Group17 - Group17 - group

[xml](../../../global%20objects/gray_analogs.xml#L673)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | if ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or

 ((100-100 * ((dd\ai\#10\spt-dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))) <=100)

or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)


or


(100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) >=0)

 then 1 else 0 |

### gray_analogs.group19.valuedisplay1 - valuedisplay1 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L674)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\PI}                                                                                                           |
| dynamicDecimalPlace | {dd\ai\#10\decimal_places}                                                                                               |

### gray_analogs.group19.StringDisplay6 - StringDisplay6 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L681)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\shortname}                                                                                                    |

### gray_analogs.group19.Text42 - Text42 - text

[xml](../../../global%20objects/gray_analogs.xml#L686)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ai\#10\sm}                                                                                                           |
