# gray_analogs.ai

*object*

[xml](../../../global%20objects/gray_analogs.xml#L439)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## animated

### gray_analogs.ai - ai - group

[xml](../../../global%20objects/gray_analogs.xml#L438)

#### touch

* **press**
  * display [new-devices-AID](../../displays/new-devices-aid.md) /T#10,#11

### gray_analogs.ai.Polygon4 - Polygon4 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L442)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHeight        | 100 * ((dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))          |
| animateColor         | if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0                                                           |

### gray_analogs.ai.Polygon6 - Polygon6 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L456)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHeight        | 100-100 * ((dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))      |
| animateColor         | if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0                                                           |

### gray_analogs.ai.Polygon2 - Polygon2 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L470)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHeight        | 100 * ((dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))         |
| animateColor         | if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0                                                         |

### gray_analogs.ai.Polygon5 - Polygon5 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L484)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHeight        | 100-100 * ((dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))     |
| animateColor         | if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0                                                         |

### gray_analogs.ai.Group12 - Group12 - group

[xml](../../../global%20objects/gray_analogs.xml#L500)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\PI - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))      |

### gray_analogs.ai.NumericDisplay8 - NumericDisplay8 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L501)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\PI}                                                                                                           |
| dynamicDecimalPlace | {dd\ai\#10\decimal_places}                                                                                               |

### gray_analogs.ai.Polygon7 - Polygon7 - polygon

[xml](../../../global%20objects/gray_analogs.xml#L507)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if (dd\ai\#10\PI < dd\ai\#10\TLL) 

then 0

else if (dd\ai\#10\PI > dd\ai\#10\THH) then 0

else if (dd\ai\#10\PI < dd\ai\#10\TL) then 1
else if (dd\ai\#10\PI > dd\ai\#10\TH) then 1

else 2 |

### gray_analogs.ai.Group13 - Group13 - group

[xml](../../../global%20objects/gray_analogs.xml#L531)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((dd\ai\#10\SPT - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))     |

### gray_analogs.ai.NumericDisplay10 - NumericDisplay10 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L533)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\SPT}                                                                                                          |
| dynamicDecimalPlace | {dd\ai\#10\decimal_places}                                                                                               |

### gray_analogs.ai.StringDisplay1 - StringDisplay1 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L546)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\shortname}                                                                                                    |

### gray_analogs.ai.StringDisplay2 - StringDisplay2 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L551)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\units}                                                                                                        |

### gray_analogs.ai.Text32 - Text32 - text

[xml](../../../global%20objects/gray_analogs.xml#L556)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ai\#10\sm}                                                                                                           |
