# gray_analogs.ai2

*object*

[xml](../../../global%20objects/gray_analogs.xml#L1143)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [new-mimics-dr540_mimic.ai2](../../displays/new-mimics-dr540_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540180                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai1](../../displays/new-mimics-dr540_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT540280                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai3](../../displays/new-mimics-dr540_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540581                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai4](../../displays/new-mimics-dr540_mimic.md#ai4)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt540981                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai5](../../displays/new-mimics-dr540_mimic.md#ai5)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | te540180                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai6](../../displays/new-mimics-dr540_mimic.md#ai6)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | me540198                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai7](../../displays/new-mimics-dr540_mimic.md#ai7)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540480                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-dr540_mimic.ai8](../../displays/new-mimics-dr540_mimic.md#ai8)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | qt540198                                           |
| #11        | unit                 | dr540                                              |
### [new-mimics-mx520_mimic.ai2](../../displays/new-mimics-mx520_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ii520487                                           |
| #11        | unit                 | mx520                                              |
### [new-mimics-mx520_mimic.ai3](../../displays/new-mimics-mx520_mimic.md#ai3)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | EI520287                                           |
| #11        | unit                 | mx520                                              |
### [new-mimics-ta521_mimic.ai2](../../displays/new-mimics-ta521_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | TT521180                                           |
| #11        | unit                 | ta521                                              |
### [new-mimics-ta522_mimic.ai2](../../displays/new-mimics-ta522_mimic.md#ai2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt522180                                           |
| #11        | unit                 | ta522                                              |
### [new-mimics-ta522_mimic.ai1](../../displays/new-mimics-ta522_mimic.md#ai1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | pt522181                                           |
| #11        | unit                 | ta522                                              |

## animated

### gray_analogs.ai2 - ai2 - group

[xml](../../../global%20objects/gray_analogs.xml#L1142)

#### touch

* **press**
  * display [new-devices-AID](../../displays/new-devices-aid.md) /T#10,#11

### gray_analogs.ai2.Polygon77 - Polygon77 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1146)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ai\#10\SPT - dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0                                                           |

### gray_analogs.ai2.Polygon78 - Polygon78 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1160)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100-100 * ((dd\ai\#10\SPT + dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0                                                           |

### gray_analogs.ai2.Polygon79 - Polygon79 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1174)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ai\#10\SPT - dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0                                                         |

### gray_analogs.ai2.Polygon80 - Polygon80 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1188)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100-100 * ((dd\ai\#10\SPT + dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0                                                         |

### gray_analogs.ai2.Group66 - Group66 - group

[xml](../../../global%20objects/gray_analogs.xml#L1203)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((dd\ai\#10\pi - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))          |

### gray_analogs.ai2.NumericDisplay19 - NumericDisplay19 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1204)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\pi}                                                                                                           |
| dynamicDecimalPlace | {dd\ai\#10\decimal_places}                                                                                               |

### gray_analogs.ai2.Polygon83 - Polygon83 - polygon

[xml](../../../global%20objects/gray_analogs.xml#L1210)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if (dd\ai\#10\PI < dd\ai\#10\spt -  dd\ai\#10\TLL) 

then 0

else if (dd\ai\#10\PI > dd\ai\#10\spt + dd\ai\#10\THH) then 0

else if (dd\ai\#10\PI < dd\ai\#10\spt - dd\ai\#10\TL) then 1
else if (dd\ai\#10\PI > dd\ai\#10\spt + dd\ai\#10\TH) then 1

else 2 |

### gray_analogs.ai2.StringDisplay5 - StringDisplay5 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1234)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\shortname}                                                                                                    |

### gray_analogs.ai2.Text39 - Text39 - text

[xml](../../../global%20objects/gray_analogs.xml#L1240)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ai\#10\sm}                                                                                                           |
