# gray_analogs.ai_sp

*object*

[xml](../../../global%20objects/gray_analogs.xml#L1302)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |
| #12        | output name          |

## references

### [new-mimics-dr540_mimic.ai_sp](../../displays/new-mimics-dr540_mimic.md#ai_sp)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | tt540380                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | tc540380                                           |
### [new-mimics-dr540_mimic.ai_sp1](../../displays/new-mimics-dr540_mimic.md#ai_sp1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ft540682                                           |
| #11        | unit                 | dr540                                              |
| #12        | output name          | fc540682                                           |

## animated

### gray_analogs.ai_sp - ai_sp - group

[xml](../../../global%20objects/gray_analogs.xml#L1301)

#### touch

* **press**
  * display [new-devices-AIOD](../../displays/new-devices-aiod.md) /T#10,#12

### gray_analogs.ai_sp.Group39 - Group39 - group

[xml](../../../global%20objects/gray_analogs.xml#L1303)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((dd\ai\#10\pi - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))          |

### gray_analogs.ai_sp.NumericDisplay22 - NumericDisplay22 - numericDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1304)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\pi}                                                                                                           |
| dynamicDecimalPlace | {dd\ai\#10\decimal_places}                                                                                               |

### gray_analogs.ai_sp.Polygon135 - Polygon135 - polygon

[xml](../../../global%20objects/gray_analogs.xml#L1310)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | if (dd\ai\#10\PI < (dd\ai\#10\spt-dd\ai\#10\TLL)) 

then 0 

else if (dd\ai\#10\PI > (dd\ai\#10\spt+dd\ai\#10\THH)) then 0 

else if (dd\ai\#10\PI < (dd\ai\#10\spt-dd\ai\#10\TL)) then 1 
else if (dd\ai\#10\PI > (dd\ai\#10\spt+dd\ai\#10\TH)) then 1 

else 2 |

### gray_analogs.ai_sp.Polygon37 - Polygon37 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1336)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ai\#10\spt - dd\ai\#10\TL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\ALU} then 2 else
if {dd\ai\#10\AL} then 1 else
0                                                           |

### gray_analogs.ai_sp.Polygon38 - Polygon38 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1350)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100-100 * ((dd\ai\#10\spt+dd\ai\#10\TH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\AHU} then 2 else
if {dd\ai\#10\AH} then 1 else
0                                                           |

### gray_analogs.ai_sp.Polygon39 - Polygon39 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1364)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100 * ((dd\ai\#10\spt - dd\ai\#10\TLL - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\ALLU} then 2 else
if {dd\ai\#10\ALL} then 1 else
0                                                         |

### gray_analogs.ai_sp.Polygon40 - Polygon40 - rectangle

[xml](../../../global%20objects/gray_analogs.xml#L1378)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateWidth         | 100-100 * ((dd\ai\#10\spt+dd\ai\#10\THH - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest)) |
| animateColor         | if {dd\ai\#10\AHHU} then 2 else
if {dd\ai\#10\AHH} then 1 else
0                                                         |

### gray_analogs.ai_sp.StringDisplay13 - StringDisplay13 - stringDisplay

[xml](../../../global%20objects/gray_analogs.xml#L1393)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {dd\ai\#10\shortname}                                                                                                    |

### gray_analogs.ai_sp.Polygon34 - Polygon34 - polygon

[xml](../../../global%20objects/gray_analogs.xml#L1398)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateHorizontalPosition | 100 * ((dd\ai\#10\spt - dd\ai\#10\minimum_interest) / (dd\ai\#10\maximum_interest - dd\ai\#10\minimum_interest))         |

### gray_analogs.ai_sp.Text34 - Text34 - text

[xml](../../../global%20objects/gray_analogs.xml#L1406)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\ai\#10\sm}                                                                                                           |
