# gray_azo.analog_value2

*object*

[xml](../../../global%20objects/gray_azo.xml#L2100)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag root             |
| #11        | unit                 |
| #12        | detail screen        |
| #13        | value name (eg wt)   |
| #14        | alarm                |
| #15        | ack                  |
| #16        | height               |

## references

### [new-mimics-bl560_mimic.analog_value2](../../displays/new-mimics-bl560_mimic.md#analog_value2)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag root             | azodd\si\si560188                                  |
| #11        | unit                 | bl560                                              |
| #12        | detail screen        | new-devices-azodd_si                               |
| #13        | value name (eg wt)   | ip                                                 |
| #14        | alarm                | f                                                  |
| #15        | ack                  | f_ack                                              |
| #16        | height               | 303                                                |

## animated

### gray_azo.analog_value2 - analog_value2 - group

[xml](../../../global%20objects/gray_azo.xml#L2099)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVerticalPosition | 100-100 * ((#10\#13 - #10\minimum_interest) / (#10\maximum_interest - #10\minimum_interest))                             |

#### touch

* **release**
  * display [#12](../../displays/#12.md) /T#10,#11

### gray_azo.analog_value2.Polygon47 - Polygon47 - rectangle

[xml](../../../global%20objects/gray_azo.xml#L2101)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | #10\#14 or #10\#15                                                                                                       |
| animateColor         | if #10\#14 then
  if #10\#15 then 1
  else 2
else 0                                                                      |

### gray_azo.analog_value2.NumericDisplay8 - NumericDisplay8 - numericDisplay

[xml](../../../global%20objects/gray_azo.xml#L2115)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\#13}                                                                                                                |

### gray_azo.analog_value2.StringDisplay7 - StringDisplay7 - stringDisplay

[xml](../../../global%20objects/gray_azo.xml#L2120)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | {#10\shortname}                                                                                                          |
