# interface_signals.dk_azo

*object*

[xml](../../../global%20objects/interface_signals.xml#L61)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | tag                  |
| #11        | extension            |
| #12        | unit                 |
| #13        | description          |

## references

### [new-mimics-ho500_mimic.dk_azo](../../displays/new-mimics-ho500_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |
### [new-mimics-ho561_mimic.dk_azo](../../displays/new-mimics-ho561_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho561                                       |
| #11        | extension            | r                                                  |
| #12        | unit                 | dr540                                              |
| #13        | description          | ok                                                 |
### [new-mimics-mx520_mimic.dk_azo](../../displays/new-mimics-mx520_mimic.md#dk_azo)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | tag                  | azo_dk_ho500                                       |
| #11        | extension            | on                                                 |
| #12        | unit                 | mx520                                              |
| #13        | description          | ok                                                 |

## animated

### interface_signals.dk_azo.StringDisplay1 - StringDisplay1 - stringDisplay

[xml](../../../global%20objects/interface_signals.xml#L63)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\azo\#10_#11}                                                                                                     |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if  dk_azo\azo\#10_#11 then "ON" else "OFF"                                                                              |

#### touch

* **release**
  * display [new-devices-azodd_iso](../../displays/new-devices-azodd_iso.md) /T#10,#11

### interface_signals.dk_azo.StringDisplay2 - StringDisplay2 - stringDisplay

[xml](../../../global%20objects/interface_signals.xml#L80)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {dk_azo\dkpi\#10_#11}                                                                                                    |

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | if  dk_azo\dkpi\#10_#11 then "ON" else "OFF"                                                                             |

### interface_signals.dk_azo.Text5 - Text5 - text

[xml](../../../global%20objects/interface_signals.xml#L92)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dk_azo\dk\#10_sm}                                                                                                       |
