# m.chopper

*object*

[xml](../../../global%20objects/M.xml#L175)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-mx520_mimic.chopper](../../displays/legacy-mimics-mx520_mimic.md#chopper)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AG520C                                             |
| #11        | unit                 | MX520                                              |
### [new-devices-md2.chopper](../../displays/new-devices-md2.md#chopper)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | #1                                                 |
| #11        | unit                 | #2                                                 |

## animated

### m.chopper - chopper - group

[xml](../../../global%20objects/M.xml#L174)

#### touch

* **release**
  * display [new-devices-md2](../../displays/new-devices-md2.md) /T#10,#11

### m.chopper.Text1 - Text1 - text

[xml](../../../global%20objects/M.xml#L177)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

### m.chopper.Group6 - Group6 - group

[xml](../../../global%20objects/M.xml#L182)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | DD\M\#10\OP1 OR DD\M\#10\OP2                                                                                             |

### m.chopper.StringDisplay2 - StringDisplay2 - stringDisplay

[xml](../../../global%20objects/M.xml#L197)

#### connections

| name            | expression                                                                                                               |
| --------------- | ------------------------------------------------------------------------------------------------------------------------ |
| Value           | IF DD\M\#10\PIO2 THEN "FAST"
ELSE
IF DD\M\#10\PIO1 THEN "SLOW"
ELSE "OFF"                                                |

### m.chopper.Text27 - Text27 - text

[xml](../../../global%20objects/M.xml#L206)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu )  or DD\M\#10\alc or
(DD\M\#10\alsu )  or DD\M\#10\als or
(DD\M\#10\alou1 )  or DD\M\#10\alo1 or
(DD\M\#10\alou2 )  or DD\M\#10\alo2 or
(DD\M\#10\alhu )  or DD\M\#10\alh |
