# m.fan

*object*

[xml](../../../global%20objects/M.xml#L88)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |

## references

### [legacy-mimics-dr540_mimic.fan](../../displays/legacy-mimics-dr540_mimic.md#fan)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL540                                              |
| #11        | unit                 | DR540                                              |
### [legacy-mimics-dr540_mimic.fan1](../../displays/legacy-mimics-dr540_mimic.md#fan1)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | BL550158                                           |
| #11        | unit                 | DR540                                              |

## animated

### m.fan - fan - group

[xml](../../../global%20objects/M.xml#L87)

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,#11

### m.fan.Text2 - Text2 - text

[xml](../../../global%20objects/M.xml#L89)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alcu  or DD\M\#10\alc )                                                                                        |
| animateColor         | (DD\M\#10\alcu * 2 ) + DD\M\#10\alc                                                                                      |

### m.fan.Text3 - Text3 - text

[xml](../../../global%20objects/M.xml#L99)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (DD\M\#10\alou1  or DD\M\#10\alo1 )                                                                                      |
| animateColor         | (DD\M\#10\alou1 * 2 ) + DD\M\#10\alo1                                                                                    |

### m.fan.Text4 - Text4 - text

[xml](../../../global%20objects/M.xml#L109)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | DD\M\#10\A = 0                                                                                                           |

### m.fan.Group2 - Group2 - group

[xml](../../../global%20objects/M.xml#L114)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\OP1}                                                                                                           |

#### touch

* **press**
  * display [new-devices-md1](../../displays/new-devices-md1.md) /T#10,dr540

### m.fan.Group3 - Group3 - group

[xml](../../../global%20objects/M.xml#L137)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateColor         | {DD\M\#10\PIO1}                                                                                                          |

### m.fan.Group8 - Group8 - group

[xml](../../../global%20objects/M.xml#L152)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateRotation      | if DD\M\#10\PIO1 then system\Second%13 else 0                                                                            |
