# s.interlock_off

*object*

[xml](../../../global%20objects/s.xml#L153)

## parameters

| name       | description          |
| ---------- | -------------------- |
| #10        | name                 |
| #11        | unit                 |
| #13        | title                |
| #15        | off label            |
| #16        | on lable             |
| #14        | ok value             |

## references

### [legacy-mimics-dr540_mimic.XS540273](../../displays/legacy-mimics-dr540_mimic.md#xs540273)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540273                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Control                                            |
| #15        | off label            | Local                                              |
| #16        | on lable             | Remote                                             |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-dr540_mimic.XS540670](../../displays/legacy-mimics-dr540_mimic.md#xs540670)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540670                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Primary                                            |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-dr540_mimic.XS596470](../../displays/legacy-mimics-dr540_mimic.md#xs596470)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS596470                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Smoke/fire                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-dr540_mimic.XS540373](../../displays/legacy-mimics-dr540_mimic.md#xs540373)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | XS540373                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | WIP System                                         |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |
### [legacy-mimics-dr540_mimic.AHU550](../../displays/legacy-mimics-dr540_mimic.md#ahu550)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | AHU550                                             |
| #11        | unit                 | DR540                                              |
| #13        | title                | Air unit                                           |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 0                                                  |
### [legacy-mimics-dr540_mimic.ZC540171](../../displays/legacy-mimics-dr540_mimic.md#zc540171)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540171                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Charge cone                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-dr540_mimic.ZC540271](../../displays/legacy-mimics-dr540_mimic.md#zc540271)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZC540271                                           |
| #11        | unit                 | DR540                                              |
| #13        | title                | Discharge cone                                     |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-mx520_mimic.ZO500198](../../displays/legacy-mimics-mx520_mimic.md#zo500198)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZO500198                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | EARTH                                              |
| #15        | off label            | OFF                                                |
| #16        | on lable             | ON                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-mx520_mimic.ZS520170](../../displays/legacy-mimics-mx520_mimic.md#zs520170)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | ZS520170                                           |
| #11        | unit                 | MX520                                              |
| #13        | title                | Castel                                             |
| #15        | off label            | out                                                |
| #16        | on lable             | in                                                 |
| #14        | ok value             | 1                                                  |
### [legacy-mimics-ta521_mimic.PU300256](../../displays/legacy-mimics-ta521_mimic.md#pu300256)

#### parameters

| name       | description          | value                                              |
| ---------- | -------------------- | -------------------------------------------------- |
| #10        | name                 | PU300256                                           |
| #11        | unit                 | TA521                                              |
| #13        | title                | Pure supply                                        |
| #15        | off label            | NOK                                                |
| #16        | on lable             | OK                                                 |
| #14        | ok value             | 1                                                  |

## animated

### s.interlock_off.alarmText - alarmText - text

[xml](../../../global%20objects/s.xml#L155)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | (dd\s\#10\ua )  or dd\s\#10\al                                                                                           |
| animateColor         | (dd\s\#10\ua * 2 ) +dd\s\#10\al                                                                                          |

### s.interlock_off.labelsGroup - labelsGroup - group

[xml](../../../global%20objects/s.xml#L166)

#### touch

* **release**
  * display [new-devices-sd](../../displays/new-devices-sd.md) /T#10,#11

### s.interlock_off.falseDisplay - falseDisplay - text

[xml](../../../global%20objects/s.xml#L167)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\s\#10\pi}                                                                                                            |
| animateColor         | ({dd\s\#10\pi} = #14)                                                                                                    |

### s.interlock_off.trueDisplay - trueDisplay - text

[xml](../../../global%20objects/s.xml#L176)

#### animations

| type                 | expression                                                                                                               |
| -------------------- | ------------------------------------------------------------------------------------------------------------------------ |
| animateVisibility    | {dd\s\#10\pi}                                                                                                            |
| animateColor         | ({dd\s\#10\pi} = #14)                                                                                                    |
