# TA522_CHARGE

implemented in DK PLC

program file 18

## aborting

|   |RQ   |Q01|Q02| F
|---|-----|---|---|---|
|0  |
|10 |     |   |   |    | complete

## holding

|   |RQ   |Q01|Q02| F
|---|-----|---|---|---|
|0  |
|10 |     |   |   |    | complete

## stopping

|   |RQ   |Q01|Q02| F
|---|-----|---|---|---|
|0  |
|10 |2000 |   |   |    | upload reports
|20 |     |   |   |    | complete

## restarting

|   |RQ   |Q01|Q02| F
|---|-----|---|---|---|
|0  |     |   |   |    | if SB = 41,42 or 43 set it to 40
|10 |     |   |   |    | complete

## running

|   |RQ   |Q01|Q02| F
|---|-----|---|---|---|
|0  |1106 | 3 | 3 |    | download parameters
|10 |     |   |   | 1  | hold at start (if required)
|20 |5201 |   |   |    | wait for partner
|30 |1201 |   |   |    | confirm to start (if required)
|40 |     |   |   |    | compute target 1 and reset timers
|41 |     |   |   |    | await target 1 reached
|42 |     |   |   |    | calc target 2
|43 |     |   |   |    | await target 2 reached
|44 |     |   |   |    | air valve
|45 |     |   |   |    | goto 40 if more of 50 if done
|50 |     |   |   |    | 60 if pwork confirm else 90 (there never is!)
|60 |1203 |   |   |    | pipework confirm (non existent!)
|60 |1203 |   |   |    | pipework confirm (non existent!)
|70 |
| 80|1202 |   |   |    | confirm complete if required then 100
| 90|1202 |   |   |    | confirm complete if required then 100
|100|5202 |   |   |    | await message partner
|110|
|120|     |   |   | 2  | hold at end (if required)
|130|2000 |   |   |    | upload all reports
